[Issue 1033] New - eclipse crashes when switching to resource browsing mode/team sync

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

[Issue 1033] New - eclipse crashes when switching to resource browsing mode/team sync

thebad
http://subclipse.tigris.org/issues/show_bug.cgi?id=1033
                 Issue #|1033
                 Summary|eclipse crashes when switching to resource browsing mo
                        |de/team sync
               Component|subclipse
                 Version|current
                Platform|JavaHL
              OS/Version|Linux
                     URL|
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P3
            Subcomponent|core
             Assigned to|issues@subclipse
             Reported by|tolland






------- Additional comments from [hidden email] Sat Nov 14 08:15:58 -0800 2009 -------
http://pastebin.com/m5ad28604

I have a J2EE installation of Gallaleo


*** Date: Saturday, 14 November 2009 16:14:20 United Kingdom Time

*** Platform Details:

*** System properties:
eclipse.application=org.eclipse.ui.ide.workbench
eclipse.buildId=M20090917-0800
eclipse.commands=-os
linux
-ws
gtk
-arch
x86_64
-showsplash
-launcher
/home/tomhodder/Desktop/jdteclipse/eclipse
-name
Eclipse
--launcher.library
/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.0.200.v20090519/eclipse_1206.so
-startup
/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar
-exitdata
41000b
-product
org.eclipse.epp.package.jee.product
-vm
/usr/bin/java
eclipse.home.location=file:/home/tomhodder/Desktop/jdteclipse/
eclipse.launcher=/home/tomhodder/Desktop/jdteclipse/eclipse
eclipse.p2.data.area=@config.dir/../p2/
eclipse.p2.profile=epp.package.jee
eclipse.product=org.eclipse.epp.package.jee.product
eclipse.startTime=1258215185969
eclipse.vm=/usr/bin/java
eclipse.vmargs=-Dosgi.requiredJavaVersion=1.5
-XX:MaxPermSize=256m
-Xms40m
-Xmx512m
-jar
/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar
file.encoding=UTF-8
file.encoding.pkg=sun.io
file.separator=/
java.awt.graphicsenv=sun.awt.X11GraphicsEnvironment
java.awt.printerjob=sun.print.PSPrinterJob
java.class.path=/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar
java.class.version=50.0
java.endorsed.dirs=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/endorsed
java.ext.dirs=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext:/usr/java/packages/lib/ext
java.home=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre
java.io.tmpdir=/tmp
java.library.path=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/../lib/amd64:/usr/lib64/xulrunner-1.9.1:/usr/java/packages/lib/amd64:/usr/lib64:/lib64:/lib:/usr/lib
java.runtime.name=OpenJDK Runtime Environment
java.runtime.version=1.6.0_0-b16
java.specification.name=Java Platform API Specification
java.specification.vendor=Sun Microsystems Inc.
java.specification.version=1.6
java.vendor=Sun Microsystems Inc.
java.vendor.url=http://java.sun.com/
java.vendor.url.bug=http://java.sun.com/cgi-bin/bugreport.cgi
java.version=1.6.0_0
java.vm.info=mixed mode
java.vm.name=OpenJDK 64-Bit Server VM
java.vm.specification.name=Java Virtual Machine Specification
java.vm.specification.vendor=Sun Microsystems Inc.
java.vm.specification.version=1.0
java.vm.vendor=Sun Microsystems Inc.
java.vm.version=14.0-b16
line.separator=

org.apache.commons.logging.Log=org.apache.commons.logging.impl.NoOpLog
org.eclipse.equinox.launcher.splash.location=/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.platform_3.3.201.v200909170800/splash.bmp
org.eclipse.equinox.simpleconfigurator.configUrl=file:org.eclipse.equinox.simpleconfigurator/bundles.info
org.eclipse.update.reconcile=false
org.osgi.framework.executionenvironment=OSGi/Minimum-1.0,OSGi/Minimum-1.1,OSGi/Minimum-1.2,JRE-1.1,J2SE-1.2,J2SE-1.3,J2SE-1.4,J2SE-1.5,JavaSE-1.6
org.osgi.framework.language=en
org.osgi.framework.os.name=Linux
org.osgi.framework.os.version=2.6.30.9-96
org.osgi.framework.processor=x86-64
org.osgi.framework.system.packages=javax.accessibility,javax.activation,javax.activity,javax.annotation,javax.annotation.processing,javax.crypto,javax.crypto.interfaces,javax.crypto.spec,javax.imageio,javax.imageio.event,javax.imageio.metadata,javax.imageio.plugins.bmp,javax.imageio.plugins.jpeg,javax.imageio.spi,javax.imageio.stream,javax.jws,javax.jws.soap,javax.lang.model,javax.lang.model.element,javax.lang.model.type,javax.lang.model.util,javax.management,javax.management.loading,javax.management.modelmbean,javax.management.monitor,javax.management.openmbean,javax.management.relation,javax.management.remote,javax.management.remote.rmi,javax.management.timer,javax.naming,javax.naming.directory,javax.naming.event,javax.naming.ldap,javax.naming.spi,javax.net,javax.net.ssl,javax.print,javax.print.attribute,javax.print.attribute.standard,javax.print.event,javax.rmi,javax.rmi.CORBA,javax.rmi.ssl,javax.script,javax.security.auth,javax.security.auth.callback,javax.security.auth.k
 erberos,javax.security.auth.login,javax.security.auth.spi,javax.security.auth.x500,javax.security.cert,javax.security.sasl,javax.sound.midi,javax.sound.midi.spi,javax.sound.sampled,javax.sound.sampled.spi,javax.sql,javax.sql.rowset,javax.sql.rowset.serial,javax.sql.rowset.spi,javax.swing,javax.swing.border,javax.swing.colorchooser,javax.swing.event,javax.swing.filechooser,javax.swing.plaf,javax.swing.plaf.basic,javax.swing.plaf.metal,javax.swing.plaf.multi,javax.swing.plaf.synth,javax.swing.table,javax.swing.text,javax.swing.text.html,javax.swing.text.html.parser,javax.swing.text.rtf,javax.swing.tree,javax.swing.undo,javax.tools,javax.transaction,javax.transaction.xa,javax.xml,javax.xml.bind,javax.xml.bind.annotation,javax.xml.bind.annotation.adapters,javax.xml.bind.attachment,javax.xml.bind.helpers,javax.xml.bind.util,javax.xml.crypto,javax.xml.crypto.dom,javax.xml.crypto.dsig,javax.xml.crypto.dsig.dom,javax.xml.crypto.dsig.keyinfo,javax.xml.crypto.dsig.spec,javax.xml.datat
 ype,javax.xml.namespace,javax.xml.parsers,javax.xml.soap,javax.xml.stream,javax.xml.stream.events,javax.xml.stream.util,javax.xml.transform,javax.xml.transform.dom,javax.xml.transform.sax,javax.xml.transform.stax,javax.xml.transform.stream,javax.xml.validation,javax.xml.ws,javax.xml.ws.handler,javax.xml.ws.handler.soap,javax.xml.ws.http,javax.xml.ws.soap,javax.xml.ws.spi,javax.xml.ws.wsaddressing,javax.xml.xpath,org.ietf.jgss,org.omg.CORBA,org.omg.CORBA_2_3,org.omg.CORBA_2_3.portable,org.omg.CORBA.DynAnyPackage,org.omg.CORBA.ORBPackage,org.omg.CORBA.portable,org.omg.CORBA.TypeCodePackage,org.omg.CosNaming,org.omg.CosNaming.NamingContextExtPackage,org.omg.CosNaming.NamingContextPackage,org.omg.Dynamic,org.omg.DynamicAny,org.omg.DynamicAny.DynAnyFactoryPackage,org.omg.DynamicAny.DynAnyPackage,org.omg.IOP,org.omg.IOP.CodecFactoryPackage,org.omg.IOP.CodecPackage,org.omg.Messaging,org.omg.PortableInterceptor,org.omg.PortableInterceptor.ORBInitInfoPackage,org.omg.PortableServer,or
 g.omg.PortableServer.CurrentPackage,org.omg.PortableServer.POAManagerPackage,org.omg.PortableServer.POAPackage,org.omg.PortableServer.portable,org.omg.PortableServer.ServantLocatorPackage,org.omg.SendingContext,org.omg.stub.java.rmi,org.w3c.dom,org.w3c.dom.bootstrap,org.w3c.dom.css,org.w3c.dom.events,org.w3c.dom.html,org.w3c.dom.ls,org.w3c.dom.ranges,org.w3c.dom.stylesheets,org.w3c.dom.traversal,org.w3c.dom.views,org.w3c.dom.xpath,org.xml.sax,org.xml.sax.ext,org.xml.sax.helpers
org.osgi.framework.vendor=Eclipse
org.osgi.framework.version=1.5.0
org.osgi.supports.framework.extension=true
org.osgi.supports.framework.fragment=true
org.osgi.supports.framework.requirebundle=true
os.arch=amd64
os.name=Linux
os.version=2.6.30.9-96.fc11.x86_64
osgi.arch=x86_64
osgi.bundles=reference:file:javax.transaction_1.1.1.v200909161740.jar,reference:file:org.eclipse.persistence.jpa.equinox.weaving_1.1.2.v20090612-r4475.jar,reference:file:org.eclipse.equinox.simpleconfigurator_1.0.101.R35x_v20090807-1100.jar@1:start
osgi.bundles.defaultStartLevel=4
osgi.bundlestore=/home/tomhodder/Desktop/jdteclipse/configuration/org.eclipse.osgi/bundles
osgi.configuration.area=file:/home/tomhodder/Desktop/jdteclipse/configuration/
osgi.framework=file:/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.osgi_3.5.1.R35x_v20090827.jar
osgi.framework.extensions=reference:file:javax.transaction_1.1.1.v200909161740.jar,reference:file:org.eclipse.persistence.jpa.equinox.weaving_1.1.2.v20090612-r4475.jar
osgi.framework.shape=jar
osgi.framework.version=3.5.1.R35x_v20090827
osgi.frameworkClassPath=.,
file:/home/tomhodder/Desktop/jdteclipse/plugins/javax.transaction_1.1.1.v200909161740.jar,
file:/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.persistence.jpa.equinox.weaving_1.1.2.v20090612-r4475.jar
osgi.install.area=file:/home/tomhodder/Desktop/jdteclipse/
osgi.instance.area=file:/home/tomhodder/jdteclipse/workspace/
osgi.instance.area.default=file:/home/tomhodder/workspace/
osgi.logfile=/home/tomhodder/jdteclipse/workspace/.metadata/.log
osgi.manifest.cache=/home/tomhodder/Desktop/jdteclipse/configuration/org.eclipse.osgi/manifests
osgi.nl=en_GB
osgi.os=linux
osgi.requiredJavaVersion=1.5
osgi.splashLocation=/home/tomhodder/Desktop/jdteclipse/plugins/org.eclipse.platform_3.3.201.v200909170800/splash.bmp
osgi.splashPath=platform:/base/plugins/org.eclipse.platform
osgi.syspath=/home/tomhodder/Desktop/jdteclipse/plugins
osgi.tracefile=/home/tomhodder/jdteclipse/workspace/.metadata/trace.log
osgi.ws=gtk
path.separator=:
sun.arch.data.model=64
sun.boot.class.path=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/resources.jar:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/sunrsasign.jar:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jce.jar:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/charsets.jar:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rhino.jar:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/classes
sun.boot.library.path=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
sun.cpu.endian=little
sun.cpu.isalist=
sun.desktop=gnome
sun.io.unicode.encoding=UnicodeLittle
sun.java.launcher=SUN_STANDARD
sun.jnu.encoding=UTF-8
sun.management.compiler=HotSpot 64-Bit Server Compiler
sun.os.patch.level=unknown
user.country=GB
user.dir=/home/tomhodder/Desktop/jdteclipse
user.home=/home/tomhodder
user.language=en
user.name=tomhodder
user.timezone=Europe/Belfast
user.zoneinfo.dir=/usr/share/javazi

*** Features:
org.eclipse.cvs (1.1.101.R35x_v20090811-7E79FEd9KKF5H2YDWFLLBL01A16) "Eclipse
CVS Client"
org.eclipse.datatools.common.doc.user (1.7.0.v200908280400-26-311A16321A3557)
"Data Tools Platform User Documentation"
org.eclipse.datatools.connectivity.doc.user
(1.7.0.v200908280400-37D-7733L3D753L7BBF) "Data Tools Platform Connectivity User
Documentation"
org.eclipse.datatools.connectivity.feature
(1.7.0.v200908280400-7B7OAIEn1XeacwFFi4FhDyooRMY) "Data Tools Platform
Connectivity Plug-in"
org.eclipse.datatools.connectivity.oda.designer.feature
(1.7.1.v200908280400-7E7C77DZRDEBDyIYEqgX) "DTP ODA Designer UI Framework Plug-in"
org.eclipse.datatools.connectivity.oda.feature
(1.7.1.v200908280400-7H794CcNBC0BvEdEXZe) "DTP Open Data Access"
org.eclipse.datatools.doc.user (1.7.0.v200908280400-47C08w95ENAK6AFDFK7) "Data
Tool Platform User Documentation"
org.eclipse.datatools.enablement.apache.derby.feature
(1.7.0.v200908280400-7768bBmKDLfMjHuIFJW7SBI) "High-level Sybase Enablement Plug-in"
org.eclipse.datatools.enablement.feature
(1.7.0.v200908280400-7J8i2BWwQJOaz-Gi2C5seJM2FX2f) "Eclipse Data Tools Platform
Enablement"
org.eclipse.datatools.enablement.hsqldb.feature
(1.7.0.v200908280400-67B0AqGBJVKbGuH3GP7SBI) "Eclipse Data Tools Platform
Enablement"
org.eclipse.datatools.enablement.ibm.feature
(1.7.0.v200908280400-7F47HFC7sRTNSjXAYIRR) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.ingres.feature
(1.7.0.v200908280400-540AkF77g7VBLBPH7) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.jdbc.feature
(1.7.0.v200908280400-4-29oB55W5P7G6RAH) "High-level Sybase Enablement Plug-in"
org.eclipse.datatools.enablement.jdt.feature
(1.7.0.v200908280400-2-07w311A17131A11) "Data Tools Platform Connectivity JDT
Extension Plug-in"
org.eclipse.datatools.enablement.msft.feature
(1.7.0.v200908280400-542AkF77g7XAO9a89) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.mysql.feature
(1.7.0.v200908280400-546AkF77g7V9N9e77) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.oda.designer.feature
(1.7.1.v200908280400-3308s733L3G7D3LDB) "Eclipse Data Tools Platform XML ODA
Designer"
org.eclipse.datatools.enablement.oda.feature
(1.7.1.v200908280400-7A7T6DZRDEADlLkEfSv) "Eclipse Data Tools Platform XML ODA
Runtime Driver"
org.eclipse.datatools.enablement.oracle.feature
(1.7.0.v200908280400-548aAkF77g7XAO9aBB) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.postgresql.feature
(1.7.0.v200908280400-542AkF77g7V9N9e77) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.sap.feature
(1.7.0.v200908280400-540AkF77g7V9N9e77) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.sqlite.feature
(1.7.0.v200908280400-541AkF77g7V9N9e77) "Eclipse Data Tools Platform Enablement"
org.eclipse.datatools.enablement.sybase.feature
(1.7.0.v200908280400-7E45F9NiNWvOOXxPdVT) "High-level Sybase Enablement Plug-in"
org.eclipse.datatools.intro (1.7.0.v200908280400-26-7w311A17142212) "Eclipse
Data Tools Platform Intro Plug-in"
org.eclipse.datatools.modelbase.feature (1.7.0.v200908280400-77-3CcNBC0BkBNNN_0)
"Eclipse Data Tools Platform SQLModel Plug-in"
org.eclipse.datatools.sqldevtools.ddlgen.feature
(1.7.0.v200908280400-7A-0F7RZHIXI8I_XjLd) "Eclipse Data Tools Platform FE UI
Plug-in"
org.eclipse.datatools.sqldevtools.feature
(1.7.0.v200908280400-7N7q0FDr_hSWLSCOHZJgj34YyjZl) "Eclipse Data Tools Platform
SQL Tools Common UI Plug-in"
org.eclipse.datatools.sqldevtools.parsers.feature
(1.7.0.v200908280400-602BgJ99q9_9OGXFJ) "Eclipse Data Tools Platform SQL Parser
Plugin"
org.eclipse.datatools.sqltools.doc.user
(1.7.0.v200908280400-37D-7733L3D753L7BBF) "Data Tools Platform SQL Tools User
Documentation"
org.eclipse.draw2d (3.5.1.v20090724-1146-4407w311A192402452) "Graphical Editing
Framework Draw2d"
org.eclipse.emf (2.5.0.v200906151043) "EMF - Eclipse Modeling Framework Runtime
and Tools"
org.eclipse.emf.codegen (2.5.0.v200906151043) "EMF Code Generation"
org.eclipse.emf.codegen.ecore (2.5.0.v200906151043) "EMF Ecore Code Generator"
org.eclipse.emf.codegen.ecore.ui (2.5.0.v200906151043) "EMF Ecore Code Generator UI"
org.eclipse.emf.codegen.ui (2.4.0.v200906151043) "EMF Code Generation UI"
org.eclipse.emf.common (2.5.0.v200906151043) "EMF Common"
org.eclipse.emf.common.ui (2.5.0.v200906151043) "EMF Common UI"
org.eclipse.emf.converter (2.5.0.v200906151043) "EMF Model Converter"
org.eclipse.emf.databinding (1.1.0.v200906151043) "EMF Data Binding"
org.eclipse.emf.databinding.edit (1.1.0.v200906151043) "EMF Edit Data Binding"
org.eclipse.emf.ecore (2.5.0.v200906151043) "EMF Ecore"
org.eclipse.emf.ecore.edit (2.5.0.v200906151043) "EMF Ecore Edit"
org.eclipse.emf.ecore.editor (2.5.0.v200906151043) "EMF Sample Ecore Editor"
org.eclipse.emf.edit (2.5.0.v200906151043) "EMF Edit"
org.eclipse.emf.edit.ui (2.5.0.v200906151043) "EMF Edit UI"
org.eclipse.emf.mapping (2.5.0.v200906151043) "EMF Mapping"
org.eclipse.emf.mapping.ecore (2.5.0.v200906151043) "EMF Ecore Mapping"
org.eclipse.emf.mapping.ecore.editor (2.5.0.v200906151043) "EMF Ecore Mapping
Editor"
org.eclipse.emf.mapping.ui (2.5.0.v200906151043) "EMF Mapping UI"
org.eclipse.epp.package.jee.feature (1.2.1.20090918-0703) "Java EE IDE"
org.eclipse.gef (3.5.1.v20090724-1146-777908193B6696L3DA843563) "Graphical
Editing Framework GEF"
org.eclipse.help (1.1.1.R35x_v20090811-7e7eFAnFEx2XZoYz0uPgIfwD) "Help System Base"
org.eclipse.jdt (3.5.1.r351_v20090810-0600-7r88FEoFI0WTo6Az-1qFRHm37ChJ)
"Eclipse Java Development Tools"
org.eclipse.jpt.eclipselink.feature (2.2.1.v200908270221-65A8AkF77g7VFN7BB7)
"Dali Java Persistence Tools - EclipseLink Support"
org.eclipse.jpt.feature (2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je) "Dali Java
Persistence Tools"
org.eclipse.jst.common.fproj.enablement.jdt
(3.1.1.v200908111817-37718s733L3J555J5H) "Eclipse Faceted Project Framework JDT
Enablement"
org.eclipse.jst.enterprise_ui.feature
(3.1.1.v200908101600-7_7EGrfFQRwRZTMYz07YrGeRz0Tj) "Eclipse Java EE Developer Tools"
org.eclipse.jst.ws.axis2tools.feature (1.1.0.v200905242110-78-FBpDZRDE6FdPdLYYe)
"Axis2 Tools"
org.eclipse.mylyn_feature (3.3.0.v20091015-0500-e3x) "Mylyn"
org.eclipse.mylyn.bugzilla_feature (3.3.0.v20091015-0500-e3x) "Mylyn"
org.eclipse.mylyn.context_feature (3.3.0.v20091015-0500-e3x) "Mylyn"
org.eclipse.mylyn.ide_feature (3.3.0.v20091015-0500-e3x) "Mylyn"
org.eclipse.mylyn.java_feature (3.3.0.v20091015-0500-e3x) "Mylyn"
org.eclipse.mylyn.team_feature (3.3.0.v20091015-0500-e3x) "Mylyn"
org.eclipse.mylyn.wikitext_feature (1.2.0.v20091015-0500-e3x) "Mylyn"
org.eclipse.pde (3.5.1.R35x_v20090811-7Z7_F9zFDX-aT6Ywvh8_S93) "PDE"
org.eclipse.persistence.jpa (1.1.2.v20090612-r4475) "EclipseLink JPA"
org.eclipse.persistence.moxy (1.1.2.v20090612-r4475) "EclipseLink MOXy"
org.eclipse.persistence.sdo (1.1.2.v20090612-r4475) "EclipseLink SDO"
org.eclipse.platform
(3.5.1.R35x_v20090910-9gEeG1_FthkNDSP2odXdThaOu9GFDPn83DGB7) "Eclipse Platform"
org.eclipse.rcp (3.5.1.R35x_v20090811-9SA0FxVFqE70OL1ARMrfcO6e7BA6) "Eclipse RCP"
org.eclipse.rse (3.1.1.v200907301400-7L5AE8wqaHPUdsOqKFUpxnbxGiz-) "Remote
System Explorer End-User Runtime"
org.eclipse.rse.core (3.1.1.v200907301400-7a7CEwFC7sRTNSwodfv_u) "RSE Core"
org.eclipse.rse.dstore (3.1.1.v200907301400-7L6EsEVVFGMG4TyOVFU) "RSE DStore
Services"
org.eclipse.rse.ftp (3.0.101.v200909160005-780A89oB55W5OAP9A9I) "RSE FTP Service"
org.eclipse.rse.local (2.1.101.v200907301400-7B4EqBgJ99r9dJ_GM9E) "RSE Local
Services"
org.eclipse.rse.ssh (3.0.1.v200909160005-7A2BhAkF77g7VEYDG7C) "RSE SSH Services"
org.eclipse.rse.telnet (2.2.1.v200908051630-7730AkF77g7UDXELEF) "RSE Telnet Service"
org.eclipse.rse.terminals (1.0.1.v200907301400-77-39uC7FSAW8XBVLD3622) "RSE
Terminals UI"
org.eclipse.rse.useractions (1.1.100.v200905272300-31A78s733L3D7H7933) "Remote
System Explorer User Actions"
org.eclipse.tm.terminal (3.0.1.v200907301400-4-07w311A18412511) "Target
Management Terminal Widget"
org.eclipse.tm.terminal.ssh (2.0.100.v200905272300-3-8Z7w311A16383411) "Target
Management Terminal SSH Connector"
org.eclipse.tm.terminal.telnet (2.0.101.v200907301400-3-8_7w311A1A271116)
"Target Management Terminal Telnet Connector"
org.eclipse.tm.terminal.view (2.0.101.v200907301400-3-8_7w311A18412511) "Target
Management Terminal View"
org.eclipse.wst.common.fproj (3.1.1.v200908111817-37718s733L3J555J5H) "Eclipse
Faceted Project Framework"
org.eclipse.wst.jsdt.feature (1.1.2.v200908101420-77-FGCCcNBC-BhLcE_Pm)
"JavaScript Developer Tools "
org.eclipse.wst.web_ui.feature
(3.1.1.v200908120400-7R77FSpEVw2xXR0CtKvX6bG6a2qU) "Eclipse Web Developer Tools"
org.eclipse.wst.xml_ui.feature
(3.1.1.v200907161031-7H6FM_DxtkM-7aeTHKEBbQqcZOZ2) "Eclipse XML Editors and Tools"
org.eclipse.wst.xsl.feature (1.0.2.v200908271520-7R7T8sFIhIehWg454rq_U1)
"Eclipse XSL Developer Tools"
org.tigris.subversion.clientadapter.feature (1.6.4.1) "Subversion Client Adapter"
org.tigris.subversion.clientadapter.javahl.feature (1.6.6) "Subversion JavaHL"
org.tigris.subversion.subclipse (1.6.5) "SVN Team Provider Core"

*** Plug-in Registry:
com.ibm.icu (4.0.1.v20090822) "International Components for Unicode for Java
(ICU4J)" [Active]
com.jcraft.jsch (0.1.41.v200903070017) "JSch" [Resolved]
commonj.sdo (2.1.1.v200905221342) "SDO API" [Starting]
java_cup.runtime (0.10.0.v200803061811) "Java Cup" [Resolved]
javax.activation (1.1.0.v200806101325) "Apache Geronimo Activation Plug-in"
[Resolved]
javax.activation (1.1.0.v200906290531) "Apache Geronimo Activation Plug-in"
[Resolved]
javax.mail (1.4.0.v200804091730) "Javax Mail Plug-in" [Resolved]
javax.mail (1.4.0.v200905040518) "Javax Mail Plug-in" [Resolved]
javax.persistence (1.99.0.v200906021518) "JPA 1.0 - Extended for OSGi (1.99)"
[Resolved]
javax.servlet (2.5.0.v200806031605) "Servlet API Bundle" [Resolved]
javax.servlet.jsp (2.0.0.v200806031607) "Java Server Pages API Bundle" [Resolved]
javax.transaction (1.1.1.v200909161740) "Bundle-Name.0" [Resolved]
javax.wsdl (1.5.1.v200806030408) "WSDL4J" [Resolved]
javax.xml (1.3.4.v200902170245) "JAXP XML" [Resolved]
javax.xml.bind (2.0.0.v20080604-1500) "JAXB" [Resolved]
javax.xml.rpc (1.1.0.v200905122109) "JAX-RPC" [Resolved]
javax.xml.soap (1.2.0.v200905122109) "SAAJ" [Resolved]
javax.xml.stream (1.0.1.v200903100845) "Java XML Streaming API" [Resolved]
net.sourceforge.lpg.lpgjavaruntime (1.1.0.v200803061910) "SourceForge LPG"
[Resolved]
org.apache.ant (1.7.1.v20090120-1145) "Apache Ant" [Resolved]
org.apache.axis (1.4.0.v200905122109) "Apache Web Services" [Resolved]
org.apache.bcel (5.2.0.v200803061811) "Apache BCEL" [Resolved]
org.apache.commons.codec (1.3.0.v20080530-1600) "Apache Commons Codec Plug-in"
[Resolved]
org.apache.commons.collections (3.2.0.v200803061811) "Apache Commons
Collections" [Resolved]
org.apache.commons.discovery (0.2.0.v200905122109) "Jakarta-Commons Discovery"
[Resolved]
org.apache.commons.el (1.0.0.v200806031608) "Apache Commons JSP 2.0 Expression
Language Interpreter" [Resolved]
org.apache.commons.httpclient (3.1.0.v20080605-1935) "Apache Commons Httpclient"
[Resolved]
org.apache.commons.jxpath (1.2.0.v20080604-1500) "Apache Commons JXPath" [Resolved]
org.apache.commons.lang (2.1.0.v200803061811) "Apache Jakarta Commons Lang"
[Resolved]
org.apache.commons.lang (2.3.0.v200803061910) "Apache Jakarta Commons Lang"
[Resolved]
org.apache.commons.logging (1.0.4.v200904062259) "Apache Commons Logging
Plug-in" [Resolved]
org.apache.commons.net (2.0.0.v200905272248) "Apache Commons Net" [Resolved]
org.apache.jasper (5.5.17.v200903231320) "Apache Jasper 2 Plug-in" [Resolved]
org.apache.log4j (1.2.13.v200903072027) "Apache Jakarta log4j Plug-in" [Resolved]
org.apache.lucene (1.9.1.v20080530-1600) "Apache Lucene" [Resolved]
org.apache.lucene.analysis (1.9.1.v20080530-1600) "Apache Lucene Analysis"
[Resolved]
org.apache.oro (2.0.8.v200903061218) "Apache Jakarta ORO" [Resolved]
org.apache.velocity (1.5.0.v200905192330) "Apache Velocity Plug-in" [Resolved]
org.apache.wsil4j (1.0.0.v200901211807) "WSIL4J" [Resolved]
org.apache.xalan (2.7.1.v200905122109) "Xalan-Java" [Resolved]
org.apache.xerces (2.9.0.v200909240008) "Apache Xerces-J" [Resolved]
org.apache.xml.resolver (1.2.0.v200902170519) "Apache XmlResolver" [Resolved]
org.apache.xml.serializer (2.7.1.v200902170519) "Apache XML Commons Serializer"
[Resolved]
org.eclipse.ant.core (3.2.100.v20090817_r351) "Ant Build Tool Core" [Starting]
org.eclipse.ant.ui (3.4.1.v20090901_r351) "Ant UI" [Starting]
org.eclipse.compare (3.5.0.I20090514-0808) "Compare Support" [Active]
org.eclipse.compare.core (3.5.0.I20090430-0408) "Core Compare Support" [Active]
org.eclipse.core.boot (3.1.100.v20080218) "Core Boot" [Starting]
org.eclipse.core.commands (3.5.0.I20090525-2000) "Commands" [Resolved]
org.eclipse.core.contenttype (3.4.1.R35x_v20090826-0451) "Eclipse Content
Mechanism" [Active]
org.eclipse.core.databinding (1.2.0.M20090819-0800) "JFace Data Binding" [Starting]
org.eclipse.core.databinding.beans (1.2.0.I20090525-2000) "JFace Data Binding
for JavaBeans" [Resolved]
org.eclipse.core.databinding.observable (1.2.0.M20090902-0800) "JFace Data
Binding Observables" [Active]
org.eclipse.core.databinding.property (1.2.0.M20090819-0800) "JFace Data
Binding" [Starting]
org.eclipse.core.expressions (3.4.100.v20090429-1800) "Expression Language" [Active]
org.eclipse.core.filebuffers (3.5.0.v20090526-2000) "File Buffers" [Active]
org.eclipse.core.filesystem (1.2.0.v20090507) "Core File Systems" [Active]
org.eclipse.core.filesystem.linux.x86_64 (1.0.100.v20080604-1400) "Core File
System for Linux" [Resolved]
org.eclipse.core.jobs (3.4.100.v20090429-1800) "Eclipse Jobs Mechanism" [Active]
org.eclipse.core.net (1.2.1.r35x_20090812-1200) "Internet Connection Management"
[Active]
org.eclipse.core.resources (3.5.1.R35x_v20090826-0451) "Core Resource
Management" [Active]
org.eclipse.core.resources.compatibility (3.4.0.v20090505) "Core Resource
Management Compatibility Fragment" [Resolved]
org.eclipse.core.runtime (3.5.0.v20090525) "Core Runtime" [Active]
org.eclipse.core.runtime.compatibility (3.2.0.v20090413) "Core Runtime Plug-in
Compatibility" [Active]
org.eclipse.core.runtime.compatibility.auth (3.2.100.v20090413) "Authorization
Compatibility Plug-in" [Active]
org.eclipse.core.runtime.compatibility.registry (3.2.200.v20090429-1800)
"Eclipse Registry Compatibility Fragment" [Resolved]
org.eclipse.core.variables (3.2.200.v20090521) "Core Variables" [Active]
org.eclipse.cvs (1.0.300.v200909170800) "Eclipse CVS Client" [Starting]
org.eclipse.datatools.capabilities (1.0.0.v20090611-0411) "Eclipse Data Tools
Platform Capabilities Plug-in" [Starting]
org.eclipse.datatools.common.doc.user (1.7.0.20090521092446) "Data Tools
Platform User Documentation" [Starting]
org.eclipse.datatools.connectivity (1.1.2.v200908180040) "Data Tools Platform
Connectivity Plug-in" [Starting]
org.eclipse.datatools.connectivity.apache.derby (1.0.100.v200906020900) "Eclipse
Data Tools Platform Derby Plug-in" [Starting]
org.eclipse.datatools.connectivity.apache.derby.dbdefinition
(1.0.2.v200906161815) "Eclipse Data Tools Platform Apache Derby Database
Definition" [Starting]
org.eclipse.datatools.connectivity.apache.derby.ui (1.0.1.v200906020900)
"Eclipse Data Tools Platform Apache Derby UI Plug-in" [Starting]
org.eclipse.datatools.connectivity.console.profile (1.0.0.v200906020553) "DTP
Connection Profiles Storage File Editor Plug-in" [Starting]
org.eclipse.datatools.connectivity.db.generic (1.0.1.v200908130547) "Eclipse
Data Tools Platform Generic DB Connectivity Plug-in" [Starting]
org.eclipse.datatools.connectivity.db.generic.ui (1.0.1.v200906020900) "Eclipse
Data Tools Platform Generic DB UI Plug-in" [Starting]
org.eclipse.datatools.connectivity.dbdefinition.genericJDBC
(1.0.1.v200906161815) "Eclipse Data Tools Platform DBDefinition Generic JDBC
Plug-in" [Starting]
org.eclipse.datatools.connectivity.doc.user (1.7.0.20090521092446) "Data Tools
Platform Connectivity User Documentation" [Starting]
org.eclipse.datatools.connectivity.doc.user.contexts (1.7.0.20090521092446)
"Data Tools Platform Connectivity User Documentation for context-sensitive help"
[Starting]
org.eclipse.datatools.connectivity.oda (3.2.1.v200909031448) "DTP Open Data
Access" [Starting]
org.eclipse.datatools.connectivity.oda.consumer (3.2.1.v200908281118) "DTP ODA
Consumer Helper Component Plug-in" [Starting]
org.eclipse.datatools.connectivity.oda.design (3.2.1.v200909020856) "DTP ODA
Design Session Model" [Starting]
org.eclipse.datatools.connectivity.oda.design.ui (3.2.1.v200908190818) "DTP ODA
Designer UI Framework Plug-in" [Starting]
org.eclipse.datatools.connectivity.oda.flatfile (3.1.0.v200907061455) "Eclipse
Data Tools Platform Flat File ODA Runtime Driver" [Starting]
org.eclipse.datatools.connectivity.oda.flatfile.ui (3.1.0.v200908311750)
"Eclipse Data Tools Platform Flat File ODA Designer" [Starting]
org.eclipse.datatools.connectivity.oda.profile (3.2.0.v200906020553) "DTP ODA
Connection Profile Framework Plug-in" [Starting]
org.eclipse.datatools.connectivity.oda.template.ui (3.2.0.v200906020553) "DTP
ODA New Plug-in Template Wizard" [Starting]
org.eclipse.datatools.connectivity.sqm.core (1.1.0.v200906020553) "Eclipse Data
Tools Platform SQM Core Plug-in" [Starting]
org.eclipse.datatools.connectivity.sqm.core.ui (1.1.100.v200906020553) "Eclipse
Data Tools Platform SQM UI Plug-in" [Starting]
org.eclipse.datatools.connectivity.sqm.server.ui (1.1.100.v200906020553)
"Eclipse Data Tools Platform Server UI Plug-in" [Starting]
org.eclipse.datatools.connectivity.ui (1.1.4.v200908130540) "Data Tools Platform
Connectivity UI Plug-in" [Starting]
org.eclipse.datatools.connectivity.ui.dse (1.1.3.v200906020553) "Eclipse Data
Tools Platform Data Source Explorer Plug-in" [Starting]
org.eclipse.datatools.doc.user (1.7.0.20090521092446) "Data Tool Platform User
Documentation" [Starting]
org.eclipse.datatools.enablement.finfo (1.5.1.v200906161800) "Eclipse Data Tools
Platform Enablement" [Starting]
org.eclipse.datatools.enablement.hsqldb (1.0.0.v200906020900) "Eclipse Data
Tools Platform HSQLDB Enablement Plug-in" [Starting]
org.eclipse.datatools.enablement.hsqldb.dbdefinition (1.0.0.v200906161800)
"Eclipse Data Tools Platform HSQLDB Database Definition Enablement Plug-in"
[Starting]
org.eclipse.datatools.enablement.hsqldb.ui (1.0.0.v200906020900) "Eclipse Data
Tools Platform HSQLDB UI Enablement Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.iseries (1.0.1.v200906020900) "Eclipse
Data Tools Platform IBM DB2 UDB iSeries Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.iseries.dbdefinition
(1.0.3.v200906161800) "DB2 UDB iSeries Database Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.iseries.ui (1.0.0.v200906020900)
"Eclipse Data Tools Platform IBM DB2 UDB UI iSeries Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.luw (1.0.1.v200906020900) "Eclipse Data
Tools Platform IBM DB2 UDB LUW Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition (1.0.3.v200906161800)
"Eclipse Data Tools Platform DB2 UDB Database Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.luw.ui (1.0.1.v200906020900) "Eclipse
Data Tools Platform IBM DB2 UDB LUW UI Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.zseries (1.0.1.v200906020900) "Eclipse
Data Tools Platform IBM DB2 UDB zSeries Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition
(1.0.3.v200906161800) "DB2 UDB Database Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.db2.zseries.ui (1.0.0.v200906020900)
"Eclipse Data Tools Platform IBM DB2 UDB zSeries UI Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.informix (1.0.0.v200906020900) "Eclipse
Data Tools Platform Informix Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.informix.dbdefinition (1.0.3.v200906161800)
"Eclipse Data Tools Platform Informix Database Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.informix.ui (1.0.1.v200906020900) "Eclipse
Data Tools Platform Informix UI Plug-in" [Starting]
org.eclipse.datatools.enablement.ibm.ui (1.0.0.v200906020900) "Eclipse Data
Tools Platform IBM UI Plug-in" [Starting]
org.eclipse.datatools.enablement.ingres (1.0.0.v200906111150) "Ingres DTP
Plug-in" [Starting]
org.eclipse.datatools.enablement.ingres.dbdefinition (1.0.0.v200906161800)
"Ingres DTP Database Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.ingres.ui (1.0.0.v200906111150) "Ingres DTP UI
Plug-in" [Starting]
org.eclipse.datatools.enablement.jdt.classpath (1.0.1.v200906020900) "Data Tools
Platform Connectivity JDT Extension Plug-in" [Starting]
org.eclipse.datatools.enablement.msft.sqlserver (1.0.1.v200906020900) "Eclipse
Data Tools Platform Microsoft SQL Server Plug-in" [Starting]
org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition
(1.0.0.v200906161800) "Eclipse Data Tools Platform SQL Server Database
Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.msft.sqlserver.ui (1.0.1.v200908130512)
"Eclipse Data Tools Platform Microsoft SQL Server UI Plug-in" [Starting]
org.eclipse.datatools.enablement.mysql (1.0.2.v200906020900) "Eclipse Data Tools
Platform MySQL Enablement Plug-in" [Starting]
org.eclipse.datatools.enablement.mysql.dbdefinition (1.0.4.v200906161800)
"Eclipse Data Tools Platform MySQL Database Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.mysql.ui (1.0.0.v200906020900) "Eclipse Data
Tools Platform MySQL UI Plug-in" [Starting]
org.eclipse.datatools.enablement.oda.ws (1.2.1.v200907300941) "Eclipse Data
Tools Platform Web Services ODA Runtime Driver" [Starting]
org.eclipse.datatools.enablement.oda.ws.ui (1.2.1.v200906230955) "Eclipse Data
Tools Platform Web Services ODA Designer" [Starting]
org.eclipse.datatools.enablement.oda.xml (1.2.0.v200907061455) "Eclipse Data
Tools Platform XML ODA Runtime Driver" [Starting]
org.eclipse.datatools.enablement.oda.xml.ui (1.2.0.v200907270953) "Eclipse Data
Tools Platform XML ODA Designer" [Starting]
org.eclipse.datatools.enablement.oracle (1.0.0.v200908130544) "Eclipse Data
Tools Platform Oracle Plug-in" [Starting]
org.eclipse.datatools.enablement.oracle.dbdefinition (1.0.100.v200906161800)
"Eclipse Data Tools Platform Oracle Database Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.oracle.ui (1.0.1.v200906020900) "Eclipse Data
Tools Platform Oracle UI Plug-in" [Starting]
org.eclipse.datatools.enablement.postgresql (1.0.1.v200906020900) "PostgreSQL
Connection Profile and Driver Template Plug-in" [Starting]
org.eclipse.datatools.enablement.postgresql.dbdefinition (1.0.1.v200906161800)
"PostgreSQL DB Definition" [Starting]
org.eclipse.datatools.enablement.postgresql.ui (1.0.0.v200906020900) "PostgreSQL
Connection Profile and Driver Template UI Plug-in" [Starting]
org.eclipse.datatools.enablement.sap.maxdb (1.0.0.v200906020900) "Eclipse Data
Tools Platform MaxDB Enablement Plug-in" [Starting]
org.eclipse.datatools.enablement.sap.maxdb.dbdefinition (1.0.0.v200906161800)
"Eclipse Data Tools Platform MaxDB Definition Plug-in" [Starting]
org.eclipse.datatools.enablement.sap.maxdb.ui (1.0.0.v200906020900) "Eclipse
Data Tools Platform MaxDB UI Plug-in" [Starting]
org.eclipse.datatools.enablement.sqlite (1.0.0.v200906020900) "Eclipse Data
Tools Platform SQLite Enablement Plug-in" [Starting]
org.eclipse.datatools.enablement.sqlite.dbdefinition (1.0.1.v200906161800)
"Eclipse Data Tools Platform SQLite Database Definition Enablement Plug-in"
[Starting]
org.eclipse.datatools.enablement.sqlite.ui (1.0.0.v200906020900) "Eclipse Data
Tools Platform SQLite UI Enablement Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase (1.0.1.v200906020900) "High-level Sybase
Enablement Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase.asa (1.0.1.v200906020900) "Sybase ASA
Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase.asa.dbdefinition (1.0.0.v200906161800)
"Eclipse Data Tools Platform Sybase ASA Database Definition" [Starting]
org.eclipse.datatools.enablement.sybase.asa.models (1.0.0.v200906020900) "Sybase
ASA SQL Model" [Starting]
org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples
(2.5.0.200810071) "Sybase ASA Schema Object Editor" [Starting]
org.eclipse.datatools.enablement.sybase.asa.ui (1.0.1.v200906111150) "Sybase ASA
Connection Profile UI Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase.ase (1.0.1.v200906020900) "JDBC/Sybase
ASE Connection Profile Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase.ase.dbdefinition (1.0.0.v200906161800)
"Eclipse Data Tools Platform Sybase ASE Database Definition" [Starting]
org.eclipse.datatools.enablement.sybase.ase.models (1.0.1.v200906020900) "Sybase
ASE Model Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase.ase.ui (1.0.1.v200906020900) "ASE
Enablement UI Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase.models (1.0.0.v200906020900) "Sybase
Model Plug-in" [Starting]
org.eclipse.datatools.enablement.sybase.ui (1.0.0.v200906090458) "Sybase UI
Plug-in" [Starting]
org.eclipse.datatools.help (1.5.0.v200906020553) "Data Tools Platform Help
Utilities" [Resolved]
org.eclipse.datatools.intro (1.7.0.v200906031101) "Eclipse Data Tools Platform
Intro Plug-in" [Resolved]
org.eclipse.datatools.modelbase.dbdefinition (1.0.1.v200906022249) "Eclipse Data
Tools Platform DBDefinition Model" [Starting]
org.eclipse.datatools.modelbase.derby (1.0.0.v200906020900) "Eclipse Data Tools
Platform Derby Model Plug-in" [Starting]
org.eclipse.datatools.modelbase.sql (1.0.2.v200906022249) "Eclipse Data Tools
Platform SQLModel Plug-in" [Starting]
org.eclipse.datatools.modelbase.sql.edit (1.0.0.v200906022249) "Eclipse Data
Tools Platform SQLModel Edit Plug-in" [Starting]
org.eclipse.datatools.modelbase.sql.query (1.0.1.v200906022249) "Eclipse Data
Tools Platform SQL Query Model Plugin" [Starting]
org.eclipse.datatools.modelbase.sql.query.edit (1.0.0.v200906022249) "SQL Query
Edit Support Plugin" [Starting]
org.eclipse.datatools.modelbase.sql.xml.query (1.0.0.v200906022249) "Eclipse
Data Tools Platform SQL XML Query Model Plugin" [Starting]
org.eclipse.datatools.oda.cshelp (1.1.1.v200907031118) "DTP ODA
Context-sensitive Help" [Starting]
org.eclipse.datatools.sqltools.common.ui (1.0.0.v200906022302) "Eclipse Data
Tools Platform SQL Tools Common UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.data.core (1.1.0.v200908240815) "Data Core
Plugin" [Starting]
org.eclipse.datatools.sqltools.data.ui (1.1.1.v200906022302) "Data UI Plugin"
[Starting]
org.eclipse.datatools.sqltools.db.derby (1.0.0.v200906020900) "Eclipse Data
Tools Platform Derby SQL Tools Plug-in" [Starting]
org.eclipse.datatools.sqltools.db.derby.ui (1.0.0.v200906020900) "Eclipse Data
Tools Platform Derby SQL Tools UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.db.generic (1.0.0.v200906020900) "Eclipse Data
Tools Platform SQL Tools Generic Database Plug-in" [Starting]
org.eclipse.datatools.sqltools.db.generic.ui (1.0.0.v200906020900) "Eclipse Data
Tools Platform SQL Tools Generic Database UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.ddlgen.ui (1.0.0.v200906022302) "Eclipse Data
Tools Platform FE UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.debugger.core (1.0.0.v200906022302) "Eclipse Data
Tools Platform SQL Debugger Framework" [Starting]
org.eclipse.datatools.sqltools.debugger.core.ui (1.0.0.v200906022302) "Eclipse
Data Tools Platform SQL Debugger UI Framework" [Starting]
org.eclipse.datatools.sqltools.doc.user (1.7.0.20090521092446) "Data Tools
Platform SQL Tools User Documentation" [Starting]
org.eclipse.datatools.sqltools.doc.user.contexts (1.7.0.20090521092446) "Data
Tools Platform SQL Tools User Documentation for context-sensitive help" [Starting]
org.eclipse.datatools.sqltools.editor.core (1.0.0.v200906022302) "Eclipse Data
Tools Platform SQL Editor Core Plug-in" [Starting]
org.eclipse.datatools.sqltools.editor.core.ui (1.0.0.v200906022302) "Eclipse
Data Tools Platform SQL Editor Core UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.parsers.sql (1.0.1.v200906022302) "Eclipse Data
Tools Platform SQL Parser Plugin" [Starting]
org.eclipse.datatools.sqltools.parsers.sql.lexer (1.0.1.v200906030654) "Eclipse
Data Tools Platform Lexer Plug-in" [Starting]
org.eclipse.datatools.sqltools.parsers.sql.query (1.0.1.v200906022302) "Eclipse
Data Tools Platform SQL Query Parser Plugin" [Starting]
org.eclipse.datatools.sqltools.parsers.sql.xml.query (1.0.0.v200906022302)
"Eclipse Data Tools Platform SQL XML Query Parser Plugin" [Starting]
org.eclipse.datatools.sqltools.plan (1.0.0.v200906022302) "Eclipse Data Tools
Platform SQL Execution Plan View Plug-in" [Starting]
org.eclipse.datatools.sqltools.result (1.0.0.v200906022302) "Eclipse Data Tools
Platform SQL Results View Plug-ins" [Starting]
org.eclipse.datatools.sqltools.result.ui (1.0.1.v200908070830) "Eclipse Data
Tools Platform SQL Results View UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.routineeditor (1.0.0.v200906022302) "Eclipse Data
Tools Platform SQL Tools Routine Editor Plug-in" [Starting]
org.eclipse.datatools.sqltools.routineeditor.ui (1.0.0.v200906022302) "Eclipse
Data Tools Platform SQL Tools Routine Editor UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.schemaobjecteditor (1.1.0.v200906022302) "Schema
Object Editor Plug-in" [Starting]
org.eclipse.datatools.sqltools.schemaobjecteditor.ui (1.1.0.200810071) "Schema
Object Editor Framework" [Starting]
org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages (1.1.0.200810071)
"Schema Object Editor Pages Plug-in" [Starting]
org.eclipse.datatools.sqltools.sql (1.0.0.v200906022302) "Eclipse Data Tools
Platform SQL Core Plug-in" [Starting]
org.eclipse.datatools.sqltools.sql.ui (1.0.0.v200906022302) "Eclipse Data Tools
Platform SQL Core UI Plug-in" [Starting]
org.eclipse.datatools.sqltools.sqlbuilder (1.0.0.v200906022302) "SQL Builder"
[Starting]
org.eclipse.datatools.sqltools.sqleditor (1.0.0.v200906022302) "Eclipse Data
Tools Platform SQL Editor" [Starting]
org.eclipse.datatools.sqltools.sqlscrapbook (1.0.0.v200906022302) "Eclipse Data
Tools Platform Sqlscrapbook Plug-in" [Starting]
org.eclipse.datatools.sqltools.tabledataeditor (1.0.0.v200906022302) "Eclipse
Data Tools Platform Table Data Editor Plug-in" [Starting]
org.eclipse.debug.core (3.5.0.v20090526-1600) "Debug Core" [Active]
org.eclipse.debug.ui (3.5.1.v20090811_r351) "Debug UI" [Starting]
org.eclipse.draw2d (3.5.1.v20090813-1341) "Graphical Editing Framework Draw2d"
[Starting]
org.eclipse.dstore.core (3.1.1.v200909160005) "RSE DStore Core" [Starting]
org.eclipse.dstore.extra (2.1.101.v200907301400) "RSE DStore Platform Support"
[Starting]
org.eclipse.ecf (3.0.0.v20090831-1906) "Eclipse Communication Framework (ECF)"
[Active]
org.eclipse.ecf.filetransfer (3.0.0.v20090831-1906) "ECF Filetransfer API" [Active]
org.eclipse.ecf.identity (3.0.0.v20090831-1906) "ECF Identity API" [Active]
org.eclipse.ecf.provider.filetransfer (3.0.1.v20090831-1906) "ECF Filetransfer
Provider" [Active]
org.eclipse.ecf.provider.filetransfer.httpclient (3.0.1.v20090831-1906) "ECF
HttpClient Filetransfer Provider" [Active]
org.eclipse.ecf.provider.filetransfer.httpclient.ssl (1.0.0.v20090831-1906) "ECF
HttpClient Filetransfer Provider" [Resolved]
org.eclipse.ecf.provider.filetransfer.ssl (1.0.0.v20090831-1906) "ECF
Filetransfer Provider" [Resolved]
org.eclipse.ecf.ssl (1.0.0.v20090831-1906) "Eclipse Communication Framework
(ECF)" [Resolved]
org.eclipse.emf (2.5.0.v200906151043) "EMF - Eclipse Modeling Framework Runtime
and Tools" [Starting]
org.eclipse.emf.ant (2.4.0.v200906151043) "EMF Ant Tasks" [Starting]
org.eclipse.emf.codegen (2.5.0.v200906151043) "EMF Code Generation" [Starting]
org.eclipse.emf.codegen.ecore (2.5.0.v200906151043) "EMF Ecore Code Generator"
[Starting]
org.eclipse.emf.codegen.ecore.ui (2.5.0.v200906151043) "EMF Ecore Code Generator
UI" [Starting]
org.eclipse.emf.codegen.ui (2.5.0.v200906151043) "EMF Code Generation UI" [Starting]
org.eclipse.emf.common (2.5.0.v200906151043) "EMF Common" [Active]
org.eclipse.emf.common.ui (2.5.0.v200906151043) "EMF Common UI" [Active]
org.eclipse.emf.converter (2.5.0.v200906151043) "EMF Model Converter" [Starting]
org.eclipse.emf.databinding (1.1.0.v200906151043) "EMF Data Binding" [Starting]
org.eclipse.emf.databinding.edit (1.1.0.v200906151043) "EMF Edit Data Binding"
[Starting]
org.eclipse.emf.ecore (2.5.0.v200906151043) "EMF Ecore" [Active]
org.eclipse.emf.ecore.change (2.5.0.v200906151043) "EMF Change Model" [Starting]
org.eclipse.emf.ecore.change.edit (2.5.0.v200906151043) "EMF Change Edit" [Starting]
org.eclipse.emf.ecore.edit (2.5.0.v200906151043) "EMF Ecore Edit" [Starting]
org.eclipse.emf.ecore.editor (2.5.0.v200906151043) "EMF Sample Ecore Editor"
[Starting]
org.eclipse.emf.ecore.xmi (2.5.0.v200906151043) "EMF XML/XMI Persistence" [Active]
org.eclipse.emf.edit (2.5.0.v200906151043) "EMF Edit" [Active]
org.eclipse.emf.edit.ui (2.5.0.v200906151043) "EMF Edit UI" [Active]
org.eclipse.emf.exporter (2.5.0.v200906151043) "EMF Model Exporter" [Starting]
org.eclipse.emf.importer (2.5.0.v200906151043) "EMF Model Importer" [Starting]
org.eclipse.emf.importer.ecore (2.4.0.v200906151043) "EMF Ecore Importer" [Starting]
org.eclipse.emf.importer.java (2.5.0.v200906151043) "EMF Annotated Java
Importer" [Starting]
org.eclipse.emf.importer.rose (2.5.0.v200906151043) "EMF Rose Importer" [Starting]
org.eclipse.emf.mapping (2.5.0.v200906151043) "EMF Mapping" [Starting]
org.eclipse.emf.mapping.ecore (2.5.0.v200906151043) "EMF Ecore Mapping" [Starting]
org.eclipse.emf.mapping.ecore.editor (2.5.0.v200906151043) "EMF Ecore Mapping
Editor" [Starting]
org.eclipse.emf.mapping.ecore2ecore (2.5.0.v200906151043) "EMF Ecore to Ecore
Mapping" [Starting]
org.eclipse.emf.mapping.ecore2ecore.editor (2.4.0.v200906151043) "EMF Ecore to
Ecore Mapping Editor" [Starting]
org.eclipse.emf.mapping.ecore2xml (2.5.0.v200906151043) "EMF Ecore to XML
Mapping" [Starting]
org.eclipse.emf.mapping.ecore2xml.ui (2.5.0.v200906151043) "EMF Ecore to XML
Mapping Editor" [Starting]
org.eclipse.emf.mapping.ui (2.5.0.v200906151043) "EMF Mapping UI" [Starting]
org.eclipse.epp.package.jee (1.2.1.20090812-1036) "Java EE IDE" [Resolved]
org.eclipse.epp.usagedata.gathering (1.1.0.R200906100410) "Usage Data Gathering
Plug-in" [Active]
org.eclipse.epp.usagedata.recording (1.1.0.R200906100410) "Usage Data Recording
Plug-in" [Active]
org.eclipse.epp.usagedata.ui (1.1.0.R200906100410) "Usage Data UI Plug-in"
[Starting]
org.eclipse.equinox.app (1.2.0.v20090520-1800) "Equinox Application Container"
[Active]
org.eclipse.equinox.common (3.5.1.R35x_v20090807-1100) "Common Eclipse Runtime"
[Active]
org.eclipse.equinox.concurrent (1.0.0.v20090520-1800) "Equinox Concurrent API"
[Starting]
org.eclipse.equinox.ds (1.1.1.R35x_v20090806) "Declarative Services" [Active]
org.eclipse.equinox.frameworkadmin (1.0.100.v20090520-1905) "Equinox Framework
Admin" [Active]
org.eclipse.equinox.frameworkadmin.equinox (1.0.100.v20090520-1905) "Equinox
Framework Admin for Equinox" [Active]
org.eclipse.equinox.http.jetty (2.0.0.v20090520-1800) "Jetty Http Service"
[Starting]
org.eclipse.equinox.http.registry (1.0.200.v20090520-1800) "Http Service
Registry Extensions" [Resolved]
org.eclipse.equinox.http.servlet (1.0.200.v20090520-1800) "Http Services
Servlet" [Starting]
org.eclipse.equinox.jsp.jasper (1.0.200.v20090520-1800) "Jasper Jsp Support
Bundle" [Starting]
org.eclipse.equinox.jsp.jasper.registry (1.0.100.v20090520-1800) "Jasper Jsp
Registry Support Plug-in" [Starting]
org.eclipse.equinox.launcher (1.0.201.R35x_v20090715) "Equinox Launcher" [Resolved]
org.eclipse.equinox.launcher.gtk.linux.x86_64 (1.0.200.v20090519) "Equinox
Launcher Linux X86_64 Fragment" [Resolved]
org.eclipse.equinox.p2.artifact.repository (1.0.101.R35x_v20090721) "Equinox
Provisioning Artifact Repository Support" [Active]
org.eclipse.equinox.p2.console (1.0.100.v20090520-1905) "Equinox Provisioning
Console" [Starting]
org.eclipse.equinox.p2.core (1.0.101.R35x_v20090819) "Equinox Provisioning Core"
[Active]
org.eclipse.equinox.p2.director (1.0.100.v20090520-1905) "Equinox Provisioning
Director" [Active]
org.eclipse.equinox.p2.director.app (1.0.100.v20090521-1912) "Equinox
Provisioning Director Application" [Starting]
org.eclipse.equinox.p2.directorywatcher (1.0.100.v20090525) "Equinox
Provisioning Directory Watcher" [Active]
org.eclipse.equinox.p2.engine (1.0.101.R35x_v20090825) "Equinox Provisioning
Engine" [Active]
org.eclipse.equinox.p2.exemplarysetup (1.0.100.v20090520-1905) "Equinox
Provisioning Exemplary Setup" [Active]
org.eclipse.equinox.p2.extensionlocation (1.0.100.v20090520-1905) "Extension
Location Repository Support" [Active]
org.eclipse.equinox.p2.garbagecollector (1.0.100.v20090520-1905) "Provisioning
Garbage Collector" [Active]
org.eclipse.equinox.p2.jarprocessor (1.0.100.v20090520-1905) "Equinox
Provisioning JAR Processor" [Resolved]
org.eclipse.equinox.p2.metadata (1.0.100.v20090525) "Equinox Provisioning
Metadata" [Active]
org.eclipse.equinox.p2.metadata.generator (1.0.100.v20090520-1905) "Equinox
Provisioning Metadata Generator" [Starting]
org.eclipse.equinox.p2.metadata.repository (1.0.101.R35x_v20090812) "Equinox
Provisioning Metadata Repository" [Active]
org.eclipse.equinox.p2.publisher (1.0.0.v20090527-1812) "Equinox Provisioning
Publisher" [Active]
org.eclipse.equinox.p2.reconciler.dropins (1.0.100.v20090520-1905) "Dropin
Reconciler Plug-in" [Active]
org.eclipse.equinox.p2.repository (1.0.1.v20090901-1041) "Equinox Provisioning
Repository" [Active]
org.eclipse.equinox.p2.repository.tools (1.0.1.R35x_v20090806) "Equinox p2
repository tools." [Starting]
org.eclipse.equinox.p2.touchpoint.eclipse (1.0.101.R35x_20090820-1821) "Equinox
Provisioning Eclipse Touchpoint" [Active]
org.eclipse.equinox.p2.touchpoint.natives (1.0.101.R35x_v20090806) "Equinox
Provisioning Native Touchpoint" [Starting]
org.eclipse.equinox.p2.ui (1.0.101.R35x_v20090819) "Equinox Provisioning UI
Support" [Active]
org.eclipse.equinox.p2.ui.sdk (1.0.100.v20090520-1905) "Equinox Provisioning
Platform Update Support" [Active]
org.eclipse.equinox.p2.ui.sdk.scheduler (1.0.0.v20090520-1905) "Equinox
Provisioning Platform Automatic Update Support" [Active]
org.eclipse.equinox.p2.updatechecker (1.1.0.v20090520-1905) "Equinox
Provisioning Update Checker" [Active]
org.eclipse.equinox.p2.updatesite (1.0.100.v20090525) "Update site repository
adapter bundle (Incubation)" [Starting]
org.eclipse.equinox.preferences (3.2.300.v20090520-1800) "Eclipse Preferences
Mechanism" [Active]
org.eclipse.equinox.registry (3.4.100.v20090520-1800) "Extension Registry
Support" [Active]
org.eclipse.equinox.security (1.0.100.v20090520-1800) "Equinox Java
Authentication and Authorization Service (JAAS)" [Active]
org.eclipse.equinox.security.ui (1.0.100.v20090520-1800) "Equinox Security
Default UI" [Starting]
org.eclipse.equinox.simpleconfigurator (1.0.101.R35x_v20090807-1100) "Simple
Configurator" [Active]
org.eclipse.equinox.simpleconfigurator.manipulator (1.0.100.v20090520-1905)
"Simple Configurator Manipulator" [Active]
org.eclipse.equinox.util (1.0.100.v20090520-1800) "Equinox Util Bundle" [Active]
org.eclipse.gef (3.5.0.v20090528-1511) "Graphical Editing Framework GEF" [Starting]
org.eclipse.help (3.4.1.v20090805_35x) "Help System Core" [Active]
org.eclipse.help.appserver (3.1.400.v20090429_1800) "Help Application Server"
[Starting]
org.eclipse.help.base (3.4.0.v200909170800) "Help System Base" [Starting]
org.eclipse.help.ui (3.4.1.v20090819_35x) "Help System UI" [Starting]
org.eclipse.help.webapp (3.4.1.v20090819_35x) "Help System Webapp" [Starting]
org.eclipse.jdt (3.5.1.v200909170800) "Eclipse Java Development Tools" [Resolved]
org.eclipse.jdt.apt.core (3.3.201.R35x_v20090818-0235) "Java Annotation
Processing Core" [Active]
org.eclipse.jdt.apt.pluggable.core (1.0.201.R35x_v20090818-0225) "Java Compiler
Apt IDE" [Active]
org.eclipse.jdt.apt.ui (3.3.200.v20090528-1135) "Java Annotation Processing UI"
[Starting]
org.eclipse.jdt.compiler.apt (1.0.201.R35x_v20090825-1530) "Java Compiler Apt"
[Resolved]
org.eclipse.jdt.compiler.tool (1.0.100.v_972_R35x) "Java Compiler Tool Support"
[Resolved]
org.eclipse.jdt.core (3.5.1.v_972_R35x) "Java Development Tools Core" [Active]
org.eclipse.jdt.core.manipulation (1.3.0.v20090603) "Java Code Manipulation
Functionality" [Active]
org.eclipse.jdt.debug (3.5.0.v20090526) "JDI Debug Model" [Starting]
org.eclipse.jdt.debug.ui (3.4.1.v20090811_r351) "JDI Debug UI" [Starting]
org.eclipse.jdt.doc.user (3.5.1.r351_v20090821-0800) "Eclipse Java development
user guide" [Resolved]
org.eclipse.jdt.junit (3.5.1.r351_v20090708-0800) "Java Development Tools JUnit
support" [Starting]
org.eclipse.jdt.junit.runtime (3.4.100.v20090513-2000) "Java Development Tools
JUnit runtime support" [Resolved]
org.eclipse.jdt.junit4.runtime (1.1.0.v20090513-2000) "Java Development Tools
JUnit4 runtime support" [Resolved]
org.eclipse.jdt.launching (3.5.0.v20090527) "Java Development Tools Launching
Support" [Active]
org.eclipse.jdt.ui (3.5.1.r351_v20090821-0800) "Java Development Tools UI" [Active]
org.eclipse.jem (2.0.300.v200901272200) "Java EMF Model" [Active]
org.eclipse.jem.beaninfo (2.0.300.v200905030615) "Java EMF Model BeanInfo
(Introspection) Support" [Starting]
org.eclipse.jem.beaninfo.vm (2.0.200.v200811260651) "JEM Beaninfo VM Jar" [Resolved]
org.eclipse.jem.beaninfo.vm.common (2.0.201.v200908101600) "JEM Beaninfo Common
Jar" [Resolved]
org.eclipse.jem.proxy (2.0.201.v200908101600) "Java EMF Model Proxy Support"
[Starting]
org.eclipse.jem.util (2.0.200.v200905140200) "Java EMF Model Utilities" [Active]
org.eclipse.jem.workbench (2.0.201.v200908271530) "Java EMF Model Workbench
Support" [Active]
org.eclipse.jface (3.5.1.M20090826-0800) "JFace" [Active]
org.eclipse.jface.databinding (1.3.1.M20090826-0800) "JFace Data Binding for SWT
and JFace" [Resolved]
org.eclipse.jface.text (3.5.1.r351_v20090708-0800) "JFace Text" [Resolved]
org.eclipse.jpt.branding (2.2.1.v200908270220) "Dali Java Persistence Tools"
[Resolved]
org.eclipse.jpt.core (2.2.1.v200908270220) "Dali Java Persistence Tools - Core"
[Active]
org.eclipse.jpt.db (1.2.101.v200908270220) "Dali Java Persistence Tools - DB"
[Starting]
org.eclipse.jpt.db.ui (1.1.100.v200906070220) "Dali Java Persistence Tools - DB
UI" [Resolved]
org.eclipse.jpt.doc.user (1.1.1.v200908270220) "Java Persistence Documentation -
Doc" [Resolved]
org.eclipse.jpt.eclipselink.branding (2.2.1.v200908270220) "Dali Java
Persistence Tools - EclipseLink Support" [Resolved]
org.eclipse.jpt.eclipselink.core (1.2.0.v200905310000) "Dali Java Persistence
Tools - EclipseLink Support - Core" [Active]
org.eclipse.jpt.eclipselink.core.ddlgen (1.0.200.v200906070220) "Dali Java
Persistence Tools - EclipseLink Support - DDL Generation" [Resolved]
org.eclipse.jpt.eclipselink.ui (1.2.0.v200905310000) "Dali Java Persistence
Tools - EclipseLink Support - UI" [Starting]
org.eclipse.jpt.gen (1.3.1.v200908270220) "Dali Java Persistence Tools - Entity
Gen" [Resolved]
org.eclipse.jpt.ui (2.2.1.v200909020220) "Dali Java Persistence Tools - UI"
[Starting]
org.eclipse.jpt.utility (1.4.0.v200905310000) "Dali Java Persistence Tools -
Utility" [Resolved]
org.eclipse.jsch.core (1.1.100.I20090430-0408) "JSch Core" [Active]
org.eclipse.jsch.ui (1.1.200.I20090430-0408) "JSch UI" [Starting]
org.eclipse.jst.common.annotations.controller (1.1.100.v200805140020)
"Annotation Controller Plug-in" [Resolved]
org.eclipse.jst.common.annotations.core (1.1.100.v200805140020) "Annotation Core
Plug-in" [Resolved]
org.eclipse.jst.common.annotations.ui (1.1.102.v200806010600) "Annotations UI
Plug-in" [Starting]
org.eclipse.jst.common.frameworks (1.1.300.v200904132230) "Integration Plug-in"
[Active]
org.eclipse.jst.common.project.facet.core (1.4.1.v200908111817) "Eclipse Faceted
Project Framework JDT Enablement" [Active]
org.eclipse.jst.common.project.facet.ui (1.4.1.v200908111817) "Eclipse Faceted
Project Framework JDT Enablement UI" [Starting]
org.eclipse.jst.ejb.doc.user (1.1.100.v200810092245) "EJB docs" [Starting]
org.eclipse.jst.ejb.ui (1.1.301.v200908131325) "WTP EJB UI Plug-in" [Starting]
org.eclipse.jst.ejb.ui.infopop (1.0.200.v200905141725) "EJB infopop" [Starting]
org.eclipse.jst.j2ee (1.1.301.v200909030330) "Java EE Component" [Active]
org.eclipse.jst.j2ee.core (1.1.301.v200908181930) "J2EE Core Component" [Active]
org.eclipse.jst.j2ee.doc.user (1.1.100.v200810071436) "J2EE tools documentation"
[Resolved]
org.eclipse.jst.j2ee.ejb (1.1.300.v200904230730) "EJB component Plug-in" [Starting]
org.eclipse.jst.j2ee.ejb.annotation.model (1.1.102.v200805140020) "EJB
Annotation Model Plug-in" [Starting]
org.eclipse.jst.j2ee.ejb.annotations.emitter (1.1.102.v200805140135) "EJB
Emitter Plug-in" [Starting]
org.eclipse.jst.j2ee.ejb.annotations.ui (1.1.102.v200805140020) "EJB Annotations
Ui Plug-in" [Starting]
org.eclipse.jst.j2ee.ejb.annotations.xdoclet (1.2.0.v200805140020) "Xdoclet
Annotations Plug-in" [Starting]
org.eclipse.jst.j2ee.infopop (1.0.300.v200805140415) "J2EE tools infopops"
[Resolved]
org.eclipse.jst.j2ee.jca (1.1.300.v200903120000) "JCA Plug-in" [Starting]
org.eclipse.jst.j2ee.jca.ui (1.1.300.v200809052300) "WTP JCA UI Plug-in" [Starting]
org.eclipse.jst.j2ee.navigator.ui (1.1.300.v200903120000) "J2EE Extensions to
Common Navigator" [Active]
org.eclipse.jst.j2ee.ui (1.1.301.v200909020100) "WTP J2EE UI Plug-in" [Active]
org.eclipse.jst.j2ee.web (1.1.301.v200908270924) "Web Plug-in" [Active]
org.eclipse.jst.j2ee.webservice (1.1.300.v200901220600) "Web Service Plug-in"
[Active]
org.eclipse.jst.j2ee.webservice.ui (1.1.300.v200902052230) "WTP Webservice UI
Plug-in" [Active]
org.eclipse.jst.j2ee.xdoclet.runtime (1.1.102.v200805140135) "XDocletRuntime
Plug-in" [Starting]
org.eclipse.jst.jee (1.0.201.v200909030330) "JEE common Plug-in" [Active]
org.eclipse.jst.jee.ejb (1.0.201.v200908101600) "JEE Ejb Plug-in" [Starting]
org.eclipse.jst.jee.ui (1.0.201.v200908270924) "Eclipse Java EE Developer Tools"
[Active]
org.eclipse.jst.jee.web (1.0.200.v200904130912) "JEE Web Plug-in" [Starting]
org.eclipse.jst.jsf.apache.trinidad.tagsupport (1.1.0.v20090525) "JavaServer
Faces Tools - Taglibrary Metadata (Apache Trinidad)" [Starting]
org.eclipse.jst.jsf.common (1.1.7.v20090903) "JavaServer Faces Tools - Common"
[Active]
org.eclipse.jst.jsf.common.runtime (1.0.201.v20090205) "JavaServer Faces Tools -
Common Runtime" [Starting]
org.eclipse.jst.jsf.common.ui (1.1.1.v20081209) "JavaServer Faces Tools - Common
UI" [Starting]
org.eclipse.jst.jsf.core (1.2.2.v20090903) "JavaServer Faces Tools - Core" [Active]
org.eclipse.jst.jsf.doc.user (1.1.200.v200906152024) "JavaServer Faces Tools -
User Guide" [Starting]
org.eclipse.jst.jsf.facesconfig (1.1.3.v20090902) "JavaServer Faces Tools -
FacesConfig Model" [Starting]
org.eclipse.jst.jsf.facesconfig.ui (1.1.5.v20090902) "JavaServer Faces Tools -
FacesConfig Editor" [Starting]
org.eclipse.jst.jsf.standard.tagsupport (1.1.204.v20090903) "JavaServer Faces
Tools - Taglibrary Metadata" [Starting]
org.eclipse.jst.jsf.ui (1.2.1.v20090827) "JavaServer Faces Tools - UI" [Starting]
org.eclipse.jst.jsp.core (1.2.203.v200908241513) "Structured Source JSP Model"
[Starting]
org.eclipse.jst.jsp.ui (1.1.401.v200908111935) "SSE JSP Source Editor" [Starting]
org.eclipse.jst.jsp.ui.infopop (1.0.100.v200805301545) "JSP tools infopops"
[Resolved]
org.eclipse.jst.pagedesigner (1.2.2.v20090903) "JavaServer Faces Tools - Web
Page Editor" [Starting]
org.eclipse.jst.pagedesigner.jsf.ui (1.1.3.v20090827) "JavaServer Faces Tools -
Pagedesigner UI" [Starting]
org.eclipse.jst.pagedesigner.jsp.core (1.1.2.v20090601) "JavaServer Faces Tools
- JSP Core Pagedesigner" [Starting]
org.eclipse.jst.server.core (1.2.0.v20090421) "Java Server Support" [Active]
org.eclipse.jst.server.generic.core (1.0.506.v20090817) "Generic Server Plugin"
[Starting]
org.eclipse.jst.server.generic.jboss (1.6.1.v200904151730) "JBoss Generic server
definitions" [Starting]
org.eclipse.jst.server.generic.jonas (1.5.205.v200805140145) "JOnAS Generic
Server definitions" [Starting]
org.eclipse.jst.server.generic.oc4j (1.5.206.v20090812) "OC4J Generic server
definitions" [Starting]
org.eclipse.jst.server.generic.ui (1.0.405.v200905022002) "Generic Server Plugin
UI" [Starting]
org.eclipse.jst.server.preview.adapter (1.1.0.v20090311b) "JEE Preview Server
Support" [Starting]
org.eclipse.jst.server.tomcat.core (1.1.106.v20090814) "Apache Tomcat Support"
[Active]
org.eclipse.jst.server.tomcat.ui (1.1.102.v20090424) "Apache Tomcat UI Support"
[Starting]
org.eclipse.jst.server.ui (1.1.0.v20090421) "Java Server UI Support" [Starting]
org.eclipse.jst.server.ui.doc.user (1.0.400.v200805150133) "Server Tools
documentation for J2EE Standard Tools" [Starting]
org.eclipse.jst.server.ui.infopop (1.0.400.v200805140145) "Server Tools infopops
for J2EE Standard Tools" [Resolved]
org.eclipse.jst.server.websphere.core (1.0.302.v20080620) "WebSphere Generic
Server Definition Core Plug-in" [Starting]
org.eclipse.jst.servlet.ui (1.1.301.v200908101600) "WTP Servlet UI Plug-in"
[Starting]
org.eclipse.jst.servlet.ui.infopop (1.0.300.v200805140415) "Servlet infopop"
[Starting]
org.eclipse.jst.standard.schemas (1.0.200.v200810071953) "JEE Related Schemas"
[Resolved]
org.eclipse.jst.ws (1.0.407.v200905191120) "Web Services" [Starting]
org.eclipse.jst.ws.axis.consumption.core (1.0.306.v200810082309) "Web service
Axis Consumption Core" [Starting]
org.eclipse.jst.ws.axis.consumption.ui (1.0.405.v200901261650) "Webservice Axis
Consumption UI" [Starting]
org.eclipse.jst.ws.axis.creation.ui (1.0.406.v200903031852) "Webservice Axis
Creation UI" [Starting]
org.eclipse.jst.ws.axis.infopop (1.0.300.v200805140230) "Web services Axis
context sensitive help" [Starting]
org.eclipse.jst.ws.axis.ui.doc.user (1.1.0.v200806092139) "Axis Web services
documentation" [Resolved]
org.eclipse.jst.ws.axis2.consumption.core (1.0.104.v200810151442) "Webservice
Axis2 Consumption Core Plug-in" [Starting]
org.eclipse.jst.ws.axis2.consumption.ui (1.0.102.v200807232000) "Webservice
Axis2 Consumption UI Plug-in" [Starting]
org.eclipse.jst.ws.axis2.core (1.0.104.v200810151442) "Webservice Axis2 Core
Plug-in" [Starting]
org.eclipse.jst.ws.axis2.creation.core (1.0.105.v200901220134) "Webservice Axis2
Creation Core Plug-in" [Starting]
org.eclipse.jst.ws.axis2.creation.ui (1.0.103.v200807162242) "Webservice Axis2
Creation UI Plug-in" [Starting]
org.eclipse.jst.ws.axis2.ui (1.0.302.v200905260749) "Axis2 Tools" [Starting]
org.eclipse.jst.ws.axis2.ui.doc.user (1.0.1.v200807302329) "Axis2 Web services
documentation" [Resolved]
org.eclipse.jst.ws.consumption (1.0.407.v200905191120) "Web Services
Consumption" [Starting]
org.eclipse.jst.ws.consumption.infopop (1.0.300.v200805140230) "Web services UI"
[Resolved]
org.eclipse.jst.ws.consumption.ui (1.1.105.v200908192014) "Web Services
Consumption Graphical User Interface" [Starting]
org.eclipse.jst.ws.consumption.ui.doc.user (1.0.550.v200901232040) "Web service
consumption documentation" [Starting]
org.eclipse.jst.ws.creation.ejb.ui (1.0.200.v200805140230) "Web Services
Creation EJB Graphical User Interface" [Resolved]
org.eclipse.jst.ws.creation.ui (1.0.408.v200904211646) "Web Services Creation
Graphical User Interface" [Starting]
org.eclipse.jst.ws.doc.user (1.0.500.v200809092107) "Web Services UI" [Resolved]
org.eclipse.jst.ws.infopop (1.0.300.v200805140230) "Web services UI" [Resolved]
org.eclipse.jst.ws.uddiregistry (1.0.400.v200901261650) "Web Services Universal
Description Discovery and Integration Registry" [Starting]
org.eclipse.jst.ws.ui (1.0.402.v200903111822) "Web Services Graphical User
Interface" [Starting]
org.eclipse.ltk.core.refactoring (3.5.0.v20090513-2000) "Refactoring Core" [Active]
org.eclipse.ltk.ui.refactoring (3.4.100.v20090604) "Refactoring UI" [Active]
org.eclipse.mylyn (3.3.0.v20091015-0500-e3x) "Mylyn" [Resolved]
org.eclipse.mylyn.bugzilla.core (3.3.0.v20091015-0500-e3x) "Mylyn Bugzilla
Connector Core" [Active]
org.eclipse.mylyn.bugzilla.ide (3.3.0.v20091015-0500-e3x) "Mylyn Bugzilla IDE
Extensions" [Resolved]
org.eclipse.mylyn.bugzilla.ui (3.3.0.v20091015-0500-e3x) "Mylyn Bugzilla
Connector UI" [Active]
org.eclipse.mylyn.commons.core (3.3.0.v20091015-0500-e3x) "Mylyn Commons Core"
[Resolved]
org.eclipse.mylyn.commons.net (3.3.0.v20091013-0200-e3x) "Mylyn Commons Net"
[Active]
org.eclipse.mylyn.commons.ui (3.3.0.v20091015-0500-e3x) "Mylyn Commons UI" [Active]
org.eclipse.mylyn.compatibility (3.3.0.v20091015-0500-e3x) "Java 5 Compatibility
Checker" [Resolved]
org.eclipse.mylyn.context.core (3.3.0.v20091015-0500-e3x) "Mylyn Context Core"
[Active]
org.eclipse.mylyn.context.ui (3.3.0.v20091015-0500-e3x) "Mylyn Context UI" [Active]
org.eclipse.mylyn.discovery.core (3.3.0.v20091015-0500-e3x) "Mylyn Connector
Discovery Core" [Resolved]
org.eclipse.mylyn.discovery.ui (3.3.0.v20091015-0500-e3x) "Mylyn Connector
Discovery UI" [Resolved]
org.eclipse.mylyn.help.ui (3.3.0.v20091015-0500-e3x) "Mylyn Help" [Starting]
org.eclipse.mylyn.ide.ant (3.3.0.v20091015-0500-e3x) "Mylyn Ant Bridge" [Starting]
org.eclipse.mylyn.ide.capabilities (3.2.0.v20090810-1913) "Mylyn Capabilities"
[Resolved]
org.eclipse.mylyn.ide.ui (3.3.0.v20091015-0500-e3x) "Mylyn IDE UI" [Starting]
org.eclipse.mylyn.java.tasks (3.3.0.v20091015-0500-e3x) "Mylyn Java Tasks"
[Starting]
org.eclipse.mylyn.java.ui (3.3.0.v20091015-0500-e3x) "Mylyn Java Bridge" [Starting]
org.eclipse.mylyn.monitor.core (3.3.0.v20091015-0500-e3x) "Mylyn Monitor Core"
[Resolved]
org.eclipse.mylyn.monitor.ui (3.3.0.v20091015-0500-e3x) "Mylyn Monitor UI" [Active]
org.eclipse.mylyn.resources.ui (3.3.0.v20091015-0500-e3x) "Mylyn Resources UI"
[Starting]
org.eclipse.mylyn.tasks.bugs (3.3.0.v20091015-0500-e3x) "Mylyn Bug Reporting"
[Starting]
org.eclipse.mylyn.tasks.core (3.3.0.v20091015-0500-e3x) "Mylyn Tasks Core"
[Resolved]
org.eclipse.mylyn.tasks.ui (3.3.0.v20091015-0500-e3x) "Mylyn Tasks UI" [Active]
org.eclipse.mylyn.team.cvs (3.3.0.v20091015-0500-e3x) "Mylyn CVS Extensions"
[Resolved]
org.eclipse.mylyn.team.ui (3.3.0.v20091015-0500-e3x) "Mylyn Team UI" [Active]
org.eclipse.mylyn.wikitext.confluence.core (1.2.0.v20091015-0500-e3x) "Mylyn
WikiText Confluence" [Resolved]
org.eclipse.mylyn.wikitext.confluence.ui (1.2.0.v20091015-0500-e3x) "Mylyn
WikiText Confluence UI" [Resolved]
org.eclipse.mylyn.wikitext.core (1.2.0.v20091015-0500-e3x) "Mylyn WikiText"
[Starting]
org.eclipse.mylyn.wikitext.help.ui (1.2.0.v20091015-0500-e3x) "Mylyn WikiText
Help UI" [Resolved]
org.eclipse.mylyn.wikitext.mediawiki.core (1.2.0.v20091015-0500-e3x) "Mylyn
WikiText MediaWiki" [Resolved]
org.eclipse.mylyn.wikitext.mediawiki.ui (1.2.0.v20091015-0500-e3x) "Mylyn
WikiText MediaWiki UI" [Resolved]
org.eclipse.mylyn.wikitext.tasks.ui (1.2.0.v20091015-0500-e3x) "Mylyn WikiText
Tasks UI" [Starting]
org.eclipse.mylyn.wikitext.textile.core (1.2.0.v20091015-0500-e3x) "Mylyn
WikiText Textile" [Resolved]
org.eclipse.mylyn.wikitext.textile.ui (1.2.0.v20091015-0500-e3x) "Mylyn WikiText
Textile UI" [Resolved]
org.eclipse.mylyn.wikitext.tracwiki.core (1.2.0.v20091015-0500-e3x) "Mylyn
WikiText TracWiki" [Resolved]
org.eclipse.mylyn.wikitext.tracwiki.ui (1.2.0.v20091015-0500-e3x) "Mylyn
WikiText TracWiki UI" [Resolved]
org.eclipse.mylyn.wikitext.twiki.core (1.2.0.v20091015-0500-e3x) "Mylyn WikiText
Twiki" [Resolved]
org.eclipse.mylyn.wikitext.twiki.ui (1.2.0.v20091015-0500-e3x) "Mylyn WikiText
Twiki UI" [Resolved]
org.eclipse.mylyn.wikitext.ui (1.2.0.v20091015-0500-e3x) "Mylyn WikiText UI"
[Starting]
org.eclipse.net4j.jms.api (1.0.9.v200902272310) "Net4j JMS Provider Spec API
(Experimental)" [Resolved]
org.eclipse.osgi (3.5.1.R35x_v20090827) "OSGi System Bundle" [Active]
org.eclipse.osgi.services (3.2.0.v20090520-1800) "OSGi Release 4.2.0 Services"
[Resolved]
org.eclipse.osgi.util (3.2.0.v20090520-1800) "OSGi Release 4.2.0 Utility
Classes" [Resolved]
org.eclipse.pde (3.4.100.v200909170800) "PDE" [Resolved]
org.eclipse.pde.api.tools (1.0.101.v20090714) "API Tools" [Starting]
org.eclipse.pde.api.tools.ui (1.0.101.v20090820) "API Tools UI" [Starting]
org.eclipse.pde.build (3.5.1.R35x_20090820) "Plug-in Development Environment
Build Support" [Starting]
org.eclipse.pde.core (3.5.100.v20090821) "PDE Core" [Starting]
org.eclipse.pde.doc.user (3.5.0.v20090818) "PDE User Guide" [Resolved]
org.eclipse.pde.ds.core (1.0.0.v20090429-1800) "PDE DS Core" [Starting]
org.eclipse.pde.ds.ui (1.0.0.v20090527) "PDE DS UI" [Starting]
org.eclipse.pde.junit.runtime (3.4.0.v20090527) "PDE JUnit Plug-in Test" [Resolved]
org.eclipse.pde.runtime (3.4.100.v20090731) "PDE Runtime" [Starting]
org.eclipse.pde.ua.core (1.0.0.v20090429-1800) "PDE UA Core" [Starting]
org.eclipse.pde.ua.ui (1.0.0.v20090511) "PDE UA UI" [Starting]
org.eclipse.pde.ui (3.5.0.v20090821) "PDE UI" [Starting]
org.eclipse.pde.ui.templates (3.4.100.v20090527) "PDE Templates" [Starting]
org.eclipse.persistence.antlr (1.1.2.v20090612-r4475) "EclipseLink ANTLR" [Resolved]
org.eclipse.persistence.asm (1.1.2.v20090612-r4475) "EclipseLink ASM" [Resolved]
org.eclipse.persistence.core (1.1.2.v20090612-r4475) "EclipseLink Core" [Resolved]
org.eclipse.persistence.jpa (1.1.2.v20090612-r4475) "EclipseLink JPA" [Resolved]
org.eclipse.persistence.jpa.equinox (1.1.2.v20090612-r4475) "EclipseLink Dynamic
Weaving Fragment for Equinox" [Resolved]
org.eclipse.persistence.jpa.equinox.weaving (1.1.2.v20090612-r4475) "Dynamic
Weaving Fragment for Equinox" [Resolved]
org.eclipse.persistence.moxy (1.1.2.v20090612-r4475) "EclipseLink MOXy" [Resolved]
org.eclipse.persistence.oracle (1.1.2.v20090612-r4475) "EclipseLink Oracle
Extensions" [Resolved]
org.eclipse.persistence.sdo (1.1.2.v20090612-r4475) "EclipseLink SDO" [Resolved]
org.eclipse.platform (3.3.201.v200909170800) "Eclipse Platform" [Resolved]
org.eclipse.platform.doc.user (3.5.1.r351_v20090821-0800) "Eclipse Workbench
User Guide" [Resolved]
org.eclipse.rcp (3.5.0.v200909170800) "Eclipse RCP" [Starting]
org.eclipse.rse (3.1.0.v200905272300) "Remote System Explorer End-User Runtime"
[Resolved]
org.eclipse.rse.connectorservice.dstore (3.1.1.v200909160005) "RSE DStore
Connector Service" [Starting]
org.eclipse.rse.connectorservice.local (2.1.100.v200905272300) "RSE Local
Connector Service" [Starting]
org.eclipse.rse.connectorservice.ssh (2.1.100.v200905272300) "RSE SSH Connector
Service" [Starting]
org.eclipse.rse.connectorservice.telnet (1.2.1.v200908051630) "RSE Telnet
Connector Service" [Starting]
org.eclipse.rse.core (3.1.1.v200909160005) "RSE Core" [Starting]
org.eclipse.rse.doc.user (3.1.0.v200905272300) "RSE User Guide" [Resolved]
org.eclipse.rse.dstore.security (3.0.100.v200905272300) "RSE DStore SSL Support"
[Starting]
org.eclipse.rse.efs (2.1.100.v200905272300) "RSE Eclipse Filesystem (EFS)
Provider" [Starting]
org.eclipse.rse.efs.ui (2.1.101.v200907301550) "RSE Eclipse Filesystem (EFS)
Provider UI Support" [Resolved]
org.eclipse.rse.files.ui (3.1.1.v200908061445) "RSE Files UI" [Starting]
org.eclipse.rse.importexport (1.2.1.v200909160005) "RSE Import/Export" [Starting]
org.eclipse.rse.processes.ui (3.0.101.v200907301400) "RSE Processes UI" [Starting]
org.eclipse.rse.services (3.1.1.v200909160005) "RSE Services Framework" [Starting]
org.eclipse.rse.services.dstore (3.1.1.v200909160005) "RSE DStore Services"
[Starting]
org.eclipse.rse.services.files.ftp (3.0.101.v200909160005) "RSE FTP Service"
[Starting]
org.eclipse.rse.services.local (2.1.101.v200909160005) "RSE Local Services"
[Starting]
org.eclipse.rse.services.ssh (3.0.1.v200909160005) "RSE SSH Services" [Starting]
org.eclipse.rse.services.telnet (2.0.0.v200905272300) "RSE Telnet Service"
[Starting]
org.eclipse.rse.shells.ui (3.0.100.v200905272300) "RSE Shells UI" [Starting]
org.eclipse.rse.subsystems.files.core (3.1.1.v200909160005) "RSE Files Core"
[Starting]
org.eclipse.rse.subsystems.files.dstore (2.1.100.v200905272300) "RSE DStore
Files" [Starting]
org.eclipse.rse.subsystems.files.ftp (2.1.100.v200905272300) "RSE FTP Files"
[Starting]
org.eclipse.rse.subsystems.files.local (2.1.101.v200907301400) "RSE Local Files"
[Starting]
org.eclipse.rse.subsystems.files.ssh (2.1.100.v200905272300) "RSE SSH Files"
[Starting]
org.eclipse.rse.subsystems.processes.core (3.1.0.v200905272300) "RSE Processes
Core" [Starting]
org.eclipse.rse.subsystems.processes.dstore (2.1.100.v200905272300) "RSE DStore
Processes" [Starting]
org.eclipse.rse.subsystems.processes.local (2.1.100.v200905272300) "RSE Local
Processes" [Starting]
org.eclipse.rse.subsystems.processes.shell.linux (1.1.100.v200905272300) "RSE
Linux Shell Processes" [Starting]
org.eclipse.rse.subsystems.shells.core (3.1.0.v200905272300) "RSE Shells Core"
[Starting]
org.eclipse.rse.subsystems.shells.dstore (2.1.100.v200905272300) "RSE DStore
Shells" [Starting]
org.eclipse.rse.subsystems.shells.local (2.1.100.v200905272300) "RSE Local
Shells" [Starting]
org.eclipse.rse.subsystems.shells.ssh (2.1.100.v200905272300) "RSE SSH Shells"
[Starting]
org.eclipse.rse.subsystems.shells.telnet (1.2.0.v200905272300) "RSE Telnet
Shells" [Starting]
org.eclipse.rse.subsystems.terminals.core (1.0.1.v200908051630) "RSE Terminals
Core" [Starting]
org.eclipse.rse.subsystems.terminals.ssh (1.0.1.v200908051630) "RSE SSH
Terminals" [Starting]
org.eclipse.rse.terminals.ui (1.0.1.v200908061445) "RSE Terminals UI" [Starting]
org.eclipse.rse.ui (3.1.1.v200909160005) "RSE UI" [Starting]
org.eclipse.rse.ui.capabilities (1.0.0.v20090608-2045) "RSE Capabilities
Plug-in" [Resolved]
org.eclipse.rse.useractions (1.1.100.v200905272300) "Remote System Explorer User
Actions" [Starting]
org.eclipse.search (3.5.1.r351_v20090708-0800) "Search Support" [Starting]
org.eclipse.swt (3.5.1.v3555a) "Standard Widget Toolkit" [Resolved]
org.eclipse.swt.gtk.linux.x86_64 (3.5.1.v3555a) "Standard Widget Toolkit for GTK
2.0" [Resolved]
org.eclipse.team.core (3.5.0.I20090527-0620) "Team Support Core" [Active]
org.eclipse.team.cvs.core (3.3.200.I20090430-0408) "CVS Team Provider Core" [Active]
org.eclipse.team.cvs.ssh (3.2.100.I20090508-2000) "CVS SSH Core" [Starting]
org.eclipse.team.cvs.ssh2 (3.2.200.I20090508-2000) "CVS SSH2" [Starting]
org.eclipse.team.cvs.ui (3.3.201.R35x_v20090826-0905) "CVS Team Provider UI"
[Active]
org.eclipse.team.ui (3.5.0.I20090430-0408) "Team Support UI" [Active]
org.eclipse.text (3.5.0.v20090513-2000) "Text" [Resolved]
org.eclipse.tm.terminal (3.0.1.v200907301400) "Target Management Terminal
Widget" [Starting]
org.eclipse.tm.terminal.ssh (2.0.100.v200905272300) "Target Management Terminal
SSH Connector" [Starting]
org.eclipse.tm.terminal.telnet (2.0.101.v200909160005) "Target Management
Terminal Telnet Connector" [Resolved]
org.eclipse.tm.terminal.view (2.0.101.v200907301400) "Target Management Terminal
View" [Starting]
org.eclipse.ui (3.5.1.M20090902-1000) "Eclipse UI" [Active]
org.eclipse.ui.browser (3.2.300.v20090526) "Browser Support" [Starting]
org.eclipse.ui.cheatsheets (3.3.200.v20090526) "Cheat Sheets" [Starting]
org.eclipse.ui.console (3.4.0.v20090513) "Console" [Active]
org.eclipse.ui.editors (3.5.0.v20090527-2000) "Default Text Editor" [Active]
org.eclipse.ui.externaltools (3.2.0.v20090504) "External Tools" [Starting]
org.eclipse.ui.forms (3.4.1.v20090714_35x) "Eclipse Forms" [Active]
org.eclipse.ui.ide (3.5.1.M20090826-0800) "Eclipse IDE UI" [Active]
org.eclipse.ui.ide.application (1.0.101.M20090826-0800) "Eclipse IDE UI
Application" [Resolved]
org.eclipse.ui.intro (3.3.1.v20090805_35x) "Welcome Framework" [Starting]
org.eclipse.ui.intro.universal (3.2.300.v20090526) "Universal Welcome" [Starting]
org.eclipse.ui.navigator (3.4.1.M20090911-1550) "Common Navigator View" [Active]
org.eclipse.ui.navigator.resources (3.4.1.M20090826-0800) "Navigator Workbench
Components" [Active]
org.eclipse.ui.net (1.2.1.r35x_20090812-1200) "Internet Connection Management
UI" [Active]
org.eclipse.ui.presentations.r21 (3.2.100.I20081007-0800) "R21 Presentation
Plug-in" [Starting]
org.eclipse.ui.views (3.4.1.M20090826-0800) "Views" [Active]
org.eclipse.ui.views.log (1.0.100.v20090731) "Log View" [Starting]
org.eclipse.ui.views.properties.tabbed (3.5.0.I20090429-1800) "Tabbed Properties
View" [Starting]
org.eclipse.ui.workbench (3.5.1.M20090826-0800a) "Workbench" [Active]
org.eclipse.ui.workbench.compatibility (3.2.0.I20090429-1800) "Workbench
Compatibility" [Resolved]
org.eclipse.ui.workbench.texteditor (3.5.0.v20090603) "Text Editor Framework"
[Active]
org.eclipse.update.configurator (3.3.0.v20090312) "Install/Update Configurator"
[Active]
org.eclipse.update.core (3.2.300.v20090525) "Install/Update Core" [Active]
org.eclipse.update.scheduler (3.2.200.v20081127) "Automatic Updates Scheduler"
[Active]
org.eclipse.update.ui (3.2.201.R35x_v20090813) "Install/Update UI" [Starting]
org.eclipse.wst.command.env (1.0.408.v200903110045) "Environment Command
Framework (headless)" [Starting]
org.eclipse.wst.command.env.core (1.0.204.v200805140020) "Environment Command
Framework (core)" [Resolved]
org.eclipse.wst.command.env.doc.user (1.5.200.v200806092138) "Web services Axis
Ant task documentation" [Starting]
org.eclipse.wst.command.env.infopop (1.0.100.v200805301544) "Web services UI"
[Starting]
org.eclipse.wst.command.env.ui (1.1.2.v200811200248) "Environment Command
Framework (GUI)" [Starting]
org.eclipse.wst.common.core (1.1.201.v200806010600) "WST Common Core Plug-in"
[Starting]
org.eclipse.wst.common.emf (1.1.301.v200908181930) "EMF Utilities" [Active]
org.eclipse.wst.common.emfworkbench.integration (1.1.301.v200908101600) "EMF
Workbench Edit Plug-in" [Active]
org.eclipse.wst.common.environment (1.0.301.v200908101600) "Enviornment Plug-in"
[Starting]
org.eclipse.wst.common.frameworks (1.1.300.v200904160730) "Common Frameworks"
[Active]
org.eclipse.wst.common.frameworks.ui (1.1.301.v200908101600) "WTP UI Plug-in"
[Active]
org.eclipse.wst.common.infopop (1.0.100.v200805301550) "Common WST infopops"
[Starting]
org.eclipse.wst.common.modulecore (1.1.301.v200908101600) "Modulecore Plug-in"
[Active]
org.eclipse.wst.common.project.facet.core (1.4.1.v200908111817) "Eclipse Faceted
Project Framework" [Active]
org.eclipse.wst.common.project.facet.ui (1.4.1.v200908111817) "Eclipse Faceted
Project Framework UI" [Starting]
org.eclipse.wst.common.snippets (1.1.300.v200903120643) "Snippets View" [Starting]
org.eclipse.wst.common.ui (1.1.402.v200901262305) "Eclipse Base UI extensions"
[Starting]
org.eclipse.wst.common.uriresolver (1.1.301.v200805140415) "Common URI Resolver
Framework" [Starting]
org.eclipse.wst.css.core (1.1.300.v200904131653) "Structured Source CSS Model"
[Starting]
org.eclipse.wst.css.ui (1.0.401.v200907171457) "SSE CSS Source Editor" [Starting]
org.eclipse.wst.doc.user (1.2.0.v200806052254) "Master User Doc TOC" [Starting]
org.eclipse.wst.dtd.core (1.1.300.v200904181727) "Structured Source DTD Core"
[Starting]
org.eclipse.wst.dtd.ui (1.0.400.v200904300717) "SSE DTD Source Editor" [Starting]
org.eclipse.wst.dtd.ui.infopop (1.0.300.v200805140200) "DTD Editor infopops"
[Resolved]
org.eclipse.wst.dtdeditor.doc.user (1.0.500.v200904292308) "DTD Editor
documentation" [Resolved]
org.eclipse.wst.html.core (1.1.300.v200903120608) "Structured Source HTML Model"
[Starting]
org.eclipse.wst.html.ui (1.0.401.v200908111935) "HTML UI Source Editor" [Starting]
org.eclipse.wst.html.ui.infopop (1.0.100.v200805301545) "HTML editor infopops"
[Resolved]
org.eclipse.wst.internet.cache (1.0.301.v200805140020) "Cache URI Resolver
Plug-in" [Starting]
org.eclipse.wst.internet.monitor.core (1.0.404.v20090609) "Monitor" [Starting]
org.eclipse.wst.internet.monitor.ui (1.0.304.v200805140145) "TCP/IP Monitor"
[Starting]
org.eclipse.wst.jsdt.core (1.0.201.v200908101420) "JavaScript Development Tools
Core" [Active]
org.eclipse.wst.jsdt.doc (1.0.200.v200903120608) "JSDT Doc Plugin" [Resolved]
org.eclipse.wst.jsdt.manipulation (1.0.100.v200809240707) "JavaScript Code
Manipulation Functionality" [Active]
org.eclipse.wst.jsdt.support.firefox (1.0.200.v200904290357) "FireFox Support
for JSDT Plugin" [Starting]
org.eclipse.wst.jsdt.support.ie (1.0.200.v200904290539) "JSDT Support for
Internet Explorer" [Resolved]
org.eclipse.wst.jsdt.ui (1.0.200.v200905242047) "JavaScript Developer Tools"
[Active]
org.eclipse.wst.jsdt.web.core (1.0.200.v200905120445) "JSDT Web Support Core"
[Active]
org.eclipse.wst.jsdt.web.support.jsp (1.0.200.v200904140255) "JSDT support for
JSP Plug-in" [Starting]
org.eclipse.wst.jsdt.web.ui (1.0.200.v200904230847) "JSDT Web Support UI" [Starting]
org.eclipse.wst.server.core (1.1.102.v20090825) "Server Core" [Active]
org.eclipse.wst.server.discovery (1.0.1.v20090812b) "Plug-in Discovery Plug-in"
[Starting]
org.eclipse.wst.server.http.core (1.0.200.v20090429) "HTTP Server Support"
[Starting]
org.eclipse.wst.server.http.ui (1.0.200.v20090113) "HTTP Server UI Support"
[Starting]
org.eclipse.wst.server.preview (1.1.0.v20090113) "Preview Server Support" [Starting]
org.eclipse.wst.server.preview.adapter (1.1.0.v20090311b) "HTTP Preview Support"
[Starting]
org.eclipse.wst.server.ui (1.1.103.v20090909) "Server UI" [Active]
org.eclipse.wst.server.ui.doc.user (1.1.150.v200901232034) "Server Tools
documentation for Web Standard Tools" [Starting]
org.eclipse.wst.server.ui.infopop (1.1.0.v200805140145) "Server Tools infopops
for Web Standard Tools" [Resolved]
org.eclipse.wst.sse.core (1.1.401.v200909172215) "Structured Text Model" [Active]
org.eclipse.wst.sse.doc.user (1.1.0.v200805211530) "Structured text editor and
snippets documentation" [Resolved]
org.eclipse.wst.sse.ui (1.1.101.v200908261807) "Structured Source Editor" [Starting]
org.eclipse.wst.sse.ui.infopop (1.0.200.v200805301545) "SSE infopops" [Resolved]
org.eclipse.wst.standard.schemas (1.0.200.v200902270215) "Standard Schemas and
DTDs" [Resolved]
org.eclipse.wst.validation (1.2.102.v200905201610) "Validation Framework" [Active]
org.eclipse.wst.validation.infopop (1.0.300.v200806041506) "WST validation
infopop plug-in" [Resolved]
org.eclipse.wst.validation.ui (1.2.104.v200904232035) "Validation Framework UI"
[Starting]
org.eclipse.wst.web (1.1.301.v200909021400) "Simple Web Plug-in" [Active]
org.eclipse.wst.web.ui (1.1.300.v200905242131) "Eclipse Web Developer Tools"
[Starting]
org.eclipse.wst.web.ui.infopop (1.0.300.v200805140415) "Static Web infopop"
[Starting]
org.eclipse.wst.webtools.doc.user (1.0.400.v200805150134) "Web tools
documentation" [Starting]
org.eclipse.wst.ws (1.1.103.v200903111822) "Web Services" [Starting]
org.eclipse.wst.ws.explorer (1.0.407.v200903301628) "Web Services Explorer"
[Starting]
org.eclipse.wst.ws.infopop (1.0.300.v200805140230) "Web Services UI" [Starting]
org.eclipse.wst.ws.parser (1.0.402.v200901220107) "Web Services Description
Parser" [Starting]
org.eclipse.wst.ws.service.policy (1.0.103.v200905151848) "Service policy"
[Starting]
org.eclipse.wst.ws.service.policy.ui (1.0.102.v200903070248) "Service policy"
[Active]
org.eclipse.wst.ws.ui (1.1.100.v200903112221) "Web Services UI" [Starting]
org.eclipse.wst.wsdl (1.2.1.v200908101510) "WSDL Model" [Starting]
org.eclipse.wst.wsdl.ui (1.2.202.v200904271449) "WSDL UI" [Starting]
org.eclipse.wst.wsdl.ui.doc.user (1.0.550.v200901232040) "WSDL Editor
Documentation" [Starting]
org.eclipse.wst.wsdl.validation (1.1.401.v200902271605) "WSDL Validator" [Starting]
org.eclipse.wst.wsi (1.0.305.v200902181431) "WSI Conformance Tools" [Starting]
org.eclipse.wst.wsi.ui (1.0.500.v200901141851) "Soap Monitor" [Starting]
org.eclipse.wst.wsi.ui.doc.user (1.0.401.v200809171927) "WS-I Validation
Documentation" [Resolved]
org.eclipse.wst.xml.core (1.1.401.v200908242115) "Structured Source XML Model"
[Active]
org.eclipse.wst.xml.ui (1.1.1.v200908242115) "Eclipse XML Editors and Tools"
[Starting]
org.eclipse.wst.xml.ui.infopop (1.0.300.v200805140200) "XML infopops" [Resolved]
org.eclipse.wst.xml.xpath.core (1.0.0.v200904240436) "XPath Core" [Resolved]
org.eclipse.wst.xml.xpath.ui (1.0.0.v200904240436) "XPath UI" [Starting]
org.eclipse.wst.xml.xpath2.processor (1.0.0.v200905300355) "PsychoPath XPath 2.0
Processor" [Starting]
org.eclipse.wst.xmleditor.doc.user (1.0.600.v200901231300) "XML editor" [Resolved]
org.eclipse.wst.xsd.core (1.1.401.v200903020335) "XSD Core Plugin" [Starting]
org.eclipse.wst.xsd.ui (1.2.204.v200909021537) "XML Schema Editor" [Starting]
org.eclipse.wst.xsdeditor.doc.user (1.0.700.v200905182240) "XML schema editor"
[Resolved]
org.eclipse.wst.xsl (1.0.0.v200905250058) "Eclipse XSL Developer Tools" [Resolved]
org.eclipse.wst.xsl.core (1.0.1.v200908101420) "XSL Core" [Starting]
org.eclipse.wst.xsl.debug.ui (1.0.0.v200904240436) "XSL Debugger UI" [Starting]
org.eclipse.wst.xsl.doc (1.0.0.v200905071815) "XSL User Documentation
(Incubating)" [Resolved]
org.eclipse.wst.xsl.jaxp.debug (1.0.0.v200904240436) "XSL JAXP Debugger" [Resolved]
org.eclipse.wst.xsl.jaxp.debug.ui (1.0.0.v200904240436) "XSL JAXP Debug UI"
[Starting]
org.eclipse.wst.xsl.jaxp.launching (1.0.0.v200904240436) "XSL JAXP Launching"
[Starting]
org.eclipse.wst.xsl.launching (1.0.0.v200904241348) "XSL Transform Launching"
[Starting]
org.eclipse.wst.xsl.saxon (1.0.0.v200904240436) "XSL Saxon Support" [Resolved]
org.eclipse.wst.xsl.ui (1.0.100.v200907172129) "XSL Editor and Validation"
[Starting]
org.eclipse.wst.xsl.xalan (1.0.0.v200904240436) "XSL Xalan Support" [Resolved]
org.eclipse.wtp.epp.package.capabilities (1.2.0.20090619-1417) "Eclipse IDE for
Java EE Capabilities" [Resolved]
org.eclipse.wtp.epp.package.jee.intro (1.2.0.20090617-0522) "Eclipse IDE for
Java EE Introduction" [Starting]
org.eclipse.wtp.javascript.capabilities (1.0.0.v200906072300) "JavaScript
Capabilities" [Resolved]
org.eclipse.wtp.jee.capabilities (1.0.0.v200906072300) "Java EE Capabilities"
[Resolved]
org.eclipse.wtp.web.capabilities (1.0.0.v200906072300) "Web Capabilities" [Resolved]
org.eclipse.wtp.xml.capabilities (1.0.0.v200906072300) "XML Capabilities" [Resolved]
org.eclipse.xsd (2.5.0.v200906151043) "XSD Model" [Starting]
org.eclipse.xsd.edit (2.5.0.v200906151043) "XSD Edit" [Starting]
org.hamcrest.core (1.1.0.v20090501071000) "Hamcrest Core Library of Matchers"
[Starting]
org.jdom (1.0.0.v200806100616) "JDOM" [Resolved]
org.junit (3.8.2.v20090203-1005) "JUnit Testing Framework" [Resolved]
org.junit4 (4.5.0.v20090824) "JUnit Testing Framework Version 4" [Resolved]
org.mortbay.jetty.server (6.1.15.v200905151201) "Jetty Server" [Resolved]
org.mortbay.jetty.util (6.1.15.v200905182336) "Jetty Utilities" [Resolved]
org.objectweb.asm (3.1.0.v200803061910) "ASM" [Resolved]
org.sat4j.core (2.1.0.v20090520) "SAT4J Core" [Resolved]
org.sat4j.pb (2.1.0.v20090520) "SAT4J Pseudo" [Resolved]
org.tigris.subversion.clientadapter (1.6.4.1) "Subversion Client Adapter" [Active]
org.tigris.subversion.clientadapter.javahl (1.6.6) "Subversion JavaHL" [Starting]
org.tigris.subversion.subclipse.core (1.6.5) "SVN Team Provider Core" [Active]
org.tigris.subversion.subclipse.doc (1.3.0) "Subclipse Documentation" [Resolved]
org.tigris.subversion.subclipse.ui (1.6.5) "SVN Team Provider UI" [Active]
org.uddi4j (2.0.5.v200805270300) "UDDI4J" [Resolved]

*** User Preferences:
#Sat Nov 14 16:14:21 GMT 2009
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_mat_0.8_update-site/enabled=false
/instance/org.eclipse.team.ui/org.eclipse.team.ui.first_time=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/name=Subclipse
1.6.x Update Site
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/uri=file\:/home/tomhodder/Desktop/jdteclipse/.eclipseextension
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/description=
/instance/org.eclipse.wst.sse.ui/useQuickDiffPrefPage=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/uri=http\://subclipse.tigris.org/update_1.6.x
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_mtj_updates_1.0.1_stable/uri=http\://download.eclipse.org/dsdp/mtj/updates/1.0.1/stable/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates_releases/uri=http\://download.eclipse.org/modeling/m2t/updates/releases/
/instance/org.eclipse.wst.jsdt.ui/useQuickDiffPrefPage=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_tml_updates_0.3/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_emf_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
@org.eclipse.wst.sse.core=1.1.401.v200909172215
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_tml_updates_0.3/isSystem=false
/instance/org.eclipse.mylyn.context.core/mylyn.attention.migrated=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates/enabled=false
/instance/org.eclipse.jdt.ui/useAnnotationsPrefPage=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/suffix=content.xml
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk.scheduler/remindOnSchedule=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/name=/home/tomhodder/Desktop/jdteclipse/.eclipseextension
/instance/org.eclipse.wst.jsdt.ui/org.eclipse.wst.jsdt.ui.formatterprofiles.version=11
/instance/org.eclipse.jdt.ui/spelling_locale=en_GB
@org.eclipse.ui.navigator=3.4.1.M20090911-1550
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
@org.eclipse.jdt.core=3.5.1.v_972_R35x
/instance/org.eclipse.rse.ui/org.eclipse.rse.preferences.order.connections=localhost.Local
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/nickname=Mylyn
for Eclipse 3.4 and 3.5
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/suffix=compositeArtifacts.xml
/project/questions/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/description=
/instance/org.eclipse.debug.ui/preferredTargets=default\:default|
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_mtj_updates_1.0.1_stable/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/count=1
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.acceleo.org_update/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/uri=http\://download.eclipse.org/tools/mylyn/update/e3.4/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_incremental-updates_milestone/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_tmf_updates/uri=http\://download.eclipse.org/modeling/tmf/updates/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_categories/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_cdt_releases_galileo/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_birt_update-site_2.5/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_datatools_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_gmf_updates_releases/isSystem=false
/instance/org.eclipse.cdt.ui/useAnnotationsPrefPage=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_webtools_updates/nickname=The
Eclipse Web Tools Platform (WTP) Project update site
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/suffix=artifacts.xml
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk.scheduler/remindElapsedTime=30 minutes
/project/questions/org.eclipse.jst.common.project.facet.core/classpath.helper/org.eclipse.jdt.launching.JRE_CONTAINER\:\:org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType\:\:java-1.6.0-openjdk-1.6.0.0.x86_64/owners=jst.java\:6.0
/instance/org.eclipse.ui.views.log/show_filter_text=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates_releases/uri=http\://download.eclipse.org/modeling/m2t/updates/releases/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/nickname=EMF
Update Site
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_jwt_update-site/uri=http\://download.eclipse.org/technology/jwt/update-site
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.ui.editor.tab.width=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.eclipse.org_modeling_emft_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.1_update/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_updates_1.1/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_galileo_releases/uri=http\://download.eclipse.org/galileo/releases/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_galileo_releases/enabled=false
/instance/org.eclipse.core.resources/version=1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__eclipse.org_tptp_updates/isSystem=false
@org.eclipse.wst.jsdt.ui=1.0.200.v200905242047
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.ui.javadoclocations.migrated=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_swordfish_updates/uri=http\://download.eclipse.org/rt/swordfish/updates
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emft_updates/enabled=false
@org.eclipse.rse.ui=3.1.1.v200909160005
/instance/org.eclipse.jdt.ui/fontPropagated=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/name="EPP
Packages Repository"
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/name="Eclipse
Project Test Site"
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_tml_updates_0.3/uri=http\://download.eclipse.org/dsdp/tml/updates/0.3/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_categories/suffix=content.xml
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.acceleo.org_update/version=1
/instance/org.eclipse.ui.workbench/ENABLED_DECORATORS=org.eclipse.team.cvs.ui.decorator\:true,org.eclipse.ui.LinkedResourceDecorator\:true,org.eclipse.ui.ContentTypeDecorator\:true,org.tigris.subversion.subclipse.ui.decorator\:true,
/project/questions/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.compliance=1.6
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.0_update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_jwt_update-site/isSystem=false
/instance/org.eclipse.ui.workbench/RUN_IN_BACKGROUND=true
@org.eclipse.ui=3.5.1.M20090902-1000
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_categories/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/description=
/instance/org.eclipse.mylyn.java.ui/org.eclipse.mylyn.java.ui.run.count.3_1_0=1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/name=Feature
- Artifact Repository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_datatools_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_update/uri=http\://download.eclipse.org/rt/rap/1.2/update
/instance/org.eclipse.cdt.ui/spelling_locale=en_GB
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.1_update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_runtime-update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_datatools_updates/uri=http\://download.eclipse.org/datatools/updates
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_actf_0.7_update-site/enabled=false
/instance/org.eclipse.wst.ws.service.policy/org.eclipse.wst.ws.service.policy.ui.servicepols.wsiprofilecomp.wsissbp.defaultProtocol=http\://schemas.xmlsoap.org/wsdl/soap/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_update/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_galileo_releases/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/uri=http\://download.eclipse.org/eclipse/updates/3.5/R-3.5.1-200909170800
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/suffix=site.xml
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_update/isSystem=false
/project/questions/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/provider=
/instance/org.eclipse.jdt.ui/proposalOrderMigrated=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_emft_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/version=1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_tm_updates_3.0/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_tmf_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_swordfish_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/description=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_emft_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/count=2
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/name=EMF
Update Site
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_stp_updates/uri=http\://download.eclipse.org/stp/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/version=1.0.0
/instance/org.eclipse.wst.jsdt.web.core/jspIndexState=1
/instance/org.eclipse.wst.jsdt.ui/useAnnotationsPrefPage=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/name=Feature
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_actf_0.7_update-site/uri=http\://download.eclipse.org/technology/actf/0.7/update-site/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_mat_0.8_update-site/uri=http\://download.eclipse.org/technology/mat/0.8/update-site/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.eclipse.org_modeling_emft_?project\=search\#search/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/nickname=Galileo
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/nickname=EPP
Packages Repository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.eclipse.org_modeling_emft_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__eclipse.org_tptp_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/suffix=compositeArtifacts.xml
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/count=1
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/uri=http\://download.eclipse.org/technology/epp/packages/galileo
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/suffix=artifacts.xml
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/uri=http\://download.eclipse.org/modeling/emf/updates/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_actf_0.7_update-site/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_webtools_updates/uri=http\://download.eclipse.org/webtools/updates
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/name=Subclipse
Artifacts
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.ui.text.code_templates_migrated=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/suffix=content.xml
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates/uri=http\://download.eclipse.org/tools/pdt/updates/
/instance/org.eclipse.jdt.ui/useQuickDiffPrefPage=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/name="EPP
Packages Repository"
/instance/org.eclipse.wst.jsdt.ui/org.eclipse.wst.jsdt.internal.ui.navigator.layout=1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_datatools_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__eclipse.svnkit.com_1.3.x/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/uri=file\:/home/tomhodder/Desktop/jdteclipse/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/enabled=false
/configuration/org.eclipse.core.net/org.eclipse.core.net.hasMigrated=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/name=update
site\: http\://www.acceleo.org/update/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_birt_update-site_2.5/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/name=Mylyn
for Eclipse 3.4, 3.5 and 3.6
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_extras/uri=http\://download.eclipse.org/tools/mylyn/update/extras
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_cdt_releases_galileo/uri=http\://download.eclipse.org/tools/cdt/releases/galileo
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_tmf_updates/uri=http\://download.eclipse.org/modeling/tmf/updates/
/instance/org.eclipse.core.net/org.eclipse.core.net.hasMigrated=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_runtime-update/uri=http\://download.eclipse.org/rt/rap/1.2/runtime-update
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__eclipse.org_tptp_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__eclipse.svnkit.com_1.3.x/uri=http\://eclipse.svnkit.com/1.3.x/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2m_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_extras/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emft_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_emft_updates/uri=http\://download.eclipse.org/technology/emft/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/provider=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_cdt_releases_galileo/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/type=org.eclipse.equinox.internal.p2.metadata.repository.CompositeMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/instance/org.eclipse.jst.jsp.core/org.eclipse.jst.jsp.core.taglib.TaglibIndex=CLEAN
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/uri=file\:/home/tomhodder/Desktop/jdteclipse/configuration/org.eclipse.osgi/bundles/271/data/listener_1925729951/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/enabled=false
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.builder.resourceCopyExclusionFilter=*.launch
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_gmf_updates_releases/uri=http\://download.eclipse.org/modeling/gmf/updates/releases/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_galileo_releases/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/enabled=true
/instance/org.eclipse.cdt.ui/useQuickDiffPrefPage=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/version=1.0.0
\!/=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_extras/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/enabled=false
/instance/org.eclipse.jst.server.tomcat.core/locationorg.eclipse.jst.server.tomcat.runtime.60=/home/tomhodder/apache-tomcat-6.0.20
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/instance/org.eclipse.rse.core/org.eclipse.rse.systemtype.local.systemType.defaultUserId=tomhodder
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_emf_updates/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/suffix=content.xml
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_tm_updates_3.0/uri=http\://download.eclipse.org/dsdp/tm/updates/3.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/count=2
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_tml_updates_0.3/uri=http\://download.eclipse.org/dsdp/tml/updates/0.3/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_dltk_updates/uri=http\://download.eclipse.org/technology/dltk/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/suffix=artifacts.xml
/instance/org.eclipse.jdt.ui/content_assist_proposals_foreground=0,0,0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/version=1.0.0
@org.eclipse.ui.editors=3.5.0.v20090527-2000
/project/questions/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
/instance/org.eclipse.jdt.ui/sourceHoverBackgroundColor=245,245,181
/instance/org.eclipse.ui.views.log/groupBy=0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/provider=
@org.eclipse.mylyn.java.ui=3.3.0.v20091015-0500-e3x
/instance/org.eclipse.wst.jsdt.ui/proposalOrderMigrated=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_dltk_updates/enabled=false
/instance/org.eclipse.ui.ide/platformState=1258214006447
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/isSystem=true
@org.eclipse.team.cvs.ui=3.3.201.R35x_v20090826-0905
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/uri=http\://download.eclipse.org/webtools/updates
/instance/org.eclipse.ui.editors/lineNumberRuler=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_datatools_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/nickname=The
Eclipse Web Tools Platform (WTP) Project update site
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_stp_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk.scheduler/schedule=on-startup
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/version=1.0.0
/configuration/org.eclipse.ui.ide/RECENT_WORKSPACES_PROTOCOL=3
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_gmf_updates_releases/uri=http\://download.eclipse.org/modeling/gmf/updates/releases/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_categories/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/name=Galileo
artifacts
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/version=1
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_actf_0.7_update-site/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/nickname=subclipse
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk/showLatestVersion=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/version=1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_updates_1.1/uri=http\://download.eclipse.org/technology/epp/updates/1.1/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_mdt_updates/uri=http\://download.eclipse.org/modeling/mdt/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.acceleo.org_update/uri=http\://www.acceleo.org/update/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_categories/uri=http\://download.eclipse.org/eclipse/updates/3.5/categories
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/name="Eclipse
Project Test Site"
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/uri=http\://download.eclipse.org/modeling/emf/updates/
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.codeComplete.visibilityCheck=enabled
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/suffix=artifacts.xml
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.0_update/isSystem=false
/instance/org.eclipse.debug.ui/org.eclipse.debug.ui.PREF_LAUNCH_PERSPECTIVES=<?xml
version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<launchPerspectives/>\n
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_cdt_releases_galileo/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/suffix=compositeArtifacts.xml
@org.eclipse.jst.jsp.core=1.2.203.v200908241513
/instance/org.eclipse.epp.usagedata.recording/org.eclipse.epp.usagedata.recording.last-upload=1256938076772
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2m_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/uri=http\://download.eclipse.org/eclipse/updates/3.5
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_jwt_update-site/uri=http\://download.eclipse.org/technology/jwt/update-site
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_tml_updates_0.3/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.1_update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_mtj_updates_1.0.1_stable/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_webtools_updates/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.0_update/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/name=metadata
listener dropins
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_birt_update-site_2.5/uri=http\://download.eclipse.org/birt/update-site/2.5
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.acceleo.org_update/nickname=cceleo
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_emft_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_update/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_updates_1.1/enabled=false
/instance/org.eclipse.jdt.ui/spelling_locale_initialized=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_galileo_releases/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/nickname=EPP
Packages Repository
@org.eclipse.wst.jsdt.web.core=1.0.200.v200905120445
/instance/org.eclipse.jdt.launching/org.eclipse.jdt.launching.PREF_VM_XML=<?xml
version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<vmSettings
defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1256149056321"
defaultVMConnector\="">\n<vmType
id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\n<vm
id\="1256149056321" javadocURL\="http\://java.sun.com/javase/6/docs/api/"
name\="java-1.6.0-openjdk-1.6.0.0.x86_64"
path\="/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64"/>\n</vmType>\n</vmSettings>\n
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emft_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/type=org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates_2.0/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_mat_0.8_update-site/enabled=false
/configuration/org.eclipse.ui.ide/SHOW_WORKSPACE_SELECTION_DIALOG=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_emft_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_actf_0.7_update-site/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_dltk_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_webtools_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_subversive_0.7_update-site/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__eclipse.org_tptp_updates/uri=http\://eclipse.org/tptp/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/isSystem=true
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.ui.text.templates_migrated=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_tm_updates_3.0/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/suffix=eclipse
/instance/org.eclipse.wst.sse.ui/useAnnotationsPrefPage=true
@org.eclipse.wst.sse.ui=1.1.101.v200908261807
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_subversive_0.7_update-site/uri=http\://download.eclipse.org/technology/subversive/0.7/update-site/
/instance/org.eclipse.ui.views.log/orderType=2
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/nickname=Galileo
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.eclipse.org_modeling_emft_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_tml_updates_0.3/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2m_updates/uri=http\://download.eclipse.org/modeling/m2m/updates/
/instance/org.eclipse.ui.ide/EXIT_PROMPT_ON_CLOSE_LAST_WINDOW=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.acceleo.org_update/name=update
site\: http\://www.acceleo.org/update/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.metadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_runtime-update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates_2.0/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/description=
/instance/org.eclipse.team.cvs.ui/pref_first_startup=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates_releases/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/tomhodder/Desktop/jdteclipse/p2/org.eclipse.equinox.p2.core/cache/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_stp_updates/isSystem=false
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.ui.text.custom_templates=<?xml
version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/description=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates/uri=http\://download.eclipse.org/modeling/m2t/updates
/instance/org.eclipse.wst.jsdt.ui/org.eclipse.wst.jsdt.ui.editor.tab.width=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/suffix=artifacts.xml
/instance/org.eclipse.wst.jsdt.ui/org.eclipse.jface.textfont=1|Monospace|10.0|0|GTK|1|;
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_swordfish_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_extras/enabled=false
/instance/org.eclipse.wst.jsdt.ui/spelling_locale_initialized=true
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk.scheduler/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/isSystem=true
/instance/org.eclipse.jdt.ui/tabWidthPropagated=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/suffix=artifacts.xml
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_mdt_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_updates_1.1/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_mat_0.8_update-site/uri=http\://download.eclipse.org/technology/mat/0.8/update-site/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_update/uri=http\://download.eclipse.org/rt/rap/1.2/update
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_datatools_updates/uri=http\://download.eclipse.org/datatools/updates
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/uri=http\://download.eclipse.org/releases/galileo
/instance/org.eclipse.ui.workbench/perspectives=<SVN_Repository_Exploring>
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.0_update/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/name=Web
Tools (WTP) Update Site
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/uri=http\://www.acceleo.org/update/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/uri=file\:/home/tomhodder/Desktop/jdteclipse/configuration/org.eclipse.osgi/bundles/271/data/listener_1925729951/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates/enabled=false
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.ui.formatterprofiles.version=11
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/nickname=The
Eclipse Project Updates
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_incremental-updates_milestone/uri=http\://download.eclipse.org/rt/eclipselink/incremental-updates/milestone
@org.eclipse.mylyn.monitor.ui=3.3.0.v20091015-0500-e3x
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_emf_updates/uri=http\://download.eclipse.org/tools/emf/updates/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.0_update/uri=http\://download.eclipse.org/rt/riena/1.1.0.0/update/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/nickname=EMF
Update Site
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/name="Eclipse
Project Test Site"
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_cdt_releases_galileo/uri=http\://download.eclipse.org/tools/cdt/releases/galileo
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2m_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_emf_updates/enabled=true
@org.eclipse.ui.workbench=3.5.1.M20090826-0800a
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/uri=http\://download.eclipse.org/technology/epp/packages/galileo/SR1/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/isSystem=true
/instance/org.eclipse.ui.views.log/orderValue=-1
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_tm_updates_3.0/isSystem=false
/instance/org.eclipse.wst.jsdt.ui/org.eclipse.wst.jsdt.ui.javadoclocations.migrated=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.1_update/uri=http\://download.eclipse.org/rt/riena/1.1.0.1/update/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/uri=http\://download.eclipse.org/technology/epp/packages/galileo/R/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/description=
/instance/org.eclipse.epp.usagedata.gathering/org.eclipse.epp.usagedata.gathering.enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_extras/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/type=org.eclipse.equinox.internal.p2.metadata.repository.CompositeMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/uri=http\://download.eclipse.org/releases/galileo/aggregate
/instance/org.eclipse.jst.jsp.core/jspIndexState=1
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/suffix=content.xml
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_mtj_updates_1.0.1_stable/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/name=Galileo
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_birt_update-site_2.5/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates_releases/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_gmf_updates_releases/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_jwt_update-site/enabled=false
/instance/org.eclipse.jdt.ui/content_assist_number_of_computers=18
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/uri=http\://download.eclipse.org/eclipse/updates/3.5/R-3.5-200906111540
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_birt_update-site_2.5/uri=http\://download.eclipse.org/birt/update-site/2.5
@org.eclipse.core.resources=3.5.1.R35x_v20090826-0451
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_tm_updates_3.0/uri=http\://download.eclipse.org/dsdp/tm/updates/3.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_gmf_updates_releases/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_mtj_updates_1.0.1_stable/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_subversive_0.7_update-site/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_dltk_updates/uri=http\://download.eclipse.org/technology/dltk/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/suffix=artifacts.xml
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/description=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_stp_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_dsdp_tm_updates_3.0/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/description=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_runtime-update/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/enabled=true
/instance/org.eclipse.jdt.ui/content_assist_disabled_computers=org.eclipse.jdt.ui.javaAllProposalCategory\u0000org.eclipse.jdt.ui.javaNoTypeProposalCategory\u0000org.eclipse.jdt.ui.textProposalCategory\u0000org.eclipse.jdt.ui.javaTypeProposalCategory\u0000
@org.eclipse.ui.ide=3.5.1.M20090826-0800
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/uri=http\://download.eclipse.org/technology/epp/packages/galileo/SR1/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/name=Bundle
pool
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/count=2
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_tmf_updates/isSystem=false
@org.eclipse.rse.core=3.1.1.v200909160005
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_swordfish_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/nickname=cceleo
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/uri=http\://download.eclipse.org/eclipse/updates/3.5/R-3.5.1-200909170800
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/description=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_birt_update-site_2.5/enabled=false
/instance/org.eclipse.wst.jsdt.ui/tabWidthPropagated=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_mdt_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.eclipse.org_modeling_emft_?project\=search\#search/uri=http\://www.eclipse.org/modeling/emft/?project\=search\#search
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_cdt_releases_galileo/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk.scheduler/migrated34Prefs=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_tmf_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2m_updates/uri=http\://download.eclipse.org/modeling/m2m/updates/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/uri=http\://download.eclipse.org/releases/galileo
/instance/org.eclipse.wst.ws.service.policy/org.eclipse.wst.ws.service.policy.ui.servicepols.wsiprofilecomp.wsiap.defaultProtocol=http\://schemas.xmlsoap.org/wsdl/soap/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/enabled=true
/instance/org.eclipse.wst.sse.core/task-tag-projects-already-scanned=questions,Servers,metamodeltest1,RemoteSystemsTempFiles,youtubegmscript
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_dltk_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_p2_org.eclipse.equinox.p2.core_cache/name=download
cache
file_export_version=3.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_incremental-updates_milestone/uri=http\://download.eclipse.org/rt/eclipselink/incremental-updates/milestone
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates_2.0/uri=http\://download.eclipse.org/tools/pdt/updates/2.0/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__eclipse.svnkit.com_1.3.x/uri=http\://eclipse.svnkit.com/1.3.x/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_webtools_updates/count=2
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates/uri=http\://download.eclipse.org/modeling/m2t/updates
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/name=/home/tomhodder/Desktop/jdteclipse/.eclipseextension
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/uri=http\://download.eclipse.org/eclipse/updates/3.5/R-3.5-200906111540
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_incremental-updates_milestone/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emft_updates/uri=http\://download.eclipse.org/modeling/emft/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/type=org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_releases_galileo/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/count=2
/instance/org.eclipse.wst.jsdt.ui/spelling_locale=en_GB
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.acceleo.org_update/type=org.eclipse.equinox.p2.updatesite.artifactRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_mdt_updates/uri=http\://download.eclipse.org/modeling/mdt/updates/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/provider=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__eclipse.svnkit.com_1.3.x/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_extras/uri=http\://download.eclipse.org/tools/mylyn/update/extras
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_categories/isSystem=true
/configuration/org.eclipse.ui.ide/RECENT_WORKSPACES=/home/tomhodder/jdteclipse/workspace\n/home/tomhodder/workspace
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_runtime-update/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/isSystem=false
/instance/org.eclipse.ui.ide/TASKS_FILTERS_MIGRATE=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/isSystem=false
/instance/org.eclipse.wst.server.core/runtimes=<?xml version\="1.0"
encoding\="UTF-8" standalone\="no"?>\n<runtimes>\n  <runtime id\="Apache Tomcat
v6.0" location\="/home/tomhodder/apache-tomcat-6.0.20" name\="Apache Tomcat
v6.0" runtime-type-id\="org.eclipse.jst.server.tomcat.runtime.60"
timestamp\="0"/>\n</runtimes>\n
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.eclipse.org_modeling_emft_updates/uri=http\://www.eclipse.org/modeling/emft/updates/
/instance/org.eclipse.cdt.ui/spelling_locale_initialized=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_updates/isSystem=false
/instance/org.eclipse.ui.views.log/activate=true
/instance/org.eclipse.equinox.p2.ui.sdk/autoUpdateInit=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/version=1.0.0
@org.eclipse.epp.usagedata.gathering=1.1.0.R200906100410
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/uri=http\://subclipse.tigris.org/update_1.6.x
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_subversive_0.7_update-site/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/nickname=subclipse
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.internal.ui.navigator.layout=2
/instance/org.eclipse.ui/showIntro=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_dsdp_mtj_updates_1.0.1_stable/uri=http\://download.eclipse.org/dsdp/mtj/updates/1.0.1/stable/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_rap_1.2_runtime-update/uri=http\://download.eclipse.org/rt/rap/1.2/runtime-update
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/nickname=Mylyn
for Eclipse 3.4 and 3.5
/instance/org.eclipse.mylyn.monitor.ui/org.eclipse.mylyn.monitor.activity.tracking.enabled.checked=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emft_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/uri=http\://download.eclipse.org/technology/epp/packages/galileo/R/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/count=1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/name=artifact
listener dropins
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_updates_1.1/isSystem=false
/instance/org.eclipse.ui.workbench/<SVN_Repository_Exploring>_persp=<?xml
version\="1.0" encoding\="UTF-8"?>\n<perspective editorAreaTrimState\="2"
editorAreaVisible\="1" fixed\="0" version\="0.016">\n<descriptor
descriptor\="org.tigris.subversion.subclipse.ui.svnPerspective"
id\="&lt;SVN_Repository_Exploring&gt;" label\="&lt;SVN Repository
Exploring&gt;"/>\n<window height\="1099" width\="966" x\="-3"
y\="0"/>\n<alwaysOnActionSet
id\="org.eclipse.jst.servlet.ui.internal.actions.ConvertToWebModuleTypeActionSet"/>\n<alwaysOnActionSet
id\="org.eclipse.ui.cheatsheets.actionSet"/>\n<alwaysOnActionSet
id\="org.eclipse.rse.core.search.searchActionSet"/>\n<alwaysOnActionSet
id\="org.eclipse.search.searchActionSet"/>\n<alwaysOnActionSet
id\="org.eclipse.ui.edit.text.actionSet.annotationNavigation"/>\n<alwaysOnActionSet
id\="org.eclipse.ui.edit.text.actionSet.navigation"/>\n<alwaysOnActionSet
id\="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>\n<alwaysOnActionSet
id\="org.eclipse.ui.externaltools.ExternalToolsSet"/>\n<alwaysOnActionSet
id\="org.eclipse.ui.actionSet.keyBindings"/>\n<alwaysOnActionSet
id\="org.eclipse.ui.actionSet.openFiles"/>\n<alwaysOnActionSet
id\="org.eclipse.mylyn.context.ui.actionSet"/>\n<alwaysOnActionSet
id\="org.eclipse.mylyn.doc.actionSet"/>\n<alwaysOnActionSet
id\="org.eclipse.mylyn.tasks.ui.navigation"/>\n<show_view_action
id\="org.eclipse.ui.views.ResourceNavigator"/>\n<show_view_action
id\="org.eclipse.ui.views.ContentOutline"/>\n<show_view_action
id\="org.eclipse.ui.views.TaskList"/>\n<show_view_action
id\="org.eclipse.team.ui.GenericHistoryView"/>\n<show_view_action
id\="org.tigris.subversion.subclipse.ui.repository.RepositoriesView"/>\n<show_view_action
id\="org.eclipse.team.sync.views.SynchronizeView"/>\n<new_wizard_action
id\="org.eclipse.ui.wizards.new.project"/>\n<new_wizard_action
id\="org.eclipse.ui.wizards.new.folder"/>\n<new_wizard_action
id\="org.eclipse.ui.wizards.new.file"/>\n<perspective_action
id\="org.eclipse.ui.resourcePerspective"/>\n<perspective_action
id\="org.eclipse.team.ui.TeamSynchronizingPerspective"/>\n<hide_toolbar_item_id
id\="org.eclipse.ui.edit.text.toggleShowSelectedElementOnly"/>\n<view
id\="org.eclipse.team.ui.GenericHistoryView"/>\n<view
id\="org.eclipse.pde.runtime.LogView"/>\n<fastViewBars/>\n<layout>\n<mainWindow>\n<info
folder\="true" part\="top">\n<folder
activePageID\="org.tigris.subversion.subclipse.ui.repository.RepositoriesView"
appearance\="2" expanded\="2">\n<page
content\="org.tigris.subversion.subclipse.ui.repository.RepositoriesView"
label\="LabelNotFound"/>\n<page
content\="org.tigris.subversion.subclipse.ui.annotations.AnnotateView"
label\="LabelNotFound"/>\n<presentation
id\="org.eclipse.ui.presentations.WorkbenchPresentationFactory">\n<part
id\="0"/>\n<part id\="1"/>\n</presentation>\n</folder>\n</info>\n<info
folder\="true" part\="stickyFolderRight" ratio\="0.75" ratioLeft\="1434"
ratioRight\="478" relationship\="2" relative\="top">\n<folder appearance\="2"
expanded\="2">\n<page content\="org.eclipse.help.ui.HelpView"
label\="LabelNotFound"/>\n<page content\="org.eclipse.ui.internal.introview"
label\="LabelNotFound"/>\n<page
content\="org.eclipse.ui.cheatsheets.views.CheatSheetView"
label\="LabelNotFound"/>\n</folder>\n</info>\n<info
part\="org.eclipse.ui.editorss" ratio\="0.2022001" ratioLeft\="386"
ratioRight\="1523" relationship\="2" relative\="top"/>\n<info folder\="true"
part\="org.eclipse.ui.internal.ViewStack@183c97db" ratio\="0.6990788"
ratioLeft\="683" ratioRight\="294" relationship\="4"
relative\="org.eclipse.ui.editorss">\n<folder
activePageID\="org.eclipse.pde.runtime.LogView" appearance\="2"
expanded\="2">\n<page content\="org.eclipse.team.ui.GenericHistoryView"
label\="History"/>\n<page content\="org.eclipse.pde.runtime.LogView"
label\="Error Log"/>\n<presentation
id\="org.eclipse.ui.presentations.WorkbenchPresentationFactory">\n<part
id\="0"/>\n<part
id\="1"/>\n</presentation>\n</folder>\n</info>\n</mainWindow>\n</layout>\n</perspective>
/instance/org.eclipse.ui.browser/internalWebBrowserHistory=http\://localhost\:8080/questions/|*|
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_mat_0.8_update-site/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/enabled=false
/project/questions/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.source=1.6
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/name="Eclipse
Project Test Site"
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/name=Feature
- Artifact Repository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_updates/uri=http\://download.eclipse.org/rt/eclipselink/updates
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/description=
@org.eclipse.jst.server.tomcat.core=1.1.106.v20090814
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/uri=http\://download.eclipse.org/technology/epp/packages/galileo
@org.eclipse.mylyn.context.core=3.3.0.v20091015-0500-e3x
@org.eclipse.equinox.p2.ui.sdk=1.0.100.v20090520-1905
@org.eclipse.jdt.launching=3.5.0.v20090527
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/isSystem=true
/instance/org.eclipse.wst.server.core/module-start-timeout=300000
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates/isSystem=false
@org.eclipse.ui.views.log=1.0.100.v20090731
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.compliance=1.6
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5.1-200909170800/provider=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/name=Mylyn
for Eclipse 3.4, 3.5 and 3.6
/instance/org.eclipse.debug.ui/org.eclipse.debug.ui.user_view_bindings=<?xml
version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<viewBindings>\n<view
id\="org.eclipse.ui.console.ConsoleView">\n<perspective
id\="org.eclipse.ui.resourcePerspective"
userAction\="opened"/>\n</view>\n</viewBindings>\n
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2m_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/type=org.eclipse.equinox.internal.p2.artifact.repository.CompositeArtifactRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/nickname="Eclipse
Project Test Site"
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.1_update/enabled=false
/configuration/org.eclipse.ui.ide/MAX_RECENT_WORKSPACES=5
/instance/org.eclipse.wst.jsdt.ui/fontPropagated=true
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.source=1.6
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates/uri=http\://download.eclipse.org/tools/pdt/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/provider=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_mat_0.8_update-site/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/name="Eclipse
Project Test Site"
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_webtools_updates/count=2
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.eclipse.org_modeling_emft_updates/uri=http\://www.eclipse.org/modeling/emft/updates/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/version=1.0.0
/instance/org.eclipse.jdt.ui/content_assist_proposals_background=255,255,255
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk.scheduler/autoUpdateInit=true
/instance/org.eclipse.jdt.ui/org.eclipse.jdt.ui.text.custom_code_templates=<?xml
version\="1.0" encoding\="UTF-8" standalone\="no"?><templates/>
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/uri=http\://download.eclipse.org/eclipse/updates/3.5
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.0_update/uri=http\://download.eclipse.org/rt/riena/1.1.0.0/update/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_updates/uri=http\://download.eclipse.org/rt/eclipselink/updates
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_jwt_update-site/isSystem=false
@org.eclipse.epp.usagedata.recording=1.1.0.R200906100410
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/enabled=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/count=1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__subclipse.tigris.org_update_1.6.x/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__eclipse.org_tptp_updates/uri=http\://eclipse.org/tptp/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/suffix=artifacts.xml
@org.eclipse.team.ui=3.5.0.I20090430-0408
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates_releases/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_categories/name=The
Eclipse Project Updates
/instance/org.eclipse.ui.workbench/UIActivities.org.eclipse.wtp.javascript.capabilities=true
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_R/provider=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/uri=http\://download.eclipse.org/tools/mylyn/update/e3.4/
/instance/org.eclipse.ui.navigator/org.eclipse.ui.navigator.ProjectExplorer.filterActivation=\:
/instance/org.eclipse.ui.editors/overviewRuler_migration=migrated_3.1
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates/isSystem=false
/instance/org.eclipse.ui.views.log/column4=690
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__www.eclipse.org_modeling_emft_?project\=search\#search/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_emf_updates/name=EMF
Artifacts
/instance/org.eclipse.ui.views.log/column3=150
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_riena_1.1.0.1_update/uri=http\://download.eclipse.org/rt/riena/1.1.0.1/update/
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk/allowNonOKPlan=prompt
/instance/org.eclipse.ui.views.log/column2=660
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_updates_1.1/uri=http\://download.eclipse.org/technology/epp/updates/1.1/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_incremental-updates_milestone/isSystem=false
/instance/org.eclipse.ui.ide/tipsAndTricks=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.eclipse.org_modeling_emft_?project\=search\#search/uri=http\://www.eclipse.org/modeling/emft/?project\=search\#search
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_.eclipseextension/uri=file\:/home/tomhodder/Desktop/jdteclipse/.eclipseextension
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/suffix=content.xml
@org.eclipse.wst.server.core=1.1.102.v20090825
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/name=Feature
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.eclipse.org_modeling_emft_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_subversive_0.7_update-site/uri=http\://download.eclipse.org/technology/subversive/0.7/update-site/
/profile/_SELF_/org.eclipse.equinox.p2.ui.sdk.scheduler/download=false
@org.eclipse.debug.ui=3.5.1.v20090811_r351
@org.eclipse.core.net=1.2.1.r35x_20090812-1200
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_tmf_updates/enabled=false
/instance/org.eclipse.jdt.ui/org.eclipse.jface.textfont=1|Monospace|10.0|0|GTK|1|;
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_swordfish_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_emf_updates/isSystem=false
@org.eclipse.jdt.ui=3.5.1.r351_v20090821-0800
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_swordfish_updates/uri=http\://download.eclipse.org/rt/swordfish/updates
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5_R-3.5-200906111540/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_jwt_update-site/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_mylyn_update_e3.4/provider=
/project/questions/org.eclipse.jst.common.project.facet.core/classpath.helper/org.eclipse.jst.server.core.container\:\:org.eclipse.jst.server.tomcat.runtimeTarget\:\:Apache\
Tomcat\ v6.0/owners=jst.web\:2.5
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_technology_emft_updates/uri=http\://download.eclipse.org/technology/emft/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/description=
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_dltk_updates/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_mdt_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_m2t_updates_releases/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_actf_0.7_update-site/uri=http\://download.eclipse.org/technology/actf/0.7/update-site/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_gmf_updates_releases/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_emf_updates/uri=http\://download.eclipse.org/tools/emf/updates/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/version=1.0.0
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo/provider=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_stp_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_stp_updates/uri=http\://download.eclipse.org/stp/updates/
@org.eclipse.ui.browser=3.2.300.v20090526
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo_SR1/provider=
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__eclipse.svnkit.com_1.3.x/enabled=false
@org.eclipse.wst.ws.service.policy=1.0.103.v200905151848
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.acceleo.org_update/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.acceleo.org_update/type=org.eclipse.equinox.p2.updatesite.metadataRepository
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/file\:_home_tomhodder_Desktop_jdteclipse_configuration_org.eclipse.osgi_bundles_271_data_listener_1925729951/isSystem=true
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates_2.0/uri=http\://download.eclipse.org/tools/pdt/updates/2.0/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__eclipse.svnkit.com_1.3.x/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.eclipse.org_modeling_emft_?project\=search\#search/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_epp_packages_galileo/version=1.0.0
/instance/org.eclipse.jdt.core/org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/nickname=The
Eclipse Project Updates
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates_2.0/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_tools_pdt_updates_2.0/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__eclipse.org_tptp_updates/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_releases_galileo_aggregate/name=Galileo
artifacts
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_galileo_releases/uri=http\://download.eclipse.org/galileo/releases/
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_eclipse_updates_3.5/name="Eclipse
Project Test Site"
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__www.eclipse.org_modeling_emft_?project\=search\#search/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_modeling_emft_updates/uri=http\://download.eclipse.org/modeling/emft/updates/
/profile/_SELF_/org.eclipse.equinox.p2.metadata.repository/repositories/http\:__download.eclipse.org_rt_eclipselink_incremental-updates_milestone/enabled=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_technology_subversive_0.7_update-site/isSystem=false
/profile/_SELF_/org.eclipse.equinox.p2.artifact.repository/repositories/http\:__download.eclipse.org_modeling_mdt_updates/isSystem=false

*** Current Install Configuration:
Install configuration:
 Last changed on 14-Nov-2009
 Location: /home/tomhodder/Desktop/jdteclipse
 Profile timestamp: 1258215106824

Installable Units in the profile:

Id: a.jre.javase, Version: 1.6.0
Id: com.ibm.icu, Version: 4.0.1.v20090822
Id: com.jcraft.jsch, Version: 0.1.41.v200903070017
Id: commonj.sdo, Version: 2.1.1.v200905221342
Id: config.a.jre.javase, Version: 1.6.0
Id: epp.package.jee, Version: 1.2.1.20090918-0703
Id: java_cup.runtime, Version: 0.10.0.v200803061811
Id: javax.activation, Version: 1.1.0.v200806101325
Id: javax.activation, Version: 1.1.0.v200906290531
Id: javax.mail, Version: 1.4.0.v200804091730
Id: javax.mail, Version: 1.4.0.v200905040518
Id: javax.persistence, Version: 1.99.0.v200906021518
Id: javax.servlet, Version: 2.5.0.v200806031605
Id: javax.servlet.jsp, Version: 2.0.0.v200806031607
Id: javax.transaction, Version: 1.1.1.v200909161740
Id: javax.wsdl, Version: 1.5.1.v200806030408
Id: javax.xml, Version: 1.3.4.v200902170245
Id: javax.xml.bind, Version: 2.0.0.v20080604-1500
Id: javax.xml.rpc, Version: 1.1.0.v200905122109
Id: javax.xml.soap, Version: 1.2.0.v200905122109
Id: javax.xml.stream, Version: 1.0.1.v200903100845
Id: net.sourceforge.lpg.lpgjavaruntime, Version: 1.1.0.v200803061910
Id: org.apache.ant, Version: 1.7.1.v20090120-1145
Id: org.apache.axis, Version: 1.4.0.v200905122109
Id: org.apache.bcel, Version: 5.2.0.v200803061811
Id: org.apache.commons.codec, Version: 1.3.0.v20080530-1600
Id: org.apache.commons.collections, Version: 3.2.0.v200803061811
Id: org.apache.commons.discovery, Version: 0.2.0.v200905122109
Id: org.apache.commons.el, Version: 1.0.0.v200806031608
Id: org.apache.commons.httpclient, Version: 3.1.0.v20080605-1935
Id: org.apache.commons.jxpath, Version: 1.2.0.v20080604-1500
Id: org.apache.commons.lang, Version: 2.1.0.v200803061811
Id: org.apache.commons.lang, Version: 2.3.0.v200803061910
Id: org.apache.commons.logging, Version: 1.0.4.v200904062259
Id: org.apache.commons.net, Version: 2.0.0.v200905272248
Id: org.apache.jasper, Version: 5.5.17.v200903231320
Id: org.apache.log4j, Version: 1.2.13.v200903072027
Id: org.apache.lucene, Version: 1.9.1.v20080530-1600
Id: org.apache.lucene.analysis, Version: 1.9.1.v20080530-1600
Id: org.apache.oro, Version: 2.0.8.v200903061218
Id: org.apache.velocity, Version: 1.5.0.v200905192330
Id: org.apache.wsil4j, Version: 1.0.0.v200901211807
Id: org.apache.xalan, Version: 2.7.1.v200905122109
Id: org.apache.xerces, Version: 2.9.0.v200909240008
Id: org.apache.xml.resolver, Version: 1.2.0.v200902170519
Id: org.apache.xml.serializer, Version: 2.7.1.v200902170519
Id: org.eclipse.ant.core, Version: 3.2.100.v20090817_r351
Id: org.eclipse.ant.ui, Version: 3.4.1.v20090901_r351
Id: org.eclipse.compare, Version: 3.5.0.I20090514-0808
Id: org.eclipse.compare.core, Version: 3.5.0.I20090430-0408
Id: org.eclipse.core.boot, Version: 3.1.100.v20080218
Id: org.eclipse.core.commands, Version: 3.5.0.I20090525-2000
Id: org.eclipse.core.contenttype, Version: 3.4.1.R35x_v20090826-0451
Id: org.eclipse.core.databinding, Version: 1.2.0.M20090819-0800
Id: org.eclipse.core.databinding.beans, Version: 1.2.0.I20090525-2000
Id: org.eclipse.core.databinding.observable, Version: 1.2.0.M20090902-0800
Id: org.eclipse.core.databinding.property, Version: 1.2.0.M20090819-0800
Id: org.eclipse.core.expressions, Version: 3.4.100.v20090429-1800
Id: org.eclipse.core.filebuffers, Version: 3.5.0.v20090526-2000
Id: org.eclipse.core.filesystem, Version: 1.2.0.v20090507
Id: org.eclipse.core.filesystem.linux.x86_64, Version: 1.0.100.v20080604-1400
Id: org.eclipse.core.jobs, Version: 3.4.100.v20090429-1800
Id: org.eclipse.core.net, Version: 1.2.1.r35x_20090812-1200
Id: org.eclipse.core.resources, Version: 3.5.1.R35x_v20090826-0451
Id: org.eclipse.core.resources.compatibility, Version: 3.4.0.v20090505
Id: org.eclipse.core.runtime, Version: 3.5.0.v20090525
Id: org.eclipse.core.runtime.compatibility, Version: 3.2.0.v20090413
Id: org.eclipse.core.runtime.compatibility.auth, Version: 3.2.100.v20090413
Id: org.eclipse.core.runtime.compatibility.registry, Version: 3.2.200.v20090429-1800
Id: org.eclipse.core.variables, Version: 3.2.200.v20090521
Id: org.eclipse.cvs, Version: 1.0.300.v200909170800
Id: org.eclipse.cvs.feature.group, Version:
1.1.101.R35x_v20090811-7E79FEd9KKF5H2YDWFLLBL01A16
Id: org.eclipse.cvs.feature.jar, Version:
1.1.101.R35x_v20090811-7E79FEd9KKF5H2YDWFLLBL01A16
Id: org.eclipse.cvs_root, Version:
1.1.101.R35x_v20090811-7E79FEd9KKF5H2YDWFLLBL01A16
Id: org.eclipse.datatools.capabilities, Version: 1.0.0.v20090611-0411
Id: org.eclipse.datatools.common.doc.user, Version: 1.7.0.20090521092446
Id: org.eclipse.datatools.common.doc.user.feature.group, Version:
1.7.0.v200908280400-26-311A16321A3557
Id: org.eclipse.datatools.common.doc.user.feature.jar, Version:
1.7.0.v200908280400-26-311A16321A3557
Id: org.eclipse.datatools.connectivity, Version: 1.1.2.v200908180040
Id: org.eclipse.datatools.connectivity.apache.derby, Version: 1.0.100.v200906020900
Id: org.eclipse.datatools.connectivity.apache.derby.dbdefinition, Version:
1.0.2.v200906161815
Id: org.eclipse.datatools.connectivity.apache.derby.ui, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.connectivity.console.profile, Version: 1.0.0.v200906020553
Id: org.eclipse.datatools.connectivity.db.generic, Version: 1.0.1.v200908130547
Id: org.eclipse.datatools.connectivity.db.generic.ui, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.connectivity.dbdefinition.genericJDBC, Version:
1.0.1.v200906161815
Id: org.eclipse.datatools.connectivity.doc.user, Version: 1.7.0.20090521092446
Id: org.eclipse.datatools.connectivity.doc.user.contexts, Version:
1.7.0.20090521092446
Id: org.eclipse.datatools.connectivity.doc.user.feature.group, Version:
1.7.0.v200908280400-37D-7733L3D753L7BBF
Id: org.eclipse.datatools.connectivity.doc.user.feature.jar, Version:
1.7.0.v200908280400-37D-7733L3D753L7BBF
Id: org.eclipse.datatools.connectivity.feature.feature.group, Version:
1.7.0.v200908280400-7B7OAIEn1XeacwFFi4FhDyooRMY
Id: org.eclipse.datatools.connectivity.feature.feature.jar, Version:
1.7.0.v200908280400-7B7OAIEn1XeacwFFi4FhDyooRMY
Id: org.eclipse.datatools.connectivity.oda, Version: 3.2.1.v200909031448
Id: org.eclipse.datatools.connectivity.oda.consumer, Version: 3.2.1.v200908281118
Id: org.eclipse.datatools.connectivity.oda.design, Version: 3.2.1.v200909020856
Id: org.eclipse.datatools.connectivity.oda.design.ui, Version: 3.2.1.v200908190818
Id: org.eclipse.datatools.connectivity.oda.designer.feature.feature.group,
Version: 1.7.1.v200908280400-7E7C77DZRDEBDyIYEqgX
Id: org.eclipse.datatools.connectivity.oda.designer.feature.feature.jar,
Version: 1.7.1.v200908280400-7E7C77DZRDEBDyIYEqgX
Id: org.eclipse.datatools.connectivity.oda.feature.feature.group, Version:
1.7.1.v200908280400-7H794CcNBC0BvEdEXZe
Id: org.eclipse.datatools.connectivity.oda.feature.feature.jar, Version:
1.7.1.v200908280400-7H794CcNBC0BvEdEXZe
Id: org.eclipse.datatools.connectivity.oda.flatfile, Version: 3.1.0.v200907061455
Id: org.eclipse.datatools.connectivity.oda.flatfile.ui, Version: 3.1.0.v200908311750
Id: org.eclipse.datatools.connectivity.oda.profile, Version: 3.2.0.v200906020553
Id: org.eclipse.datatools.connectivity.oda.template.ui, Version: 3.2.0.v200906020553
Id: org.eclipse.datatools.connectivity.sqm.core, Version: 1.1.0.v200906020553
Id: org.eclipse.datatools.connectivity.sqm.core.ui, Version: 1.1.100.v200906020553
Id: org.eclipse.datatools.connectivity.sqm.server.ui, Version: 1.1.100.v200906020553
Id: org.eclipse.datatools.connectivity.ui, Version: 1.1.4.v200908130540
Id: org.eclipse.datatools.connectivity.ui.dse, Version: 1.1.3.v200906020553
Id: org.eclipse.datatools.doc.user, Version: 1.7.0.20090521092446
Id: org.eclipse.datatools.doc.user.feature.group, Version:
1.7.0.v200908280400-47C08w95ENAK6AFDFK7
Id: org.eclipse.datatools.doc.user.feature.jar, Version:
1.7.0.v200908280400-47C08w95ENAK6AFDFK7
Id: org.eclipse.datatools.enablement.apache.derby.feature.feature.group,
Version: 1.7.0.v200908280400-7768bBmKDLfMjHuIFJW7SBI
Id: org.eclipse.datatools.enablement.apache.derby.feature.feature.jar, Version:
1.7.0.v200908280400-7768bBmKDLfMjHuIFJW7SBI
Id: org.eclipse.datatools.enablement.feature.feature.group, Version:
1.7.0.v200908280400-7J8i2BWwQJOaz-Gi2C5seJM2FX2f
Id: org.eclipse.datatools.enablement.feature.feature.jar, Version:
1.7.0.v200908280400-7J8i2BWwQJOaz-Gi2C5seJM2FX2f
Id: org.eclipse.datatools.enablement.finfo, Version: 1.5.1.v200906161800
Id: org.eclipse.datatools.enablement.hsqldb, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.hsqldb.dbdefinition, Version:
1.0.0.v200906161800
Id: org.eclipse.datatools.enablement.hsqldb.feature.feature.group, Version:
1.7.0.v200908280400-67B0AqGBJVKbGuH3GP7SBI
Id: org.eclipse.datatools.enablement.hsqldb.feature.feature.jar, Version:
1.7.0.v200908280400-67B0AqGBJVKbGuH3GP7SBI
Id: org.eclipse.datatools.enablement.hsqldb.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.ibm.db2.iseries, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.ibm.db2.iseries.dbdefinition, Version:
1.0.3.v200906161800
Id: org.eclipse.datatools.enablement.ibm.db2.iseries.ui, Version:
1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.ibm.db2.luw, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition, Version:
1.0.3.v200906161800
Id: org.eclipse.datatools.enablement.ibm.db2.luw.ui, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.ibm.db2.zseries, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition, Version:
1.0.3.v200906161800
Id: org.eclipse.datatools.enablement.ibm.db2.zseries.ui, Version:
1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.ibm.feature.feature.group, Version:
1.7.0.v200908280400-7F47HFC7sRTNSjXAYIRR
Id: org.eclipse.datatools.enablement.ibm.feature.feature.jar, Version:
1.7.0.v200908280400-7F47HFC7sRTNSjXAYIRR
Id: org.eclipse.datatools.enablement.ibm.informix, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.ibm.informix.dbdefinition, Version:
1.0.3.v200906161800
Id: org.eclipse.datatools.enablement.ibm.informix.ui, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.ibm.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.ingres, Version: 1.0.0.v200906111150
Id: org.eclipse.datatools.enablement.ingres.dbdefinition, Version:
1.0.0.v200906161800
Id: org.eclipse.datatools.enablement.ingres.feature.feature.group, Version:
1.7.0.v200908280400-540AkF77g7VBLBPH7
Id: org.eclipse.datatools.enablement.ingres.feature.feature.jar, Version:
1.7.0.v200908280400-540AkF77g7VBLBPH7
Id: org.eclipse.datatools.enablement.ingres.ui, Version: 1.0.0.v200906111150
Id: org.eclipse.datatools.enablement.jdbc.feature.feature.group, Version:
1.7.0.v200908280400-4-29oB55W5P7G6RAH
Id: org.eclipse.datatools.enablement.jdbc.feature.feature.jar, Version:
1.7.0.v200908280400-4-29oB55W5P7G6RAH
Id: org.eclipse.datatools.enablement.jdt.classpath, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.jdt.feature.feature.group, Version:
1.7.0.v200908280400-2-07w311A17131A11
Id: org.eclipse.datatools.enablement.jdt.feature.feature.jar, Version:
1.7.0.v200908280400-2-07w311A17131A11
Id: org.eclipse.datatools.enablement.msft.feature.feature.group, Version:
1.7.0.v200908280400-542AkF77g7XAO9a89
Id: org.eclipse.datatools.enablement.msft.feature.feature.jar, Version:
1.7.0.v200908280400-542AkF77g7XAO9a89
Id: org.eclipse.datatools.enablement.msft.sqlserver, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition, Version:
1.0.0.v200906161800
Id: org.eclipse.datatools.enablement.msft.sqlserver.ui, Version: 1.0.1.v200908130512
Id: org.eclipse.datatools.enablement.mysql, Version: 1.0.2.v200906020900
Id: org.eclipse.datatools.enablement.mysql.dbdefinition, Version:
1.0.4.v200906161800
Id: org.eclipse.datatools.enablement.mysql.feature.feature.group, Version:
1.7.0.v200908280400-546AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.mysql.feature.feature.jar, Version:
1.7.0.v200908280400-546AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.mysql.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.oda.designer.feature.feature.group,
Version: 1.7.1.v200908280400-3308s733L3G7D3LDB
Id: org.eclipse.datatools.enablement.oda.designer.feature.feature.jar, Version:
1.7.1.v200908280400-3308s733L3G7D3LDB
Id: org.eclipse.datatools.enablement.oda.feature.feature.group, Version:
1.7.1.v200908280400-7A7T6DZRDEADlLkEfSv
Id: org.eclipse.datatools.enablement.oda.feature.feature.jar, Version:
1.7.1.v200908280400-7A7T6DZRDEADlLkEfSv
Id: org.eclipse.datatools.enablement.oda.ws, Version: 1.2.1.v200907300941
Id: org.eclipse.datatools.enablement.oda.ws.ui, Version: 1.2.1.v200906230955
Id: org.eclipse.datatools.enablement.oda.xml, Version: 1.2.0.v200907061455
Id: org.eclipse.datatools.enablement.oda.xml.ui, Version: 1.2.0.v200907270953
Id: org.eclipse.datatools.enablement.oracle, Version: 1.0.0.v200908130544
Id: org.eclipse.datatools.enablement.oracle.dbdefinition, Version:
1.0.100.v200906161800
Id: org.eclipse.datatools.enablement.oracle.feature.feature.group, Version:
1.7.0.v200908280400-548aAkF77g7XAO9aBB
Id: org.eclipse.datatools.enablement.oracle.feature.feature.jar, Version:
1.7.0.v200908280400-548aAkF77g7XAO9aBB
Id: org.eclipse.datatools.enablement.oracle.ui, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.postgresql, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.postgresql.dbdefinition, Version:
1.0.1.v200906161800
Id: org.eclipse.datatools.enablement.postgresql.feature.feature.group, Version:
1.7.0.v200908280400-542AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.postgresql.feature.feature.jar, Version:
1.7.0.v200908280400-542AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.postgresql.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.sap.feature.feature.group, Version:
1.7.0.v200908280400-540AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.sap.feature.feature.jar, Version:
1.7.0.v200908280400-540AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.sap.maxdb, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.sap.maxdb.dbdefinition, Version:
1.0.0.v200906161800
Id: org.eclipse.datatools.enablement.sap.maxdb.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.sqlite, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.sqlite.dbdefinition, Version:
1.0.1.v200906161800
Id: org.eclipse.datatools.enablement.sqlite.feature.feature.group, Version:
1.7.0.v200908280400-541AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.sqlite.feature.feature.jar, Version:
1.7.0.v200908280400-541AkF77g7V9N9e77
Id: org.eclipse.datatools.enablement.sqlite.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.sybase, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.sybase.asa, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.sybase.asa.dbdefinition, Version:
1.0.0.v200906161800
Id: org.eclipse.datatools.enablement.sybase.asa.models, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples,
Version: 2.5.0.200810071
Id: org.eclipse.datatools.enablement.sybase.asa.ui, Version: 1.0.1.v200906111150
Id: org.eclipse.datatools.enablement.sybase.ase, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.sybase.ase.dbdefinition, Version:
1.0.0.v200906161800
Id: org.eclipse.datatools.enablement.sybase.ase.models, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.sybase.ase.ui, Version: 1.0.1.v200906020900
Id: org.eclipse.datatools.enablement.sybase.feature.feature.group, Version:
1.7.0.v200908280400-7E45F9NiNWvOOXxPdVT
Id: org.eclipse.datatools.enablement.sybase.feature.feature.jar, Version:
1.7.0.v200908280400-7E45F9NiNWvOOXxPdVT
Id: org.eclipse.datatools.enablement.sybase.models, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.enablement.sybase.ui, Version: 1.0.0.v200906090458
Id: org.eclipse.datatools.help, Version: 1.5.0.v200906020553
Id: org.eclipse.datatools.intro, Version: 1.7.0.v200906031101
Id: org.eclipse.datatools.intro.feature.group, Version:
1.7.0.v200908280400-26-7w311A17142212
Id: org.eclipse.datatools.intro.feature.jar, Version:
1.7.0.v200908280400-26-7w311A17142212
Id: org.eclipse.datatools.modelbase.dbdefinition, Version: 1.0.1.v200906022249
Id: org.eclipse.datatools.modelbase.derby, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.modelbase.feature.feature.group, Version:
1.7.0.v200908280400-77-3CcNBC0BkBNNN_0
Id: org.eclipse.datatools.modelbase.feature.feature.jar, Version:
1.7.0.v200908280400-77-3CcNBC0BkBNNN_0
Id: org.eclipse.datatools.modelbase.sql, Version: 1.0.2.v200906022249
Id: org.eclipse.datatools.modelbase.sql.edit, Version: 1.0.0.v200906022249
Id: org.eclipse.datatools.modelbase.sql.query, Version: 1.0.1.v200906022249
Id: org.eclipse.datatools.modelbase.sql.query.edit, Version: 1.0.0.v200906022249
Id: org.eclipse.datatools.modelbase.sql.xml.query, Version: 1.0.0.v200906022249
Id: org.eclipse.datatools.oda.cshelp, Version: 1.1.1.v200907031118
Id: org.eclipse.datatools.sqldevtools.data.feature.feature.group, Version:
1.7.0.v200908280400-611BgJ99r9gBQFYDK
Id: org.eclipse.datatools.sqldevtools.data.feature.feature.jar, Version:
1.7.0.v200908280400-611BgJ99r9gBQFYDK
Id: org.eclipse.datatools.sqldevtools.ddl.feature.feature.group, Version:
1.7.0.v200908280400-26-78B01G8S_IJYJ9JaYkMe
Id: org.eclipse.datatools.sqldevtools.ddl.feature.feature.jar, Version:
1.7.0.v200908280400-26-78B01G8S_IJYJ9JaYkMe
Id: org.eclipse.datatools.sqldevtools.ddlgen.feature.feature.group, Version:
1.7.0.v200908280400-7A-0F7RZHIXI8I_XjLd
Id: org.eclipse.datatools.sqldevtools.ddlgen.feature.feature.jar, Version:
1.7.0.v200908280400-7A-0F7RZHIXI8I_XjLd
Id: org.eclipse.datatools.sqldevtools.feature.feature.group, Version:
1.7.0.v200908280400-7N7q0FDr_hSWLSCOHZJgj34YyjZl
Id: org.eclipse.datatools.sqldevtools.feature.feature.jar, Version:
1.7.0.v200908280400-7N7q0FDr_hSWLSCOHZJgj34YyjZl
Id: org.eclipse.datatools.sqldevtools.parsers.feature.feature.group, Version:
1.7.0.v200908280400-602BgJ99q9_9OGXFJ
Id: org.eclipse.datatools.sqldevtools.parsers.feature.feature.jar, Version:
1.7.0.v200908280400-602BgJ99q9_9OGXFJ
Id: org.eclipse.datatools.sqldevtools.results.feature.feature.group, Version:
1.7.0.v200908280400-4019oB55W5P6H9B99
Id: org.eclipse.datatools.sqldevtools.results.feature.feature.jar, Version:
1.7.0.v200908280400-4019oB55W5P6H9B99
Id: org.eclipse.datatools.sqldevtools.schemaobjecteditor.feature.feature.group,
Version: 1.7.0.v200908280400-42-8375LG5BJ93413
Id: org.eclipse.datatools.sqldevtools.schemaobjecteditor.feature.feature.jar,
Version: 1.7.0.v200908280400-42-8375LG5BJ93413
Id: org.eclipse.datatools.sqldevtools.sqlbuilder.feature.feature.group, Version:
1.7.0.v200908280400-79--EVVFGMFz0FVTiFT
Id: org.eclipse.datatools.sqldevtools.sqlbuilder.feature.feature.jar, Version:
1.7.0.v200908280400-79--EVVFGMFz0FVTiFT
Id: org.eclipse.datatools.sqltools.common.ui, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.data.core, Version: 1.1.0.v200908240815
Id: org.eclipse.datatools.sqltools.data.ui, Version: 1.1.1.v200906022302
Id: org.eclipse.datatools.sqltools.db.derby, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.sqltools.db.derby.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.sqltools.db.generic, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.sqltools.db.generic.ui, Version: 1.0.0.v200906020900
Id: org.eclipse.datatools.sqltools.ddlgen.ui, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.debugger.core, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.debugger.core.ui, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.doc.user, Version: 1.7.0.20090521092446
Id: org.eclipse.datatools.sqltools.doc.user.contexts, Version: 1.7.0.20090521092446
Id: org.eclipse.datatools.sqltools.doc.user.feature.group, Version:
1.7.0.v200908280400-37D-7733L3D753L7BBF
Id: org.eclipse.datatools.sqltools.doc.user.feature.jar, Version:
1.7.0.v200908280400-37D-7733L3D753L7BBF
Id: org.eclipse.datatools.sqltools.editor.core, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.editor.core.ui, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.parsers.sql, Version: 1.0.1.v200906022302
Id: org.eclipse.datatools.sqltools.parsers.sql.lexer, Version: 1.0.1.v200906030654
Id: org.eclipse.datatools.sqltools.parsers.sql.query, Version: 1.0.1.v200906022302
Id: org.eclipse.datatools.sqltools.parsers.sql.xml.query, Version:
1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.plan, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.result, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.result.ui, Version: 1.0.1.v200908070830
Id: org.eclipse.datatools.sqltools.routineeditor, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.routineeditor.ui, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.schemaobjecteditor, Version: 1.1.0.v200906022302
Id: org.eclipse.datatools.sqltools.schemaobjecteditor.ui, Version: 1.1.0.200810071
Id: org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages, Version:
1.1.0.200810071
Id: org.eclipse.datatools.sqltools.sql, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.sql.ui, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.sqlbuilder, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.sqleditor, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.sqlscrapbook, Version: 1.0.0.v200906022302
Id: org.eclipse.datatools.sqltools.tabledataeditor, Version: 1.0.0.v200906022302
Id: org.eclipse.debug.core, Version: 3.5.0.v20090526-1600
Id: org.eclipse.debug.ui, Version: 3.5.1.v20090811_r351
Id: org.eclipse.draw2d, Version: 3.5.1.v20090813-1341
Id: org.eclipse.draw2d.feature.group, Version:
3.5.1.v20090724-1146-4407w311A192402452
Id: org.eclipse.draw2d.feature.jar, Version: 3.5.1.v20090724-1146-4407w311A192402452
Id: org.eclipse.dstore.core, Version: 3.1.1.v200909160005
Id: org.eclipse.dstore.extra, Version: 2.1.101.v200907301400
Id: org.eclipse.ecf, Version: 3.0.0.v20090831-1906
Id: org.eclipse.ecf.filetransfer, Version: 3.0.0.v20090831-1906
Id: org.eclipse.ecf.identity, Version: 3.0.0.v20090831-1906
Id: org.eclipse.ecf.provider.filetransfer, Version: 3.0.1.v20090831-1906
Id: org.eclipse.ecf.provider.filetransfer.httpclient, Version: 3.0.1.v20090831-1906
Id: org.eclipse.ecf.provider.filetransfer.httpclient.ssl, Version:
1.0.0.v20090831-1906
Id: org.eclipse.ecf.provider.filetransfer.ssl, Version: 1.0.0.v20090831-1906
Id: org.eclipse.ecf.ssl, Version: 1.0.0.v20090831-1906
Id: org.eclipse.emf, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ant, Version: 2.4.0.v200906151043
Id: org.eclipse.emf.codegen, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ecore, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ecore.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ecore.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ecore.ui, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ecore.ui.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ecore.ui.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ui, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.codegen.ui.feature.group, Version: 2.4.0.v200906151043
Id: org.eclipse.emf.codegen.ui.feature.jar, Version: 2.4.0.v200906151043
Id: org.eclipse.emf.common, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.common.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.common.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.common.ui, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.common.ui.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.common.ui.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.converter, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.converter.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.converter.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.databinding, Version: 1.1.0.v200906151043
Id: org.eclipse.emf.databinding.edit, Version: 1.1.0.v200906151043
Id: org.eclipse.emf.databinding.edit.feature.group, Version: 1.1.0.v200906151043
Id: org.eclipse.emf.databinding.edit.feature.jar, Version: 1.1.0.v200906151043
Id: org.eclipse.emf.databinding.feature.group, Version: 1.1.0.v200906151043
Id: org.eclipse.emf.databinding.feature.jar, Version: 1.1.0.v200906151043
Id: org.eclipse.emf.ecore, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.change, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.change.edit, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.edit, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.edit.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.edit.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.editor, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.editor.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.editor.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.ecore.xmi, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.edit, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.edit.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.edit.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.edit.ui, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.edit.ui.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.edit.ui.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.exporter, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.importer, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.importer.ecore, Version: 2.4.0.v200906151043
Id: org.eclipse.emf.importer.java, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.importer.rose, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore.editor, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore.editor.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore.editor.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore2ecore, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore2ecore.editor, Version: 2.4.0.v200906151043
Id: org.eclipse.emf.mapping.ecore2xml, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ecore2xml.ui, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ui, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ui.feature.group, Version: 2.5.0.v200906151043
Id: org.eclipse.emf.mapping.ui.feature.jar, Version: 2.5.0.v200906151043
Id: org.eclipse.epp.package.jee, Version: 1.2.1.20090812-1036
Id: org.eclipse.epp.package.jee.feature.feature.group, Version: 1.2.1.20090918-0703
Id: org.eclipse.epp.package.jee.feature.feature.jar, Version: 1.2.1.20090918-0703
Id: org.eclipse.epp.usagedata.feature.feature.group, Version: 1.1.0.R200906100410
Id: org.eclipse.epp.usagedata.feature.feature.jar, Version: 1.1.0.R200906100410
Id: org.eclipse.epp.usagedata.gathering, Version: 1.1.0.R200906100410
Id: org.eclipse.epp.usagedata.recording, Version: 1.1.0.R200906100410
Id: org.eclipse.epp.usagedata.ui, Version: 1.1.0.R200906100410
Id: org.eclipse.equinox.app, Version: 1.2.0.v20090520-1800
Id: org.eclipse.equinox.common, Version: 3.5.1.R35x_v20090807-1100
Id: org.eclipse.equinox.concurrent, Version: 1.0.0.v20090520-1800
Id: org.eclipse.equinox.ds, Version: 1.1.1.R35x_v20090806
Id: org.eclipse.equinox.frameworkadmin, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.frameworkadmin.equinox, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.http.jetty, Version: 2.0.0.v20090520-1800
Id: org.eclipse.equinox.http.registry, Version: 1.0.200.v20090520-1800
Id: org.eclipse.equinox.http.servlet, Version: 1.0.200.v20090520-1800
Id: org.eclipse.equinox.jsp.jasper, Version: 1.0.200.v20090520-1800
Id: org.eclipse.equinox.jsp.jasper.registry, Version: 1.0.100.v20090520-1800
Id: org.eclipse.equinox.launcher, Version: 1.0.201.R35x_v20090715
Id: org.eclipse.equinox.launcher.gtk.linux.x86_64, Version: 1.0.200.v20090519
Id: org.eclipse.equinox.p2.artifact.repository, Version: 1.0.101.R35x_v20090721
Id: org.eclipse.equinox.p2.console, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.core, Version: 1.0.101.R35x_v20090819
Id: org.eclipse.equinox.p2.director, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.director.app, Version: 1.0.100.v20090521-1912
Id: org.eclipse.equinox.p2.directorywatcher, Version: 1.0.100.v20090525
Id: org.eclipse.equinox.p2.engine, Version: 1.0.101.R35x_v20090825
Id: org.eclipse.equinox.p2.exemplarysetup, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.extensionlocation, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.garbagecollector, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.jarprocessor, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.metadata, Version: 1.0.100.v20090525
Id: org.eclipse.equinox.p2.metadata.generator, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.metadata.repository, Version: 1.0.101.R35x_v20090812
Id: org.eclipse.equinox.p2.publisher, Version: 1.0.0.v20090527-1812
Id: org.eclipse.equinox.p2.reconciler.dropins, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.repository, Version: 1.0.1.v20090901-1041
Id: org.eclipse.equinox.p2.repository.tools, Version: 1.0.1.R35x_v20090806
Id: org.eclipse.equinox.p2.touchpoint.eclipse, Version: 1.0.101.R35x_20090820-1821
Id: org.eclipse.equinox.p2.touchpoint.natives, Version: 1.0.101.R35x_v20090806
Id: org.eclipse.equinox.p2.ui, Version: 1.0.101.R35x_v20090819
Id: org.eclipse.equinox.p2.ui.sdk, Version: 1.0.100.v20090520-1905
Id: org.eclipse.equinox.p2.ui.sdk.scheduler, Version: 1.0.0.v20090520-1905
Id: org.eclipse.equinox.p2.updatechecker, Version: 1.1.0.v20090520-1905
Id: org.eclipse.equinox.p2.updatesite, Version: 1.0.100.v20090525
Id: org.eclipse.equinox.p2.user.ui.feature.group, Version:
1.1.1.R35x_v20090811-7u6FbEFYXk1qWdbS0gnpRg2932
Id: org.eclipse.equinox.p2.user.ui.feature.jar, Version:
1.1.1.R35x_v20090811-7u6FbEFYXk1qWdbS0gnpRg2932
Id: org.eclipse.equinox.preferences, Version: 3.2.300.v20090520-1800
Id: org.eclipse.equinox.registry, Version: 3.4.100.v20090520-1800
Id: org.eclipse.equinox.security, Version: 1.0.100.v20090520-1800
Id: org.eclipse.equinox.security.ui, Version: 1.0.100.v20090520-1800
Id: org.eclipse.equinox.simpleconfigurator, Version: 1.0.101.R35x_v20090807-1100
Id: org.eclipse.equinox.simpleconfigurator.manipulator, Version:
1.0.100.v20090520-1905
Id: org.eclipse.equinox.util, Version: 1.0.100.v20090520-1800
Id: org.eclipse.gef, Version: 3.5.0.v20090528-1511
Id: org.eclipse.gef.feature.group, Version:
3.5.1.v20090724-1146-777908193B6696L3DA843563
Id: org.eclipse.gef.feature.jar, Version:
3.5.1.v20090724-1146-777908193B6696L3DA843563
Id: org.eclipse.help, Version: 3.4.1.v20090805_35x
Id: org.eclipse.help.appserver, Version: 3.1.400.v20090429_1800
Id: org.eclipse.help.base, Version: 3.4.0.v200909170800
Id: org.eclipse.help.feature.group, Version:
1.1.1.R35x_v20090811-7e7eFAnFEx2XZoYz0uPgIfwD
Id: org.eclipse.help.feature.jar, Version:
1.1.1.R35x_v20090811-7e7eFAnFEx2XZoYz0uPgIfwD
Id: org.eclipse.help.ui, Version: 3.4.1.v20090819_35x
Id: org.eclipse.help.webapp, Version: 3.4.1.v20090819_35x
Id: org.eclipse.jdt, Version: 3.5.1.v200909170800
Id: org.eclipse.jdt.apt.core, Version: 3.3.201.R35x_v20090818-0235
Id: org.eclipse.jdt.apt.pluggable.core, Version: 1.0.201.R35x_v20090818-0225
Id: org.eclipse.jdt.apt.ui, Version: 3.3.200.v20090528-1135
Id: org.eclipse.jdt.compiler.apt, Version: 1.0.201.R35x_v20090825-1530
Id: org.eclipse.jdt.compiler.tool, Version: 1.0.100.v_972_R35x
Id: org.eclipse.jdt.core, Version: 3.5.1.v_972_R35x
Id: org.eclipse.jdt.core.manipulation, Version: 1.3.0.v20090603
Id: org.eclipse.jdt.debug, Version: 3.5.0.v20090526
Id: org.eclipse.jdt.debug.ui, Version: 3.4.1.v20090811_r351
Id: org.eclipse.jdt.doc.user, Version: 3.5.1.r351_v20090821-0800
Id: org.eclipse.jdt.feature.group, Version:
3.5.1.r351_v20090810-0600-7r88FEoFI0WTo6Az-1qFRHm37ChJ
Id: org.eclipse.jdt.feature.jar, Version:
3.5.1.r351_v20090810-0600-7r88FEoFI0WTo6Az-1qFRHm37ChJ
Id: org.eclipse.jdt.junit, Version: 3.5.1.r351_v20090708-0800
Id: org.eclipse.jdt.junit.runtime, Version: 3.4.100.v20090513-2000
Id: org.eclipse.jdt.junit4.runtime, Version: 1.1.0.v20090513-2000
Id: org.eclipse.jdt.launching, Version: 3.5.0.v20090527
Id: org.eclipse.jdt.ui, Version: 3.5.1.r351_v20090821-0800
Id: org.eclipse.jdt_root, Version:
3.5.1.r351_v20090810-0600-7r88FEoFI0WTo6Az-1qFRHm37ChJ
Id: org.eclipse.jem, Version: 2.0.300.v200901272200
Id: org.eclipse.jem.beaninfo, Version: 2.0.300.v200905030615
Id: org.eclipse.jem.beaninfo.vm, Version: 2.0.200.v200811260651
Id: org.eclipse.jem.beaninfo.vm.common, Version: 2.0.201.v200908101600
Id: org.eclipse.jem.proxy, Version: 2.0.201.v200908101600
Id: org.eclipse.jem.util, Version: 2.0.200.v200905140200
Id: org.eclipse.jem.workbench, Version: 2.0.201.v200908271530
Id: org.eclipse.jface, Version: 3.5.1.M20090826-0800
Id: org.eclipse.jface.databinding, Version: 1.3.1.M20090826-0800
Id: org.eclipse.jface.text, Version: 3.5.1.r351_v20090708-0800
Id: org.eclipse.jpt.branding, Version: 2.2.1.v200908270220
Id: org.eclipse.jpt.core, Version: 2.2.1.v200908270220
Id: org.eclipse.jpt.db, Version: 1.2.101.v200908270220
Id: org.eclipse.jpt.db.ui, Version: 1.1.100.v200906070220
Id: org.eclipse.jpt.doc.user, Version: 1.1.1.v200908270220
Id: org.eclipse.jpt.eclipselink.branding, Version: 2.2.1.v200908270220
Id: org.eclipse.jpt.eclipselink.core, Version: 1.2.0.v200905310000
Id: org.eclipse.jpt.eclipselink.core.ddlgen, Version: 1.0.200.v200906070220
Id: org.eclipse.jpt.eclipselink.feature.feature.group, Version:
2.2.1.v200908270221-65A8AkF77g7VFN7BB7
Id: org.eclipse.jpt.eclipselink.feature.feature.jar, Version:
2.2.1.v200908270221-65A8AkF77g7VFN7BB7
Id: org.eclipse.jpt.eclipselink.ui, Version: 1.2.0.v200905310000
Id: org.eclipse.jpt.feature.feature.group, Version:
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je
Id: org.eclipse.jpt.feature.feature.jar, Version:
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je
Id: org.eclipse.jpt.gen, Version: 1.3.1.v200908270220
Id: org.eclipse.jpt.ui, Version: 2.2.1.v200909020220
Id: org.eclipse.jpt.utility, Version: 1.4.0.v200905310000
Id: org.eclipse.jsch.core, Version: 1.1.100.I20090430-0408
Id: org.eclipse.jsch.ui, Version: 1.1.200.I20090430-0408
Id: org.eclipse.jst.common.annotations.controller, Version: 1.1.100.v200805140020
Id: org.eclipse.jst.common.annotations.core, Version: 1.1.100.v200805140020
Id: org.eclipse.jst.common.annotations.ui, Version: 1.1.102.v200806010600
Id: org.eclipse.jst.common.fproj.enablement.jdt.feature.group, Version:
3.1.1.v200908111817-37718s733L3J555J5H
Id: org.eclipse.jst.common.fproj.enablement.jdt.feature.jar, Version:
3.1.1.v200908111817-37718s733L3J555J5H
Id: org.eclipse.jst.common.frameworks, Version: 1.1.300.v200904132230
Id: org.eclipse.jst.common.project.facet.core, Version: 1.4.1.v200908111817
Id: org.eclipse.jst.common.project.facet.ui, Version: 1.4.1.v200908111817
Id: org.eclipse.jst.ejb.doc.user, Version: 1.1.100.v200810092245
Id: org.eclipse.jst.ejb.ui, Version: 1.1.301.v200908131325
Id: org.eclipse.jst.ejb.ui.infopop, Version: 1.0.200.v200905141725
Id: org.eclipse.jst.enterprise_core.feature.feature.group, Version:
3.1.1.v200908101600-52FGCAkF77g7NDE8QA7
Id: org.eclipse.jst.enterprise_core.feature.feature.jar, Version:
3.1.1.v200908101600-52FGCAkF77g7NDE8QA7
Id: org.eclipse.jst.enterprise_ui.feature.feature.group, Version:
3.1.1.v200908101600-7_7EGrfFQRwRZTMYz07YrGeRz0Tj
Id: org.eclipse.jst.enterprise_ui.feature.feature.jar, Version:
3.1.1.v200908101600-7_7EGrfFQRwRZTMYz07YrGeRz0Tj
Id: org.eclipse.jst.enterprise_userdoc.feature.feature.group, Version:
3.1.0.v200809051357-62FIXBgJ99nBPBjIHN_
Id: org.eclipse.jst.enterprise_userdoc.feature.feature.jar, Version:
3.1.0.v200809051357-62FIXBgJ99nBPBjIHN_
Id: org.eclipse.jst.j2ee, Version: 1.1.301.v200909030330
Id: org.eclipse.jst.j2ee.core, Version: 1.1.301.v200908181930
Id: org.eclipse.jst.j2ee.doc.user, Version: 1.1.100.v200810071436
Id: org.eclipse.jst.j2ee.ejb, Version: 1.1.300.v200904230730
Id: org.eclipse.jst.j2ee.ejb.annotation.model, Version: 1.1.102.v200805140020
Id: org.eclipse.jst.j2ee.ejb.annotations.emitter, Version: 1.1.102.v200805140135
Id: org.eclipse.jst.j2ee.ejb.annotations.ui, Version: 1.1.102.v200805140020
Id: org.eclipse.jst.j2ee.ejb.annotations.xdoclet, Version: 1.2.0.v200805140020
Id: org.eclipse.jst.j2ee.infopop, Version: 1.0.300.v200805140415
Id: org.eclipse.jst.j2ee.jca, Version: 1.1.300.v200903120000
Id: org.eclipse.jst.j2ee.jca.ui, Version: 1.1.300.v200809052300
Id: org.eclipse.jst.j2ee.navigator.ui, Version: 1.1.300.v200903120000
Id: org.eclipse.jst.j2ee.ui, Version: 1.1.301.v200909020100
Id: org.eclipse.jst.j2ee.web, Version: 1.1.301.v200908270924
Id: org.eclipse.jst.j2ee.webservice, Version: 1.1.300.v200901220600
Id: org.eclipse.jst.j2ee.webservice.ui, Version: 1.1.300.v200902052230
Id: org.eclipse.jst.j2ee.xdoclet.runtime, Version: 1.1.102.v200805140135
Id: org.eclipse.jst.jee, Version: 1.0.201.v200909030330
Id: org.eclipse.jst.jee.ejb, Version: 1.0.201.v200908101600
Id: org.eclipse.jst.jee.ui, Version: 1.0.201.v200908270924
Id: org.eclipse.jst.jee.web, Version: 1.0.200.v200904130912
Id: org.eclipse.jst.jsf.apache.trinidad.tagsupport, Version: 1.1.0.v20090525
Id: org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature.feature.group,
Version: 2.2.0.v20090517-20-7w311A1636
Id: org.eclipse.jst.jsf.apache.trinidad.tagsupport.feature.feature.jar, Version:
2.2.0.v20090517-20-7w311A1636
Id: org.eclipse.jst.jsf.common, Version: 1.1.7.v20090903
Id: org.eclipse.jst.jsf.common.runtime, Version: 1.0.201.v20090205
Id: org.eclipse.jst.jsf.common.ui, Version: 1.1.1.v20081209
Id: org.eclipse.jst.jsf.core, Version: 1.2.2.v20090903
Id: org.eclipse.jst.jsf.doc.user, Version: 1.1.200.v200906152024
Id: org.eclipse.jst.jsf.facesconfig, Version: 1.1.3.v20090902
Id: org.eclipse.jst.jsf.facesconfig.ui, Version: 1.1.5.v20090902
Id: org.eclipse.jst.jsf.standard.tagsupport, Version: 1.1.204.v20090903
Id: org.eclipse.jst.jsf.ui, Version: 1.2.1.v20090827
Id: org.eclipse.jst.jsp.core, Version: 1.2.203.v200908241513
Id: org.eclipse.jst.jsp.ui, Version: 1.1.401.v200908111935
Id: org.eclipse.jst.jsp.ui.infopop, Version: 1.0.100.v200805301545
Id: org.eclipse.jst.pagedesigner, Version: 1.2.2.v20090903
Id: org.eclipse.jst.pagedesigner.jsf.ui, Version: 1.1.3.v20090827
Id: org.eclipse.jst.pagedesigner.jsp.core, Version: 1.1.2.v20090601
Id: org.eclipse.jst.server.core, Version: 1.2.0.v20090421
Id: org.eclipse.jst.server.generic.core, Version: 1.0.506.v20090817
Id: org.eclipse.jst.server.generic.jboss, Version: 1.6.1.v200904151730
Id: org.eclipse.jst.server.generic.jonas, Version: 1.5.205.v200805140145
Id: org.eclipse.jst.server.generic.oc4j, Version: 1.5.206.v20090812
Id: org.eclipse.jst.server.generic.ui, Version: 1.0.405.v200905022002
Id: org.eclipse.jst.server.preview.adapter, Version: 1.1.0.v20090311b
Id: org.eclipse.jst.server.tomcat.core, Version: 1.1.106.v20090814
Id: org.eclipse.jst.server.tomcat.ui, Version: 1.1.102.v20090424
Id: org.eclipse.jst.server.ui, Version: 1.1.0.v20090421
Id: org.eclipse.jst.server.ui.doc.user, Version: 1.0.400.v200805150133
Id: org.eclipse.jst.server.ui.infopop, Version: 1.0.400.v200805140145
Id: org.eclipse.jst.server.websphere.core, Version: 1.0.302.v20080620
Id: org.eclipse.jst.server_adapters.ext.feature.feature.group, Version:
3.1.1.v20090813-777HFDPCcNBBz0BjJU4BA8
Id: org.eclipse.jst.server_adapters.ext.feature.feature.jar, Version:
3.1.1.v20090813-777HFDPCcNBBz0BjJU4BA8
Id: org.eclipse.jst.server_adapters.feature.feature.group, Version:
3.1.0.v20090311c-20-7w311A1422c
Id: org.eclipse.jst.server_adapters.feature.feature.jar, Version:
3.1.0.v20090311c-20-7w311A1422c
Id: org.eclipse.jst.server_core.feature.feature.group, Version:
3.1.1.v20090817-31Eu8s733L3F6B
Id: org.eclipse.jst.server_core.feature.feature.jar, Version:
3.1.1.v20090817-31Eu8s733L3F6B
Id: org.eclipse.jst.server_ui.feature.feature.group, Version:
3.1.1.v20090817-7A2FBa9xFaGovXGKcCWMK2355
Id: org.eclipse.jst.server_ui.feature.feature.jar, Version:
3.1.1.v20090817-7A2FBa9xFaGovXGKcCWMK2355
Id: org.eclipse.jst.server_userdoc.feature.feature.group, Version:
3.1.0.v200903071919-2-DF7w311916261244
Id: org.eclipse.jst.server_userdoc.feature.feature.jar, Version:
3.1.0.v200903071919-2-DF7w311916261244
Id: org.eclipse.jst.servlet.ui, Version: 1.1.301.v200908101600
Id: org.eclipse.jst.servlet.ui.infopop, Version: 1.0.300.v200805140415
Id: org.eclipse.jst.standard.schemas, Version: 1.0.200.v200810071953
Id: org.eclipse.jst.web_core.feature.feature.group, Version:
3.1.1.v200908121609-7S7CFyvFIhIehVidwyfk0m
Id: org.eclipse.jst.web_core.feature.feature.jar, Version:
3.1.1.v200908121609-7S7CFyvFIhIehVidwyfk0m
Id: org.eclipse.jst.web_ui.feature.feature.group, Version:
3.1.1.v200908121609-7E77FBfDlwYa_9sdy2q77doi14gl
Id: org.eclipse.jst.web_ui.feature.feature.jar, Version:
3.1.1.v200908121609-7E77FBfDlwYa_9sdy2q77doi14gl
Id: org.eclipse.jst.web_userdoc.feature.feature.group, Version:
3.1.0.v200809240655-20A77w311A17263135
Id: org.eclipse.jst.web_userdoc.feature.feature.jar, Version:
3.1.0.v200809240655-20A77w311A17263135
Id: org.eclipse.jst.webpageeditor.feature.feature.group, Version:
2.2.1.v20090813-4369oB55W5S7G
Id: org.eclipse.jst.webpageeditor.feature.feature.jar, Version:
2.2.1.v20090813-4369oB55W5S7G
Id: org.eclipse.jst.ws, Version: 1.0.407.v200905191120
Id: org.eclipse.jst.ws.axis.consumption.core, Version: 1.0.306.v200810082309
Id: org.eclipse.jst.ws.axis.consumption.ui, Version: 1.0.405.v200901261650
Id: org.eclipse.jst.ws.axis.creation.ui, Version: 1.0.406.v200903031852
Id: org.eclipse.jst.ws.axis.infopop, Version: 1.0.300.v200805140230
Id: org.eclipse.jst.ws.axis.ui.doc.user, Version: 1.1.0.v200806092139
Id: org.eclipse.jst.ws.axis2.consumption.core, Version: 1.0.104.v200810151442
Id: org.eclipse.jst.ws.axis2.consumption.ui, Version: 1.0.102.v200807232000
Id: org.eclipse.jst.ws.axis2.core, Version: 1.0.104.v200810151442
Id: org.eclipse.jst.ws.axis2.creation.core, Version: 1.0.105.v200901220134
Id: org.eclipse.jst.ws.axis2.creation.ui, Version: 1.0.103.v200807162242
Id: org.eclipse.jst.ws.axis2.ui, Version: 1.0.302.v200905260749
Id: org.eclipse.jst.ws.axis2.ui.doc.user, Version: 1.0.1.v200807302329
Id: org.eclipse.jst.ws.axis2tools.feature.feature.group, Version:
1.1.0.v200905242110-78-FBpDZRDE6FdPdLYYe
Id: org.eclipse.jst.ws.axis2tools.feature.feature.jar, Version:
1.1.0.v200905242110-78-FBpDZRDE6FdPdLYYe
Id: org.eclipse.jst.ws.consumption, Version: 1.0.407.v200905191120
Id: org.eclipse.jst.ws.consumption.infopop, Version: 1.0.300.v200805140230
Id: org.eclipse.jst.ws.consumption.ui, Version: 1.1.105.v200908192014
Id: org.eclipse.jst.ws.consumption.ui.doc.user, Version: 1.0.550.v200901232040
Id: org.eclipse.jst.ws.creation.ejb.ui, Version: 1.0.200.v200805140230
Id: org.eclipse.jst.ws.creation.ui, Version: 1.0.408.v200904211646
Id: org.eclipse.jst.ws.doc.user, Version: 1.0.500.v200809092107
Id: org.eclipse.jst.ws.infopop, Version: 1.0.300.v200805140230
Id: org.eclipse.jst.ws.uddiregistry, Version: 1.0.400.v200901261650
Id: org.eclipse.jst.ws.ui, Version: 1.0.402.v200903111822
Id: org.eclipse.ltk.core.refactoring, Version: 3.5.0.v20090513-2000
Id: org.eclipse.ltk.ui.refactoring, Version: 3.4.100.v20090604
Id: org.eclipse.mylyn, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.bugzilla.core, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.bugzilla.ide, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.bugzilla.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.bugzilla_feature.feature.group, Version:
3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.bugzilla_feature.feature.jar, Version:
3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.commons.core, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.commons.net, Version: 3.3.0.v20091013-0200-e3x
Id: org.eclipse.mylyn.commons.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.compatibility, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.context.core, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.context.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.context_feature.feature.group, Version:
3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.context_feature.feature.jar, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.discovery.core, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.discovery.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.help.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.ide.ant, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.ide.capabilities, Version: 3.2.0.v20090810-1913
Id: org.eclipse.mylyn.ide.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.ide_feature.feature.group, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.ide_feature.feature.jar, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.java.tasks, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.java.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.java_feature.feature.group, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.java_feature.feature.jar, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.monitor.core, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.monitor.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.resources.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.tasks.bugs, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.tasks.core, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.tasks.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.team.cvs, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.team.ui, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.team_feature.feature.group, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.team_feature.feature.jar, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.confluence.core, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.confluence.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.core, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.help.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.mediawiki.core, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.mediawiki.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.tasks.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.textile.core, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.textile.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.tracwiki.core, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.tracwiki.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.twiki.core, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.twiki.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext.ui, Version: 1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext_feature.feature.group, Version:
1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn.wikitext_feature.feature.jar, Version:
1.2.0.v20091015-0500-e3x
Id: org.eclipse.mylyn_feature.feature.group, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.mylyn_feature.feature.jar, Version: 3.3.0.v20091015-0500-e3x
Id: org.eclipse.net4j.jms.api, Version: 1.0.9.v200902272310
Id: org.eclipse.osgi, Version: 3.5.1.R35x_v20090827
Id: org.eclipse.osgi.services, Version: 3.2.0.v20090520-1800
Id: org.eclipse.osgi.util, Version: 3.2.0.v20090520-1800
Id: org.eclipse.pde, Version: 3.4.100.v200909170800
Id: org.eclipse.pde.api.tools, Version: 1.0.101.v20090714
Id: org.eclipse.pde.api.tools.ui, Version: 1.0.101.v20090820
Id: org.eclipse.pde.build, Version: 3.5.1.R35x_20090820
Id: org.eclipse.pde.core, Version: 3.5.100.v20090821
Id: org.eclipse.pde.doc.user, Version: 3.5.0.v20090818
Id: org.eclipse.pde.ds.core, Version: 1.0.0.v20090429-1800
Id: org.eclipse.pde.ds.ui, Version: 1.0.0.v20090527
Id: org.eclipse.pde.feature.group, Version:
3.5.1.R35x_v20090811-7Z7_F9zFDX-aT6Ywvh8_S93
Id: org.eclipse.pde.feature.jar, Version:
3.5.1.R35x_v20090811-7Z7_F9zFDX-aT6Ywvh8_S93
Id: org.eclipse.pde.junit.runtime, Version: 3.4.0.v20090527
Id: org.eclipse.pde.runtime, Version: 3.4.100.v20090731
Id: org.eclipse.pde.ua.core, Version: 1.0.0.v20090429-1800
Id: org.eclipse.pde.ua.ui, Version: 1.0.0.v20090511
Id: org.eclipse.pde.ui, Version: 3.5.0.v20090821
Id: org.eclipse.pde.ui.templates, Version: 3.4.100.v20090527
Id: org.eclipse.persistence.antlr, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.asm, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.core, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.jpa, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.jpa.equinox, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.jpa.equinox.weaving, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.jpa.feature.group, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.jpa.feature.jar, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.moxy, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.moxy.feature.group, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.moxy.feature.jar, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.oracle, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.sdo, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.sdo.feature.group, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.persistence.sdo.feature.jar, Version: 1.1.2.v20090612-r4475
Id: org.eclipse.platform, Version: 3.3.201.v200909170800
Id: org.eclipse.platform.doc.user, Version: 3.5.1.r351_v20090821-0800
Id: org.eclipse.platform.feature.group, Version:
3.5.1.R35x_v20090910-9gEeG1_FthkNDSP2odXdThaOu9GFDPn83DGB7
Id: org.eclipse.platform.feature.jar, Version:
3.5.1.R35x_v20090910-9gEeG1_FthkNDSP2odXdThaOu9GFDPn83DGB7
Id: org.eclipse.platform.ide, Version: 3.5.1.M20090917-0800
Id: org.eclipse.platform_root, Version:
3.5.1.R35x_v20090910-9gEeG1_FthkNDSP2odXdThaOu9GFDPn83DGB7
Id: org.eclipse.rcp, Version: 3.5.0.v200909170800
Id: org.eclipse.rcp.configuration.feature.group, Version: 1.0.0.M20090917-0800
Id: org.eclipse.rcp.configuration_root.gtk.linux.x86_64, Version:
1.0.0.M20090917-0800
Id: org.eclipse.rcp.feature.group, Version:
3.5.1.R35x_v20090811-9SA0FxVFqE70OL1ARMrfcO6e7BA6
Id: org.eclipse.rcp.feature.jar, Version:
3.5.1.R35x_v20090811-9SA0FxVFqE70OL1ARMrfcO6e7BA6
Id: org.eclipse.rcp_root, Version: 3.5.1.R35x_v20090811-9SA0FxVFqE70OL1ARMrfcO6e7BA6
Id: org.eclipse.rse, Version: 3.1.0.v200905272300
Id: org.eclipse.rse.connectorservice.dstore, Version: 3.1.1.v200909160005
Id: org.eclipse.rse.connectorservice.local, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.connectorservice.ssh, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.connectorservice.telnet, Version: 1.2.1.v200908051630
Id: org.eclipse.rse.core, Version: 3.1.1.v200909160005
Id: org.eclipse.rse.core.feature.group, Version:
3.1.1.v200907301400-7a7CEwFC7sRTNSwodfv_u
Id: org.eclipse.rse.core.feature.jar, Version:
3.1.1.v200907301400-7a7CEwFC7sRTNSwodfv_u
Id: org.eclipse.rse.doc.user, Version: 3.1.0.v200905272300
Id: org.eclipse.rse.dstore.feature.group, Version:
3.1.1.v200907301400-7L6EsEVVFGMG4TyOVFU
Id: org.eclipse.rse.dstore.feature.jar, Version:
3.1.1.v200907301400-7L6EsEVVFGMG4TyOVFU
Id: org.eclipse.rse.dstore.security, Version: 3.0.100.v200905272300
Id: org.eclipse.rse.efs, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.efs.ui, Version: 2.1.101.v200907301550
Id: org.eclipse.rse.feature.group, Version:
3.1.1.v200907301400-7L5AE8wqaHPUdsOqKFUpxnbxGiz-
Id: org.eclipse.rse.feature.jar, Version:
3.1.1.v200907301400-7L5AE8wqaHPUdsOqKFUpxnbxGiz-
Id: org.eclipse.rse.files.ui, Version: 3.1.1.v200908061445
Id: org.eclipse.rse.ftp.feature.group, Version:
3.0.101.v200909160005-780A89oB55W5OAP9A9I
Id: org.eclipse.rse.ftp.feature.jar, Version:
3.0.101.v200909160005-780A89oB55W5OAP9A9I
Id: org.eclipse.rse.importexport, Version: 1.2.1.v200909160005
Id: org.eclipse.rse.local.feature.group, Version:
2.1.101.v200907301400-7B4EqBgJ99r9dJ_GM9E
Id: org.eclipse.rse.local.feature.jar, Version:
2.1.101.v200907301400-7B4EqBgJ99r9dJ_GM9E
Id: org.eclipse.rse.processes.ui, Version: 3.0.101.v200907301400
Id: org.eclipse.rse.services, Version: 3.1.1.v200909160005
Id: org.eclipse.rse.services.dstore, Version: 3.1.1.v200909160005
Id: org.eclipse.rse.services.files.ftp, Version: 3.0.101.v200909160005
Id: org.eclipse.rse.services.local, Version: 2.1.101.v200909160005
Id: org.eclipse.rse.services.ssh, Version: 3.0.1.v200909160005
Id: org.eclipse.rse.services.telnet, Version: 2.0.0.v200905272300
Id: org.eclipse.rse.shells.ui, Version: 3.0.100.v200905272300
Id: org.eclipse.rse.ssh.feature.group, Version:
3.0.1.v200909160005-7A2BhAkF77g7VEYDG7C
Id: org.eclipse.rse.ssh.feature.jar, Version:
3.0.1.v200909160005-7A2BhAkF77g7VEYDG7C
Id: org.eclipse.rse.subsystems.files.core, Version: 3.1.1.v200909160005
Id: org.eclipse.rse.subsystems.files.dstore, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.files.ftp, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.files.local, Version: 2.1.101.v200907301400
Id: org.eclipse.rse.subsystems.files.ssh, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.processes.core, Version: 3.1.0.v200905272300
Id: org.eclipse.rse.subsystems.processes.dstore, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.processes.local, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.processes.shell.linux, Version: 1.1.100.v200905272300
Id: org.eclipse.rse.subsystems.shells.core, Version: 3.1.0.v200905272300
Id: org.eclipse.rse.subsystems.shells.dstore, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.shells.local, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.shells.ssh, Version: 2.1.100.v200905272300
Id: org.eclipse.rse.subsystems.shells.telnet, Version: 1.2.0.v200905272300
Id: org.eclipse.rse.subsystems.terminals.core, Version: 1.0.1.v200908051630
Id: org.eclipse.rse.subsystems.terminals.ssh, Version: 1.0.1.v200908051630
Id: org.eclipse.rse.telnet.feature.group, Version:
2.2.1.v200908051630-7730AkF77g7UDXELEF
Id: org.eclipse.rse.telnet.feature.jar, Version:
2.2.1.v200908051630-7730AkF77g7UDXELEF
Id: org.eclipse.rse.terminals.feature.group, Version:
1.0.1.v200907301400-77-39uC7FSAW8XBVLD3622
Id: org.eclipse.rse.terminals.feature.jar, Version:
1.0.1.v200907301400-77-39uC7FSAW8XBVLD3622
Id: org.eclipse.rse.terminals.ui, Version: 1.0.1.v200908061445
Id: org.eclipse.rse.ui, Version: 3.1.1.v200909160005
Id: org.eclipse.rse.ui.capabilities, Version: 1.0.0.v20090608-2045
Id: org.eclipse.rse.useractions, Version: 1.1.100.v200905272300
Id: org.eclipse.rse.useractions.feature.group, Version:
1.1.100.v200905272300-31A78s733L3D7H7933
Id: org.eclipse.rse.useractions.feature.jar, Version:
1.1.100.v200905272300-31A78s733L3D7H7933
Id: org.eclipse.rse.useractions.source, Version: 1.1.100.v200905272300
Id: org.eclipse.search, Version: 3.5.1.r351_v20090708-0800
Id: org.eclipse.swt, Version: 3.5.1.v3555a
Id: org.eclipse.swt.gtk.linux.x86_64, Version: 3.5.1.v3555a
Id: org.eclipse.team.core, Version: 3.5.0.I20090527-0620
Id: org.eclipse.team.cvs.core, Version: 3.3.200.I20090430-0408
Id: org.eclipse.team.cvs.ssh, Version: 3.2.100.I20090508-2000
Id: org.eclipse.team.cvs.ssh2, Version: 3.2.200.I20090508-2000
Id: org.eclipse.team.cvs.ui, Version: 3.3.201.R35x_v20090826-0905
Id: org.eclipse.team.ui, Version: 3.5.0.I20090430-0408
Id: org.eclipse.text, Version: 3.5.0.v20090513-2000
Id: org.eclipse.tm.terminal, Version: 3.0.1.v200907301400
Id: org.eclipse.tm.terminal.feature.group, Version:
3.0.1.v200907301400-4-07w311A18412511
Id: org.eclipse.tm.terminal.feature.jar, Version:
3.0.1.v200907301400-4-07w311A18412511
Id: org.eclipse.tm.terminal.ssh, Version: 2.0.100.v200905272300
Id: org.eclipse.tm.terminal.ssh.feature.group, Version:
2.0.100.v200905272300-3-8Z7w311A16383411
Id: org.eclipse.tm.terminal.ssh.feature.jar, Version:
2.0.100.v200905272300-3-8Z7w311A16383411
Id: org.eclipse.tm.terminal.telnet, Version: 2.0.101.v200909160005
Id: org.eclipse.tm.terminal.telnet.feature.group, Version:
2.0.101.v200907301400-3-8_7w311A1A271116
Id: org.eclipse.tm.terminal.telnet.feature.jar, Version:
2.0.101.v200907301400-3-8_7w311A1A271116
Id: org.eclipse.tm.terminal.view, Version: 2.0.101.v200907301400
Id: org.eclipse.tm.terminal.view.feature.group, Version:
2.0.101.v200907301400-3-8_7w311A18412511
Id: org.eclipse.tm.terminal.view.feature.jar, Version:
2.0.101.v200907301400-3-8_7w311A18412511
Id: org.eclipse.ui, Version: 3.5.1.M20090902-1000
Id: org.eclipse.ui.browser, Version: 3.2.300.v20090526
Id: org.eclipse.ui.cheatsheets, Version: 3.3.200.v20090526
Id: org.eclipse.ui.console, Version: 3.4.0.v20090513
Id: org.eclipse.ui.editors, Version: 3.5.0.v20090527-2000
Id: org.eclipse.ui.externaltools, Version: 3.2.0.v20090504
Id: org.eclipse.ui.forms, Version: 3.4.1.v20090714_35x
Id: org.eclipse.ui.ide, Version: 3.5.1.M20090826-0800
Id: org.eclipse.ui.ide.application, Version: 1.0.101.M20090826-0800
Id: org.eclipse.ui.intro, Version: 3.3.1.v20090805_35x
Id: org.eclipse.ui.intro.universal, Version: 3.2.300.v20090526
Id: org.eclipse.ui.navigator, Version: 3.4.1.M20090911-1550
Id: org.eclipse.ui.navigator.resources, Version: 3.4.1.M20090826-0800
Id: org.eclipse.ui.net, Version: 1.2.1.r35x_20090812-1200
Id: org.eclipse.ui.presentations.r21, Version: 3.2.100.I20081007-0800
Id: org.eclipse.ui.views, Version: 3.4.1.M20090826-0800
Id: org.eclipse.ui.views.log, Version: 1.0.100.v20090731
Id: org.eclipse.ui.views.properties.tabbed, Version: 3.5.0.I20090429-1800
Id: org.eclipse.ui.workbench, Version: 3.5.1.M20090826-0800a
Id: org.eclipse.ui.workbench.compatibility, Version: 3.2.0.I20090429-1800
Id: org.eclipse.ui.workbench.texteditor, Version: 3.5.0.v20090603
Id: org.eclipse.update.configurator, Version: 3.3.0.v20090312
Id: org.eclipse.update.core, Version: 3.2.300.v20090525
Id: org.eclipse.update.scheduler, Version: 3.2.200.v20081127
Id: org.eclipse.update.ui, Version: 3.2.201.R35x_v20090813
Id: org.eclipse.wst.command.env, Version: 1.0.408.v200903110045
Id: org.eclipse.wst.command.env.core, Version: 1.0.204.v200805140020
Id: org.eclipse.wst.command.env.doc.user, Version: 1.5.200.v200806092138
Id: org.eclipse.wst.command.env.infopop, Version: 1.0.100.v200805301544
Id: org.eclipse.wst.command.env.ui, Version: 1.1.2.v200811200248
Id: org.eclipse.wst.common.core, Version: 1.1.201.v200806010600
Id: org.eclipse.wst.common.emf, Version: 1.1.301.v200908181930
Id: org.eclipse.wst.common.emfworkbench.integration, Version: 1.1.301.v200908101600
Id: org.eclipse.wst.common.environment, Version: 1.0.301.v200908101600
Id: org.eclipse.wst.common.fproj.feature.group, Version:
3.1.1.v200908111817-37718s733L3J555J5H
Id: org.eclipse.wst.common.fproj.feature.jar, Version:
3.1.1.v200908111817-37718s733L3J555J5H
Id: org.eclipse.wst.common.frameworks, Version: 1.1.300.v200904160730
Id: org.eclipse.wst.common.frameworks.ui, Version: 1.1.301.v200908101600
Id: org.eclipse.wst.common.infopop, Version: 1.0.100.v200805301550
Id: org.eclipse.wst.common.modulecore, Version: 1.1.301.v200908101600
Id: org.eclipse.wst.common.project.facet.core, Version: 1.4.1.v200908111817
Id: org.eclipse.wst.common.project.facet.ui, Version: 1.4.1.v200908111817
Id: org.eclipse.wst.common.snippets, Version: 1.1.300.v200903120643
Id: org.eclipse.wst.common.ui, Version: 1.1.402.v200901262305
Id: org.eclipse.wst.common.uriresolver, Version: 1.1.301.v200805140415
Id: org.eclipse.wst.common_core.feature.feature.group, Version:
3.1.1.v200908102300-7B77FZ3F7RZHIVI9QdN4PM
Id: org.eclipse.wst.common_core.feature.feature.jar, Version:
3.1.1.v200908102300-7B77FZ3F7RZHIVI9QdN4PM
Id: org.eclipse.wst.common_ui.feature.feature.group, Version:
3.1.1.v200908102300-7B5FRGDhdMNPnndenAjpWJAReO5Q
Id: org.eclipse.wst.common_ui.feature.feature.jar, Version:
3.1.1.v200908102300-7B5FRGDhdMNPnndenAjpWJAReO5Q
Id: org.eclipse.wst.css.core, Version: 1.1.300.v200904131653
Id: org.eclipse.wst.css.ui, Version: 1.0.401.v200907171457
Id: org.eclipse.wst.doc.user, Version: 1.2.0.v200806052254
Id: org.eclipse.wst.dtd.core, Version: 1.1.300.v200904181727
Id: org.eclipse.wst.dtd.ui, Version: 1.0.400.v200904300717
Id: org.eclipse.wst.dtd.ui.infopop, Version: 1.0.300.v200805140200
Id: org.eclipse.wst.dtdeditor.doc.user, Version: 1.0.500.v200904292308
Id: org.eclipse.wst.html.core, Version: 1.1.300.v200903120608
Id: org.eclipse.wst.html.ui, Version: 1.0.401.v200908111935
Id: org.eclipse.wst.html.ui.infopop, Version: 1.0.100.v200805301545
Id: org.eclipse.wst.internet.cache, Version: 1.0.301.v200805140020
Id: org.eclipse.wst.internet.monitor.core, Version: 1.0.404.v20090609
Id: org.eclipse.wst.internet.monitor.ui, Version: 1.0.304.v200805140145
Id: org.eclipse.wst.jsdt.core, Version: 1.0.201.v200908101420
Id: org.eclipse.wst.jsdt.doc, Version: 1.0.200.v200903120608
Id: org.eclipse.wst.jsdt.feature.feature.group, Version:
1.1.2.v200908101420-77-FGCCcNBC-BhLcE_Pm
Id: org.eclipse.wst.jsdt.feature.feature.jar, Version:
1.1.2.v200908101420-77-FGCCcNBC-BhLcE_Pm
Id: org.eclipse.wst.jsdt.manipulation, Version: 1.0.100.v200809240707
Id: org.eclipse.wst.jsdt.support.firefox, Version: 1.0.200.v200904290357
Id: org.eclipse.wst.jsdt.support.ie, Version: 1.0.200.v200904290539
Id: org.eclipse.wst.jsdt.ui, Version: 1.0.200.v200905242047
Id: org.eclipse.wst.jsdt.web.core, Version: 1.0.200.v200905120445
Id: org.eclipse.wst.jsdt.web.support.jsp, Version: 1.0.200.v200904140255
Id: org.eclipse.wst.jsdt.web.ui, Version: 1.0.200.v200904230847
Id: org.eclipse.wst.server.core, Version: 1.1.102.v20090825
Id: org.eclipse.wst.server.discovery, Version: 1.0.1.v20090812b
Id: org.eclipse.wst.server.http.core, Version: 1.0.200.v20090429
Id: org.eclipse.wst.server.http.ui, Version: 1.0.200.v20090113
Id: org.eclipse.wst.server.preview, Version: 1.1.0.v20090113
Id: org.eclipse.wst.server.preview.adapter, Version: 1.1.0.v20090311b
Id: org.eclipse.wst.server.ui, Version: 1.1.103.v20090909
Id: org.eclipse.wst.server.ui.doc.user, Version: 1.1.150.v200901232034
Id: org.eclipse.wst.server.ui.infopop, Version: 1.1.0.v200805140145
Id: org.eclipse.wst.server_adapters.feature.feature.group, Version:
3.1.0.v200906020451-51DFAkF77g7GCNc
Id: org.eclipse.wst.server_adapters.feature.feature.jar, Version:
3.1.0.v200906020451-51DFAkF77g7GCNc
Id: org.eclipse.wst.server_core.feature.feature.group, Version:
3.1.1.v20090727b-30Eu8s733L3H5H
Id: org.eclipse.wst.server_core.feature.feature.jar, Version:
3.1.1.v20090727b-30Eu8s733L3H5H
Id: org.eclipse.wst.server_ui.feature.feature.group, Version:
3.1.1.v20090727b-7B3DOAtJZOyxlIZDDYPO4256
Id: org.eclipse.wst.server_ui.feature.feature.jar, Version:
3.1.1.v20090727b-7B3DOAtJZOyxlIZDDYPO4256
Id: org.eclipse.wst.server_userdoc.feature.feature.group, Version:
3.1.0.v200903071919-209L7w311A12343145
Id: org.eclipse.wst.server_userdoc.feature.feature.jar, Version:
3.1.0.v200903071919-209L7w311A12343145
Id: org.eclipse.wst.sse.core, Version: 1.1.401.v200909172215
Id: org.eclipse.wst.sse.doc.user, Version: 1.1.0.v200805211530
Id: org.eclipse.wst.sse.ui, Version: 1.1.101.v200908261807
Id: org.eclipse.wst.sse.ui.infopop, Version: 1.0.200.v200805301545
Id: org.eclipse.wst.standard.schemas, Version: 1.0.200.v200902270215
Id: org.eclipse.wst.validation, Version: 1.2.102.v200905201610
Id: org.eclipse.wst.validation.infopop, Version: 1.0.300.v200806041506
Id: org.eclipse.wst.validation.ui, Version: 1.2.104.v200904232035
Id: org.eclipse.wst.web, Version: 1.1.301.v200909021400
Id: org.eclipse.wst.web.ui, Version: 1.1.300.v200905242131
Id: org.eclipse.wst.web.ui.infopop, Version: 1.0.300.v200805140415
Id: org.eclipse.wst.web_core.feature.feature.group, Version:
3.1.1.v200908120400-7H77FDAAT7oGlfz0dFV3j0BgbCD7
Id: org.eclipse.wst.web_core.feature.feature.jar, Version:
3.1.1.v200908120400-7H77FDAAT7oGlfz0dFV3j0BgbCD7
Id: org.eclipse.wst.web_ui.feature.feature.group, Version:
3.1.1.v200908120400-7R77FSpEVw2xXR0CtKvX6bG6a2qU
Id: org.eclipse.wst.web_ui.feature.feature.jar, Version:
3.1.1.v200908120400-7R77FSpEVw2xXR0CtKvX6bG6a2qU
Id: org.eclipse.wst.web_userdoc.feature.feature.group, Version:
3.1.0.v200903071919-31DF8s733J3E4D56BB
Id: org.eclipse.wst.web_userdoc.feature.feature.jar, Version:
3.1.0.v200903071919-31DF8s733J3E4D56BB
Id: org.eclipse.wst.webtools.doc.user, Version: 1.0.400.v200805150134
Id: org.eclipse.wst.ws, Version: 1.1.103.v200903111822
Id: org.eclipse.wst.ws.explorer, Version: 1.0.407.v200903301628
Id: org.eclipse.wst.ws.infopop, Version: 1.0.300.v200805140230
Id: org.eclipse.wst.ws.parser, Version: 1.0.402.v200901220107
Id: org.eclipse.wst.ws.service.policy, Version: 1.0.103.v200905151848
Id: org.eclipse.wst.ws.service.policy.ui, Version: 1.0.102.v200903070248
Id: org.eclipse.wst.ws.ui, Version: 1.1.100.v200903112221
Id: org.eclipse.wst.ws_core.feature.feature.group, Version:
3.1.1.v200908101838-7L7RFTVFGtGcn6gr-qvfA9462A
Id: org.eclipse.wst.ws_core.feature.feature.jar, Version:
3.1.1.v200908101838-7L7RFTVFGtGcn6gr-qvfA9462A
Id: org.eclipse.wst.ws_ui.feature.feature.group, Version:
3.1.1.v200908101838-7I6FPnEtEnGxXCtv6tT8umXaSWto
Id: org.eclipse.wst.ws_ui.feature.feature.jar, Version:
3.1.1.v200908101838-7I6FPnEtEnGxXCtv6tT8umXaSWto
Id: org.eclipse.wst.ws_userdoc.feature.feature.group, Version:
3.1.0.v200903071919-44FGz9oB55U5L8OAFEK
Id: org.eclipse.wst.ws_userdoc.feature.feature.jar, Version:
3.1.0.v200903071919-44FGz9oB55U5L8OAFEK
Id: org.eclipse.wst.ws_wsdl15.feature.feature.group, Version:
1.5.3.v200903071919-2407w311917141519
Id: org.eclipse.wst.ws_wsdl15.feature.feature.jar, Version:
1.5.3.v200903071919-2407w311917141519
Id: org.eclipse.wst.wsdl, Version: 1.2.1.v200908101510
Id: org.eclipse.wst.wsdl.ui, Version: 1.2.202.v200904271449
Id: org.eclipse.wst.wsdl.ui.doc.user, Version: 1.0.550.v200901232040
Id: org.eclipse.wst.wsdl.validation, Version: 1.1.401.v200902271605
Id: org.eclipse.wst.wsi, Version: 1.0.305.v200902181431
Id: org.eclipse.wst.wsi.ui, Version: 1.0.500.v200901141851
Id: org.eclipse.wst.wsi.ui.doc.user, Version: 1.0.401.v200809171927
Id: org.eclipse.wst.xml.core, Version: 1.1.401.v200908242115
Id: org.eclipse.wst.xml.ui, Version: 1.1.1.v200908242115
Id: org.eclipse.wst.xml.ui.infopop, Version: 1.0.300.v200805140200
Id: org.eclipse.wst.xml.xpath.core, Version: 1.0.0.v200904240436
Id: org.eclipse.wst.xml.xpath.ui, Version: 1.0.0.v200904240436
Id: org.eclipse.wst.xml.xpath2.processor, Version: 1.0.0.v200905300355
Id: org.eclipse.wst.xml_core.feature.feature.group, Version:
3.1.1.v200907161031-7C7OFPgF7RZHIXHvT5MhWA
Id: org.eclipse.wst.xml_core.feature.feature.jar, Version:
3.1.1.v200907161031-7C7OFPgF7RZHIXHvT5MhWA
Id: org.eclipse.wst.xml_ui.feature.feature.group, Version:
3.1.1.v200907161031-7H6FM_DxtkM-7aeTHKEBbQqcZOZ2
Id: org.eclipse.wst.xml_ui.feature.feature.jar, Version:
3.1.1.v200907161031-7H6FM_DxtkM-7aeTHKEBbQqcZOZ2
Id: org.eclipse.wst.xml_userdoc.feature.feature.group, Version:
3.1.1.v200906020459-50FR7AkF77f7MESDKEF
Id: org.eclipse.wst.xml_userdoc.feature.feature.jar, Version:
3.1.1.v200906020459-50FR7AkF77f7MESDKEF
Id: org.eclipse.wst.xmleditor.doc.user, Version: 1.0.600.v200901231300
Id: org.eclipse.wst.xsd.core, Version: 1.1.401.v200903020335
Id: org.eclipse.wst.xsd.ui, Version: 1.2.204.v200909021537
Id: org.eclipse.wst.xsdeditor.doc.user, Version: 1.0.700.v200905182240
Id: org.eclipse.wst.xsl, Version: 1.0.0.v200905250058
Id: org.eclipse.wst.xsl.core, Version: 1.0.1.v200908101420
Id: org.eclipse.wst.xsl.debug.ui, Version: 1.0.0.v200904240436
Id: org.eclipse.wst.xsl.doc, Version: 1.0.0.v200905071815
Id: org.eclipse.wst.xsl.feature.feature.group, Version:
1.0.2.v200908271520-7R7T8sFIhIehWg454rq_U1
Id: org.eclipse.wst.xsl.feature.feature.jar, Version:
1.0.2.v200908271520-7R7T8sFIhIehWg454rq_U1
Id: org.eclipse.wst.xsl.jaxp.debug, Version: 1.0.0.v200904240436
Id: org.eclipse.wst.xsl.jaxp.debug.ui, Version: 1.0.0.v200904240436
Id: org.eclipse.wst.xsl.jaxp.launching, Version: 1.0.0.v200904240436
Id: org.eclipse.wst.xsl.launching, Version: 1.0.0.v200904241348
Id: org.eclipse.wst.xsl.saxon, Version: 1.0.0.v200904240436
Id: org.eclipse.wst.xsl.ui, Version: 1.0.100.v200907172129
Id: org.eclipse.wst.xsl.xalan, Version: 1.0.0.v200904240436
Id: org.eclipse.wtp.epp.package.capabilities, Version: 1.2.0.20090619-1417
Id: org.eclipse.wtp.epp.package.jee.intro, Version: 1.2.0.20090617-0522
Id: org.eclipse.wtp.javascript.capabilities, Version: 1.0.0.v200906072300
Id: org.eclipse.wtp.jee.capabilities, Version: 1.0.0.v200906072300
Id: org.eclipse.wtp.web.capabilities, Version: 1.0.0.v200906072300
Id: org.eclipse.wtp.xml.capabilities, Version: 1.0.0.v200906072300
Id: org.eclipse.xsd, Version: 2.5.0.v200906151043
Id: org.eclipse.xsd.edit, Version: 2.5.0.v200906151043
Id: org.hamcrest.core, Version: 1.1.0.v20090501071000
Id: org.jdom, Version: 1.0.0.v200806100616
Id: org.junit, Version: 3.8.2.v20090203-1005
Id: org.junit4, Version: 4.5.0.v20090824
Id: org.mortbay.jetty.server, Version: 6.1.15.v200905151201
Id: org.mortbay.jetty.util, Version: 6.1.15.v200905182336
Id: org.objectweb.asm, Version: 3.1.0.v200803061910
Id: org.sat4j.core, Version: 2.1.0.v20090520
Id: org.sat4j.pb, Version: 2.1.0.v20090520
Id: org.tigris.subversion.clientadapter, Version: 1.6.4.1
Id: org.tigris.subversion.clientadapter.feature.feature.group, Version: 1.6.4.1
Id: org.tigris.subversion.clientadapter.feature.feature.jar, Version: 1.6.4.1
Id: org.tigris.subversion.clientadapter.javahl, Version: 1.6.6
Id: org.tigris.subversion.clientadapter.javahl.feature.feature.group, Version: 1.6.6
Id: org.tigris.subversion.clientadapter.javahl.feature.feature.jar, Version: 1.6.6
Id: org.tigris.subversion.subclipse.core, Version: 1.6.5
Id: org.tigris.subversion.subclipse.doc, Version: 1.3.0
Id: org.tigris.subversion.subclipse.feature.group, Version: 1.6.5
Id: org.tigris.subversion.subclipse.feature.jar, Version: 1.6.5
Id: org.tigris.subversion.subclipse.ui, Version: 1.6.5
Id: org.uddi4j, Version: 2.0.5.v200805270300
Id: tooling.org.eclipse.update.feature.default, Version: 1.0.0
Id: tooling.osgi.bundle.default, Version: 1.0.0
Id: tooling.source.default, Version: 1.0.0
Id: toolingepp.package.jee.config.gtk.linux.x86_64, Version: 1.2.1.20090918-0703
Id: toolingepp.package.jee.configuration, Version: 1.2.1.20090918-0703
Id: toolingepp.package.jee.ini.gtk.linux.x86_64, Version: 1.2.1.20090918-0703
Id: toolinggtk.linux.x86_64org.eclipse.core.runtime, Version: 3.5.1.M20090917-0800
Id: toolinggtk.linux.x86_64org.eclipse.equinox.common, Version: 3.5.1.M20090917-0800
Id: toolinggtk.linux.x86_64org.eclipse.equinox.ds, Version: 3.5.1.M20090917-0800
Id: toolinggtk.linux.x86_64org.eclipse.equinox.p2.reconciler.dropins, Version:
3.5.1.M20090917-0800
Id: toolinggtk.linux.x86_64org.eclipse.equinox.simpleconfigurator, Version:
3.5.1.M20090917-0800
Id: toolinggtk.linux.x86_64org.eclipse.update.configurator, Version:
3.5.1.M20090917-0800
Id: toolingorg.eclipse.configuration, Version: 1.0.0
Id: toolingorg.eclipse.equinox.launcher, Version: 1.0.201.R35x_v20090715
Id: toolingorg.eclipse.equinox.launcher.gtk.linux.x86_64, Version: 1.0.200.v20090519
Id: toolingorg.eclipse.platform.ide.config.gtk.linux.x86_64, Version:
3.5.1.M20090917-0800
Id: toolingorg.eclipse.platform.ide.configuration, Version: 3.5.1.M20090917-0800
Id: toolingorg.eclipse.platform.ide.ini.gtk.linux.x86_64, Version:
3.5.1.M20090917-0800

Bundles in the system:

Id: com.ibm.icu, Version: 4.0.1.v20090822, Location:
reference:file:plugins/com.ibm.icu_4.0.1.v20090822.jar
Id: com.jcraft.jsch, Version: 0.1.41.v200903070017, Location:
reference:file:plugins/com.jcraft.jsch_0.1.41.v200903070017.jar
Id: commonj.sdo, Version: 2.1.1.v200905221342, Location:
reference:file:plugins/commonj.sdo_2.1.1.v200905221342.jar
Id: java_cup.runtime, Version: 0.10.0.v200803061811, Location:
reference:file:plugins/java_cup.runtime_0.10.0.v200803061811.jar
Id: javax.activation, Version: 1.1.0.v200806101325, Location:
reference:file:plugins/javax.activation_1.1.0.v200806101325.jar
Id: javax.activation, Version: 1.1.0.v200906290531, Location:
reference:file:plugins/javax.activation_1.1.0.v200906290531.jar
Id: javax.mail, Version: 1.4.0.v200804091730, Location:
reference:file:plugins/javax.mail_1.4.0.v200804091730.jar
Id: javax.mail, Version: 1.4.0.v200905040518, Location:
reference:file:plugins/javax.mail_1.4.0.v200905040518.jar
Id: javax.persistence, Version: 1.99.0.v200906021518, Location:
reference:file:plugins/javax.persistence_1.99.0.v200906021518.jar
Id: javax.servlet, Version: 2.5.0.v200806031605, Location:
reference:file:plugins/javax.servlet_2.5.0.v200806031605.jar
Id: javax.servlet.jsp, Version: 2.0.0.v200806031607, Location:
reference:file:plugins/javax.servlet.jsp_2.0.0.v200806031607.jar
Id: javax.transaction, Version: 1.1.1.v200909161740, Location:
initial@reference:file:plugins/javax.transaction_1.1.1.v200909161740.jar/
Id: javax.wsdl, Version: 1.5.1.v200806030408, Location:
reference:file:plugins/javax.wsdl_1.5.1.v200806030408.jar
Id: javax.xml, Version: 1.3.4.v200902170245, Location:
reference:file:plugins/javax.xml_1.3.4.v200902170245.jar
Id: javax.xml.bind, Version: 2.0.0.v20080604-1500, Location:
reference:file:plugins/javax.xml.bind_2.0.0.v20080604-1500.jar
Id: javax.xml.rpc, Version: 1.1.0.v200905122109, Location:
reference:file:plugins/javax.xml.rpc_1.1.0.v200905122109/
Id: javax.xml.soap, Version: 1.2.0.v200905122109, Location:
reference:file:plugins/javax.xml.soap_1.2.0.v200905122109/
Id: javax.xml.stream, Version: 1.0.1.v200903100845, Location:
reference:file:plugins/javax.xml.stream_1.0.1.v200903100845.jar
Id: net.sourceforge.lpg.lpgjavaruntime, Version: 1.1.0.v200803061910, Location:
reference:file:plugins/net.sourceforge.lpg.lpgjavaruntime_1.1.0.v200803061910.jar
Id: org.apache.ant, Version: 1.7.1.v20090120-1145, Location:
reference:file:plugins/org.apache.ant_1.7.1.v20090120-1145/
Id: org.apache.axis, Version: 1.4.0.v200905122109, Location:
reference:file:plugins/org.apache.axis_1.4.0.v200905122109/
Id: org.apache.bcel, Version: 5.2.0.v200803061811, Location:
reference:file:plugins/org.apache.bcel_5.2.0.v200803061811.jar
Id: org.apache.commons.codec, Version: 1.3.0.v20080530-1600, Location:
reference:file:plugins/org.apache.commons.codec_1.3.0.v20080530-1600.jar
Id: org.apache.commons.collections, Version: 3.2.0.v200803061811, Location:
reference:file:plugins/org.apache.commons.collections_3.2.0.v200803061811.jar
Id: org.apache.commons.discovery, Version: 0.2.0.v200905122109, Location:
reference:file:plugins/org.apache.commons.discovery_0.2.0.v200905122109/
Id: org.apache.commons.el, Version: 1.0.0.v200806031608, Location:
reference:file:plugins/org.apache.commons.el_1.0.0.v200806031608.jar
Id: org.apache.commons.httpclient, Version: 3.1.0.v20080605-1935, Location:
reference:file:plugins/org.apache.commons.httpclient_3.1.0.v20080605-1935.jar
Id: org.apache.commons.jxpath, Version: 1.2.0.v20080604-1500, Location:
reference:file:plugins/org.apache.commons.jxpath_1.2.0.v20080604-1500.jar
Id: org.apache.commons.lang, Version: 2.1.0.v200803061811, Location:
reference:file:plugins/org.apache.commons.lang_2.1.0.v200803061811.jar
Id: org.apache.commons.lang, Version: 2.3.0.v200803061910, Location:
reference:file:plugins/org.apache.commons.lang_2.3.0.v200803061910.jar
Id: org.apache.commons.logging, Version: 1.0.4.v200904062259, Location:
reference:file:plugins/org.apache.commons.logging_1.0.4.v200904062259.jar
Id: org.apache.commons.net, Version: 2.0.0.v200905272248, Location:
reference:file:plugins/org.apache.commons.net_2.0.0.v200905272248.jar
Id: org.apache.jasper, Version: 5.5.17.v200903231320, Location:
reference:file:plugins/org.apache.jasper_5.5.17.v200903231320.jar
Id: org.apache.log4j, Version: 1.2.13.v200903072027, Location:
reference:file:plugins/org.apache.log4j_1.2.13.v200903072027.jar
Id: org.apache.lucene, Version: 1.9.1.v20080530-1600, Location:
reference:file:plugins/org.apache.lucene_1.9.1.v20080530-1600.jar
Id: org.apache.lucene.analysis, Version: 1.9.1.v20080530-1600, Location:
reference:file:plugins/org.apache.lucene.analysis_1.9.1.v20080530-1600.jar
Id: org.apache.oro, Version: 2.0.8.v200903061218, Location:
reference:file:plugins/org.apache.oro_2.0.8.v200903061218.jar
Id: org.apache.velocity, Version: 1.5.0.v200905192330, Location:
reference:file:plugins/org.apache.velocity_1.5.0.v200905192330.jar
Id: org.apache.wsil4j, Version: 1.0.0.v200901211807, Location:
reference:file:plugins/org.apache.wsil4j_1.0.0.v200901211807.jar
Id: org.apache.xalan, Version: 2.7.1.v200905122109, Location:
reference:file:plugins/org.apache.xalan_2.7.1.v200905122109.jar
Id: org.apache.xerces, Version: 2.9.0.v200909240008, Location:
reference:file:plugins/org.apache.xerces_2.9.0.v200909240008.jar
Id: org.apache.xml.resolver, Version: 1.2.0.v200902170519, Location:
reference:file:plugins/org.apache.xml.resolver_1.2.0.v200902170519.jar
Id: org.apache.xml.serializer, Version: 2.7.1.v200902170519, Location:
reference:file:plugins/org.apache.xml.serializer_2.7.1.v200902170519.jar
Id: org.eclipse.ant.core, Version: 3.2.100.v20090817_r351, Location:
reference:file:plugins/org.eclipse.ant.core_3.2.100.v20090817_r351.jar
Id: org.eclipse.ant.ui, Version: 3.4.1.v20090901_r351, Location:
reference:file:plugins/org.eclipse.ant.ui_3.4.1.v20090901_r351.jar
Id: org.eclipse.compare, Version: 3.5.0.I20090514-0808, Location:
reference:file:plugins/org.eclipse.compare_3.5.0.I20090514-0808.jar
Id: org.eclipse.compare.core, Version: 3.5.0.I20090430-0408, Location:
reference:file:plugins/org.eclipse.compare.core_3.5.0.I20090430-0408.jar
Id: org.eclipse.core.boot, Version: 3.1.100.v20080218, Location:
reference:file:plugins/org.eclipse.core.boot_3.1.100.v20080218.jar
Id: org.eclipse.core.commands, Version: 3.5.0.I20090525-2000, Location:
reference:file:plugins/org.eclipse.core.commands_3.5.0.I20090525-2000.jar
Id: org.eclipse.core.contenttype, Version: 3.4.1.R35x_v20090826-0451, Location:
reference:file:plugins/org.eclipse.core.contenttype_3.4.1.R35x_v20090826-0451.jar
Id: org.eclipse.core.databinding, Version: 1.2.0.M20090819-0800, Location:
reference:file:plugins/org.eclipse.core.databinding_1.2.0.M20090819-0800.jar
Id: org.eclipse.core.databinding.beans, Version: 1.2.0.I20090525-2000, Location:
reference:file:plugins/org.eclipse.core.databinding.beans_1.2.0.I20090525-2000.jar
Id: org.eclipse.core.databinding.observable, Version: 1.2.0.M20090902-0800,
Location:
reference:file:plugins/org.eclipse.core.databinding.observable_1.2.0.M20090902-0800.jar
Id: org.eclipse.core.databinding.property, Version: 1.2.0.M20090819-0800,
Location:
reference:file:plugins/org.eclipse.core.databinding.property_1.2.0.M20090819-0800.jar
Id: org.eclipse.core.expressions, Version: 3.4.100.v20090429-1800, Location:
reference:file:plugins/org.eclipse.core.expressions_3.4.100.v20090429-1800.jar
Id: org.eclipse.core.filebuffers, Version: 3.5.0.v20090526-2000, Location:
reference:file:plugins/org.eclipse.core.filebuffers_3.5.0.v20090526-2000.jar
Id: org.eclipse.core.filesystem, Version: 1.2.0.v20090507, Location:
reference:file:plugins/org.eclipse.core.filesystem_1.2.0.v20090507.jar
Id: org.eclipse.core.filesystem.linux.x86_64, Version: 1.0.100.v20080604-1400,
Location:
reference:file:plugins/org.eclipse.core.filesystem.linux.x86_64_1.0.100.v20080604-1400.jar
Id: org.eclipse.core.jobs, Version: 3.4.100.v20090429-1800, Location:
reference:file:plugins/org.eclipse.core.jobs_3.4.100.v20090429-1800.jar
Id: org.eclipse.core.net, Version: 1.2.1.r35x_20090812-1200, Location:
reference:file:plugins/org.eclipse.core.net_1.2.1.r35x_20090812-1200.jar
Id: org.eclipse.core.resources, Version: 3.5.1.R35x_v20090826-0451, Location:
reference:file:plugins/org.eclipse.core.resources_3.5.1.R35x_v20090826-0451.jar
Id: org.eclipse.core.resources.compatibility, Version: 3.4.0.v20090505,
Location:
reference:file:plugins/org.eclipse.core.resources.compatibility_3.4.0.v20090505.jar
Id: org.eclipse.core.runtime, Version: 3.5.0.v20090525, Location:
reference:file:plugins/org.eclipse.core.runtime_3.5.0.v20090525.jar
Id: org.eclipse.core.runtime.compatibility, Version: 3.2.0.v20090413, Location:
reference:file:plugins/org.eclipse.core.runtime.compatibility_3.2.0.v20090413.jar
Id: org.eclipse.core.runtime.compatibility.auth, Version: 3.2.100.v20090413,
Location:
reference:file:plugins/org.eclipse.core.runtime.compatibility.auth_3.2.100.v20090413.jar
Id: org.eclipse.core.runtime.compatibility.registry, Version:
3.2.200.v20090429-1800, Location:
reference:file:plugins/org.eclipse.core.runtime.compatibility.registry_3.2.200.v20090429-1800/
Id: org.eclipse.core.variables, Version: 3.2.200.v20090521, Location:
reference:file:plugins/org.eclipse.core.variables_3.2.200.v20090521.jar
Id: org.eclipse.cvs, Version: 1.0.300.v200909170800, Location:
reference:file:plugins/org.eclipse.cvs_1.0.300.v200909170800.jar
Id: org.eclipse.datatools.capabilities, Version: 1.0.0.v20090611-0411, Location:
reference:file:plugins/org.eclipse.datatools.capabilities_1.0.0.v20090611-0411/
Id: org.eclipse.datatools.common.doc.user, Version: 1.7.0.20090521092446,
Location:
reference:file:plugins/org.eclipse.datatools.common.doc.user_1.7.0.20090521092446.jar
Id: org.eclipse.datatools.connectivity, Version: 1.1.2.v200908180040, Location:
reference:file:plugins/org.eclipse.datatools.connectivity_1.1.2.v200908180040.jar
Id: org.eclipse.datatools.connectivity.apache.derby, Version:
1.0.100.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.apache.derby_1.0.100.v200906020900.jar
Id: org.eclipse.datatools.connectivity.apache.derby.dbdefinition, Version:
1.0.2.v200906161815, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.apache.derby.dbdefinition_1.0.2.v200906161815.jar
Id: org.eclipse.datatools.connectivity.apache.derby.ui, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.apache.derby.ui_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.connectivity.console.profile, Version:
1.0.0.v200906020553, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.console.profile_1.0.0.v200906020553.jar
Id: org.eclipse.datatools.connectivity.db.generic, Version: 1.0.1.v200908130547,
Location:
reference:file:plugins/org.eclipse.datatools.connectivity.db.generic_1.0.1.v200908130547.jar
Id: org.eclipse.datatools.connectivity.db.generic.ui, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.db.generic.ui_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.connectivity.dbdefinition.genericJDBC, Version:
1.0.1.v200906161815, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.dbdefinition.genericJDBC_1.0.1.v200906161815.jar
Id: org.eclipse.datatools.connectivity.doc.user, Version: 1.7.0.20090521092446,
Location:
reference:file:plugins/org.eclipse.datatools.connectivity.doc.user_1.7.0.20090521092446.jar
Id: org.eclipse.datatools.connectivity.doc.user.contexts, Version:
1.7.0.20090521092446, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.doc.user.contexts_1.7.0.20090521092446.jar
Id: org.eclipse.datatools.connectivity.oda, Version: 3.2.1.v200909031448,
Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda_3.2.1.v200909031448.jar
Id: org.eclipse.datatools.connectivity.oda.consumer, Version:
3.2.1.v200908281118, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda.consumer_3.2.1.v200908281118.jar
Id: org.eclipse.datatools.connectivity.oda.design, Version: 3.2.1.v200909020856,
Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda.design_3.2.1.v200909020856.jar
Id: org.eclipse.datatools.connectivity.oda.design.ui, Version:
3.2.1.v200908190818, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda.design.ui_3.2.1.v200908190818.jar
Id: org.eclipse.datatools.connectivity.oda.flatfile, Version:
3.1.0.v200907061455, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda.flatfile_3.1.0.v200907061455.jar
Id: org.eclipse.datatools.connectivity.oda.flatfile.ui, Version:
3.1.0.v200908311750, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda.flatfile.ui_3.1.0.v200908311750.jar
Id: org.eclipse.datatools.connectivity.oda.profile, Version:
3.2.0.v200906020553, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda.profile_3.2.0.v200906020553.jar
Id: org.eclipse.datatools.connectivity.oda.template.ui, Version:
3.2.0.v200906020553, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.oda.template.ui_3.2.0.v200906020553.jar
Id: org.eclipse.datatools.connectivity.sqm.core, Version: 1.1.0.v200906020553,
Location:
reference:file:plugins/org.eclipse.datatools.connectivity.sqm.core_1.1.0.v200906020553.jar
Id: org.eclipse.datatools.connectivity.sqm.core.ui, Version:
1.1.100.v200906020553, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.sqm.core.ui_1.1.100.v200906020553.jar
Id: org.eclipse.datatools.connectivity.sqm.server.ui, Version:
1.1.100.v200906020553, Location:
reference:file:plugins/org.eclipse.datatools.connectivity.sqm.server.ui_1.1.100.v200906020553.jar
Id: org.eclipse.datatools.connectivity.ui, Version: 1.1.4.v200908130540,
Location:
reference:file:plugins/org.eclipse.datatools.connectivity.ui_1.1.4.v200908130540.jar
Id: org.eclipse.datatools.connectivity.ui.dse, Version: 1.1.3.v200906020553,
Location:
reference:file:plugins/org.eclipse.datatools.connectivity.ui.dse_1.1.3.v200906020553.jar
Id: org.eclipse.datatools.doc.user, Version: 1.7.0.20090521092446, Location:
reference:file:plugins/org.eclipse.datatools.doc.user_1.7.0.20090521092446.jar
Id: org.eclipse.datatools.enablement.finfo, Version: 1.5.1.v200906161800,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.finfo_1.5.1.v200906161800.jar
Id: org.eclipse.datatools.enablement.hsqldb, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.hsqldb_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.hsqldb.dbdefinition, Version:
1.0.0.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.hsqldb.dbdefinition_1.0.0.v200906161800.jar
Id: org.eclipse.datatools.enablement.hsqldb.ui, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.hsqldb.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.db2.iseries, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.iseries_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.db2.iseries.dbdefinition, Version:
1.0.3.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.iseries.dbdefinition_1.0.3.v200906161800.jar
Id: org.eclipse.datatools.enablement.ibm.db2.iseries.ui, Version:
1.0.0.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.iseries.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.db2.luw, Version: 1.0.1.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.luw_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition, Version:
1.0.3.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.luw.dbdefinition_1.0.3.v200906161800.jar
Id: org.eclipse.datatools.enablement.ibm.db2.luw.ui, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.luw.ui_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.db2.zseries, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.zseries_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition, Version:
1.0.3.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.zseries.dbdefinition_1.0.3.v200906161800.jar
Id: org.eclipse.datatools.enablement.ibm.db2.zseries.ui, Version:
1.0.0.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.db2.zseries.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.informix, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.informix_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.informix.dbdefinition, Version:
1.0.3.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.informix.dbdefinition_1.0.3.v200906161800.jar
Id: org.eclipse.datatools.enablement.ibm.informix.ui, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.informix.ui_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.ibm.ui, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.ibm.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.ingres, Version: 1.0.0.v200906111150,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.ingres_1.0.0.v200906111150.jar
Id: org.eclipse.datatools.enablement.ingres.dbdefinition, Version:
1.0.0.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.ingres.dbdefinition_1.0.0.v200906161800.jar
Id: org.eclipse.datatools.enablement.ingres.ui, Version: 1.0.0.v200906111150,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.ingres.ui_1.0.0.v200906111150.jar
Id: org.eclipse.datatools.enablement.jdt.classpath, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.jdt.classpath_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.msft.sqlserver, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.msft.sqlserver_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition, Version:
1.0.0.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.msft.sqlserver.dbdefinition_1.0.0.v200906161800.jar
Id: org.eclipse.datatools.enablement.msft.sqlserver.ui, Version:
1.0.1.v200908130512, Location:
reference:file:plugins/org.eclipse.datatools.enablement.msft.sqlserver.ui_1.0.1.v200908130512.jar
Id: org.eclipse.datatools.enablement.mysql, Version: 1.0.2.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.mysql_1.0.2.v200906020900.jar
Id: org.eclipse.datatools.enablement.mysql.dbdefinition, Version:
1.0.4.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.mysql.dbdefinition_1.0.4.v200906161800.jar
Id: org.eclipse.datatools.enablement.mysql.ui, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.mysql.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.oda.ws, Version: 1.2.1.v200907300941,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.oda.ws_1.2.1.v200907300941.jar
Id: org.eclipse.datatools.enablement.oda.ws.ui, Version: 1.2.1.v200906230955,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.oda.ws.ui_1.2.1.v200906230955.jar
Id: org.eclipse.datatools.enablement.oda.xml, Version: 1.2.0.v200907061455,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.oda.xml_1.2.0.v200907061455.jar
Id: org.eclipse.datatools.enablement.oda.xml.ui, Version: 1.2.0.v200907270953,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.oda.xml.ui_1.2.0.v200907270953.jar
Id: org.eclipse.datatools.enablement.oracle, Version: 1.0.0.v200908130544,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.oracle_1.0.0.v200908130544.jar
Id: org.eclipse.datatools.enablement.oracle.dbdefinition, Version:
1.0.100.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.oracle.dbdefinition_1.0.100.v200906161800.jar
Id: org.eclipse.datatools.enablement.oracle.ui, Version: 1.0.1.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.oracle.ui_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.postgresql, Version: 1.0.1.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.postgresql_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.postgresql.dbdefinition, Version:
1.0.1.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.postgresql.dbdefinition_1.0.1.v200906161800.jar
Id: org.eclipse.datatools.enablement.postgresql.ui, Version:
1.0.0.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.postgresql.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.sap.maxdb, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sap.maxdb_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.sap.maxdb.dbdefinition, Version:
1.0.0.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sap.maxdb.dbdefinition_1.0.0.v200906161800.jar
Id: org.eclipse.datatools.enablement.sap.maxdb.ui, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sap.maxdb.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.sqlite, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sqlite_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.sqlite.dbdefinition, Version:
1.0.1.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sqlite.dbdefinition_1.0.1.v200906161800.jar
Id: org.eclipse.datatools.enablement.sqlite.ui, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sqlite.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase, Version: 1.0.1.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase.asa, Version: 1.0.1.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.asa_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase.asa.dbdefinition, Version:
1.0.0.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.asa.dbdefinition_1.0.0.v200906161800.jar
Id: org.eclipse.datatools.enablement.sybase.asa.models, Version:
1.0.0.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.asa.models_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples,
Version: 2.5.0.200810071, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples_2.5.0.200810071.jar
Id: org.eclipse.datatools.enablement.sybase.asa.ui, Version:
1.0.1.v200906111150, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.asa.ui_1.0.1.v200906111150.jar
Id: org.eclipse.datatools.enablement.sybase.ase, Version: 1.0.1.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.ase_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase.ase.dbdefinition, Version:
1.0.0.v200906161800, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.ase.dbdefinition_1.0.0.v200906161800.jar
Id: org.eclipse.datatools.enablement.sybase.ase.models, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.ase.models_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase.ase.ui, Version:
1.0.1.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.ase.ui_1.0.1.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase.models, Version:
1.0.0.v200906020900, Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.models_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.enablement.sybase.ui, Version: 1.0.0.v200906090458,
Location:
reference:file:plugins/org.eclipse.datatools.enablement.sybase.ui_1.0.0.v200906090458.jar
Id: org.eclipse.datatools.help, Version: 1.5.0.v200906020553, Location:
reference:file:plugins/org.eclipse.datatools.help_1.5.0.v200906020553.jar
Id: org.eclipse.datatools.intro, Version: 1.7.0.v200906031101, Location:
reference:file:plugins/org.eclipse.datatools.intro_1.7.0.v200906031101.jar
Id: org.eclipse.datatools.modelbase.dbdefinition, Version: 1.0.1.v200906022249,
Location:
reference:file:plugins/org.eclipse.datatools.modelbase.dbdefinition_1.0.1.v200906022249.jar
Id: org.eclipse.datatools.modelbase.derby, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.modelbase.derby_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.modelbase.sql, Version: 1.0.2.v200906022249, Location:
reference:file:plugins/org.eclipse.datatools.modelbase.sql_1.0.2.v200906022249.jar
Id: org.eclipse.datatools.modelbase.sql.edit, Version: 1.0.0.v200906022249,
Location:
reference:file:plugins/org.eclipse.datatools.modelbase.sql.edit_1.0.0.v200906022249.jar
Id: org.eclipse.datatools.modelbase.sql.query, Version: 1.0.1.v200906022249,
Location:
reference:file:plugins/org.eclipse.datatools.modelbase.sql.query_1.0.1.v200906022249.jar
Id: org.eclipse.datatools.modelbase.sql.query.edit, Version:
1.0.0.v200906022249, Location:
reference:file:plugins/org.eclipse.datatools.modelbase.sql.query.edit_1.0.0.v200906022249.jar
Id: org.eclipse.datatools.modelbase.sql.xml.query, Version: 1.0.0.v200906022249,
Location:
reference:file:plugins/org.eclipse.datatools.modelbase.sql.xml.query_1.0.0.v200906022249.jar
Id: org.eclipse.datatools.oda.cshelp, Version: 1.1.1.v200907031118, Location:
reference:file:plugins/org.eclipse.datatools.oda.cshelp_1.1.1.v200907031118.jar
Id: org.eclipse.datatools.sqltools.common.ui, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.common.ui_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.data.core, Version: 1.1.0.v200908240815,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.data.core_1.1.0.v200908240815.jar
Id: org.eclipse.datatools.sqltools.data.ui, Version: 1.1.1.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.data.ui_1.1.1.v200906022302.jar
Id: org.eclipse.datatools.sqltools.db.derby, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.db.derby_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.sqltools.db.derby.ui, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.db.derby.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.sqltools.db.generic, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.db.generic_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.sqltools.db.generic.ui, Version: 1.0.0.v200906020900,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.db.generic.ui_1.0.0.v200906020900.jar
Id: org.eclipse.datatools.sqltools.ddlgen.ui, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.ddlgen.ui_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.debugger.core, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.debugger.core_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.debugger.core.ui, Version:
1.0.0.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.debugger.core.ui_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.doc.user, Version: 1.7.0.20090521092446,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.doc.user_1.7.0.20090521092446.jar
Id: org.eclipse.datatools.sqltools.doc.user.contexts, Version:
1.7.0.20090521092446, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.doc.user.contexts_1.7.0.20090521092446.jar
Id: org.eclipse.datatools.sqltools.editor.core, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.editor.core_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.editor.core.ui, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.editor.core.ui_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.parsers.sql, Version: 1.0.1.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.parsers.sql_1.0.1.v200906022302.jar
Id: org.eclipse.datatools.sqltools.parsers.sql.lexer, Version:
1.0.1.v200906030654, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.parsers.sql.lexer_1.0.1.v200906030654.jar
Id: org.eclipse.datatools.sqltools.parsers.sql.query, Version:
1.0.1.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.parsers.sql.query_1.0.1.v200906022302.jar
Id: org.eclipse.datatools.sqltools.parsers.sql.xml.query, Version:
1.0.0.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.parsers.sql.xml.query_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.plan, Version: 1.0.0.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.plan_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.result, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.result_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.result.ui, Version: 1.0.1.v200908070830,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.result.ui_1.0.1.v200908070830.jar
Id: org.eclipse.datatools.sqltools.routineeditor, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.routineeditor_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.routineeditor.ui, Version:
1.0.0.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.routineeditor.ui_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.schemaobjecteditor, Version:
1.1.0.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.schemaobjecteditor_1.1.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.schemaobjecteditor.ui, Version:
1.1.0.200810071, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.schemaobjecteditor.ui_1.1.0.200810071.jar
Id: org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages, Version:
1.1.0.200810071, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.schemaobjecteditor.ui.pages_1.1.0.200810071.jar
Id: org.eclipse.datatools.sqltools.sql, Version: 1.0.0.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.sql_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.sql.ui, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.sql.ui_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.sqlbuilder, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.sqlbuilder_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.sqleditor, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.sqleditor_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.sqlscrapbook, Version: 1.0.0.v200906022302,
Location:
reference:file:plugins/org.eclipse.datatools.sqltools.sqlscrapbook_1.0.0.v200906022302.jar
Id: org.eclipse.datatools.sqltools.tabledataeditor, Version:
1.0.0.v200906022302, Location:
reference:file:plugins/org.eclipse.datatools.sqltools.tabledataeditor_1.0.0.v200906022302.jar
Id: org.eclipse.debug.core, Version: 3.5.0.v20090526-1600, Location:
reference:file:plugins/org.eclipse.debug.core_3.5.0.v20090526-1600.jar
Id: org.eclipse.debug.ui, Version: 3.5.1.v20090811_r351, Location:
reference:file:plugins/org.eclipse.debug.ui_3.5.1.v20090811_r351.jar
Id: org.eclipse.draw2d, Version: 3.5.1.v20090813-1341, Location:
reference:file:plugins/org.eclipse.draw2d_3.5.1.v20090813-1341.jar
Id: org.eclipse.dstore.core, Version: 3.1.1.v200909160005, Location:
reference:file:plugins/org.eclipse.dstore.core_3.1.1.v200909160005.jar
Id: org.eclipse.dstore.extra, Version: 2.1.101.v200907301400, Location:
reference:file:plugins/org.eclipse.dstore.extra_2.1.101.v200907301400.jar
Id: org.eclipse.ecf, Version: 3.0.0.v20090831-1906, Location:
reference:file:plugins/org.eclipse.ecf_3.0.0.v20090831-1906.jar
Id: org.eclipse.ecf.filetransfer, Version: 3.0.0.v20090831-1906, Location:
reference:file:plugins/org.eclipse.ecf.filetransfer_3.0.0.v20090831-1906.jar
Id: org.eclipse.ecf.identity, Version: 3.0.0.v20090831-1906, Location:
reference:file:plugins/org.eclipse.ecf.identity_3.0.0.v20090831-1906.jar
Id: org.eclipse.ecf.provider.filetransfer, Version: 3.0.1.v20090831-1906,
Location:
reference:file:plugins/org.eclipse.ecf.provider.filetransfer_3.0.1.v20090831-1906.jar
Id: org.eclipse.ecf.provider.filetransfer.httpclient, Version:
3.0.1.v20090831-1906, Location:
reference:file:plugins/org.eclipse.ecf.provider.filetransfer.httpclient_3.0.1.v20090831-1906.jar
Id: org.eclipse.ecf.provider.filetransfer.httpclient.ssl, Version:
1.0.0.v20090831-1906, Location:
reference:file:plugins/org.eclipse.ecf.provider.filetransfer.httpclient.ssl_1.0.0.v20090831-1906.jar
Id: org.eclipse.ecf.provider.filetransfer.ssl, Version: 1.0.0.v20090831-1906,
Location:
reference:file:plugins/org.eclipse.ecf.provider.filetransfer.ssl_1.0.0.v20090831-1906.jar
Id: org.eclipse.ecf.ssl, Version: 1.0.0.v20090831-1906, Location:
reference:file:plugins/org.eclipse.ecf.ssl_1.0.0.v20090831-1906.jar
Id: org.eclipse.emf, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf_2.5.0.v200906151043.jar
Id: org.eclipse.emf.ant, Version: 2.4.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.ant_2.4.0.v200906151043.jar
Id: org.eclipse.emf.codegen, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.codegen_2.5.0.v200906151043.jar
Id: org.eclipse.emf.codegen.ecore, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.codegen.ecore_2.5.0.v200906151043.jar
Id: org.eclipse.emf.codegen.ecore.ui, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.codegen.ecore.ui_2.5.0.v200906151043.jar
Id: org.eclipse.emf.codegen.ui, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.codegen.ui_2.5.0.v200906151043.jar
Id: org.eclipse.emf.common, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.common_2.5.0.v200906151043.jar
Id: org.eclipse.emf.common.ui, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.common.ui_2.5.0.v200906151043.jar
Id: org.eclipse.emf.converter, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.converter_2.5.0.v200906151043.jar
Id: org.eclipse.emf.databinding, Version: 1.1.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.databinding_1.1.0.v200906151043.jar
Id: org.eclipse.emf.databinding.edit, Version: 1.1.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.databinding.edit_1.1.0.v200906151043.jar
Id: org.eclipse.emf.ecore, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.ecore_2.5.0.v200906151043.jar
Id: org.eclipse.emf.ecore.change, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.ecore.change_2.5.0.v200906151043.jar
Id: org.eclipse.emf.ecore.change.edit, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.ecore.change.edit_2.5.0.v200906151043.jar
Id: org.eclipse.emf.ecore.edit, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.ecore.edit_2.5.0.v200906151043.jar
Id: org.eclipse.emf.ecore.editor, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.ecore.editor_2.5.0.v200906151043.jar
Id: org.eclipse.emf.ecore.xmi, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.ecore.xmi_2.5.0.v200906151043.jar
Id: org.eclipse.emf.edit, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.edit_2.5.0.v200906151043.jar
Id: org.eclipse.emf.edit.ui, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.edit.ui_2.5.0.v200906151043.jar
Id: org.eclipse.emf.exporter, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.exporter_2.5.0.v200906151043.jar
Id: org.eclipse.emf.importer, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.importer_2.5.0.v200906151043.jar
Id: org.eclipse.emf.importer.ecore, Version: 2.4.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.importer.ecore_2.4.0.v200906151043.jar
Id: org.eclipse.emf.importer.java, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.importer.java_2.5.0.v200906151043.jar
Id: org.eclipse.emf.importer.rose, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.importer.rose_2.5.0.v200906151043.jar
Id: org.eclipse.emf.mapping, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.mapping_2.5.0.v200906151043.jar
Id: org.eclipse.emf.mapping.ecore, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.mapping.ecore_2.5.0.v200906151043.jar
Id: org.eclipse.emf.mapping.ecore.editor, Version: 2.5.0.v200906151043,
Location:
reference:file:plugins/org.eclipse.emf.mapping.ecore.editor_2.5.0.v200906151043.jar
Id: org.eclipse.emf.mapping.ecore2ecore, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.mapping.ecore2ecore_2.5.0.v200906151043.jar
Id: org.eclipse.emf.mapping.ecore2ecore.editor, Version: 2.4.0.v200906151043,
Location:
reference:file:plugins/org.eclipse.emf.mapping.ecore2ecore.editor_2.4.0.v200906151043.jar
Id: org.eclipse.emf.mapping.ecore2xml, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.mapping.ecore2xml_2.5.0.v200906151043.jar
Id: org.eclipse.emf.mapping.ecore2xml.ui, Version: 2.5.0.v200906151043,
Location:
reference:file:plugins/org.eclipse.emf.mapping.ecore2xml.ui_2.5.0.v200906151043.jar
Id: org.eclipse.emf.mapping.ui, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.emf.mapping.ui_2.5.0.v200906151043.jar
Id: org.eclipse.epp.package.jee, Version: 1.2.1.20090812-1036, Location:
reference:file:plugins/org.eclipse.epp.package.jee_1.2.1.20090812-1036/
Id: org.eclipse.epp.usagedata.gathering, Version: 1.1.0.R200906100410, Location:
reference:file:plugins/org.eclipse.epp.usagedata.gathering_1.1.0.R200906100410.jar
Id: org.eclipse.epp.usagedata.recording, Version: 1.1.0.R200906100410, Location:
reference:file:plugins/org.eclipse.epp.usagedata.recording_1.1.0.R200906100410.jar
Id: org.eclipse.epp.usagedata.ui, Version: 1.1.0.R200906100410, Location:
reference:file:plugins/org.eclipse.epp.usagedata.ui_1.1.0.R200906100410.jar
Id: org.eclipse.equinox.app, Version: 1.2.0.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.app_1.2.0.v20090520-1800.jar
Id: org.eclipse.equinox.common, Version: 3.5.1.R35x_v20090807-1100, Location:
reference:file:plugins/org.eclipse.equinox.common_3.5.1.R35x_v20090807-1100.jar
Id: org.eclipse.equinox.concurrent, Version: 1.0.0.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.concurrent_1.0.0.v20090520-1800.jar
Id: org.eclipse.equinox.ds, Version: 1.1.1.R35x_v20090806, Location:
reference:file:plugins/org.eclipse.equinox.ds_1.1.1.R35x_v20090806.jar
Id: org.eclipse.equinox.frameworkadmin, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.frameworkadmin_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.frameworkadmin.equinox, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.frameworkadmin.equinox_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.http.jetty, Version: 2.0.0.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.http.jetty_2.0.0.v20090520-1800.jar
Id: org.eclipse.equinox.http.registry, Version: 1.0.200.v20090520-1800,
Location:
reference:file:plugins/org.eclipse.equinox.http.registry_1.0.200.v20090520-1800.jar
Id: org.eclipse.equinox.http.servlet, Version: 1.0.200.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.http.servlet_1.0.200.v20090520-1800.jar
Id: org.eclipse.equinox.jsp.jasper, Version: 1.0.200.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.jsp.jasper_1.0.200.v20090520-1800.jar
Id: org.eclipse.equinox.jsp.jasper.registry, Version: 1.0.100.v20090520-1800,
Location:
reference:file:plugins/org.eclipse.equinox.jsp.jasper.registry_1.0.100.v20090520-1800.jar
Id: org.eclipse.equinox.launcher, Version: 1.0.201.R35x_v20090715, Location:
reference:file:plugins/org.eclipse.equinox.launcher_1.0.201.R35x_v20090715.jar
Id: org.eclipse.equinox.launcher.gtk.linux.x86_64, Version: 1.0.200.v20090519,
Location:
reference:file:plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.0.200.v20090519/
Id: org.eclipse.equinox.p2.artifact.repository, Version: 1.0.101.R35x_v20090721,
Location:
reference:file:plugins/org.eclipse.equinox.p2.artifact.repository_1.0.101.R35x_v20090721.jar
Id: org.eclipse.equinox.p2.console, Version: 1.0.100.v20090520-1905, Location:
reference:file:plugins/org.eclipse.equinox.p2.console_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.core, Version: 1.0.101.R35x_v20090819, Location:
reference:file:plugins/org.eclipse.equinox.p2.core_1.0.101.R35x_v20090819.jar
Id: org.eclipse.equinox.p2.director, Version: 1.0.100.v20090520-1905, Location:
reference:file:plugins/org.eclipse.equinox.p2.director_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.director.app, Version: 1.0.100.v20090521-1912,
Location:
reference:file:plugins/org.eclipse.equinox.p2.director.app_1.0.100.v20090521-1912.jar
Id: org.eclipse.equinox.p2.directorywatcher, Version: 1.0.100.v20090525,
Location:
reference:file:plugins/org.eclipse.equinox.p2.directorywatcher_1.0.100.v20090525.jar
Id: org.eclipse.equinox.p2.engine, Version: 1.0.101.R35x_v20090825, Location:
reference:file:plugins/org.eclipse.equinox.p2.engine_1.0.101.R35x_v20090825.jar
Id: org.eclipse.equinox.p2.exemplarysetup, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.exemplarysetup_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.extensionlocation, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.extensionlocation_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.garbagecollector, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.garbagecollector_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.jarprocessor, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.jarprocessor_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.metadata, Version: 1.0.100.v20090525, Location:
reference:file:plugins/org.eclipse.equinox.p2.metadata_1.0.100.v20090525.jar
Id: org.eclipse.equinox.p2.metadata.generator, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.metadata.generator_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.metadata.repository, Version: 1.0.101.R35x_v20090812,
Location:
reference:file:plugins/org.eclipse.equinox.p2.metadata.repository_1.0.101.R35x_v20090812.jar
Id: org.eclipse.equinox.p2.publisher, Version: 1.0.0.v20090527-1812, Location:
reference:file:plugins/org.eclipse.equinox.p2.publisher_1.0.0.v20090527-1812.jar
Id: org.eclipse.equinox.p2.reconciler.dropins, Version: 1.0.100.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.reconciler.dropins_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.repository, Version: 1.0.1.v20090901-1041, Location:
reference:file:plugins/org.eclipse.equinox.p2.repository_1.0.1.v20090901-1041.jar
Id: org.eclipse.equinox.p2.repository.tools, Version: 1.0.1.R35x_v20090806,
Location:
reference:file:plugins/org.eclipse.equinox.p2.repository.tools_1.0.1.R35x_v20090806.jar
Id: org.eclipse.equinox.p2.touchpoint.eclipse, Version:
1.0.101.R35x_20090820-1821, Location:
reference:file:plugins/org.eclipse.equinox.p2.touchpoint.eclipse_1.0.101.R35x_20090820-1821.jar
Id: org.eclipse.equinox.p2.touchpoint.natives, Version: 1.0.101.R35x_v20090806,
Location:
reference:file:plugins/org.eclipse.equinox.p2.touchpoint.natives_1.0.101.R35x_v20090806.jar
Id: org.eclipse.equinox.p2.ui, Version: 1.0.101.R35x_v20090819, Location:
reference:file:plugins/org.eclipse.equinox.p2.ui_1.0.101.R35x_v20090819.jar
Id: org.eclipse.equinox.p2.ui.sdk, Version: 1.0.100.v20090520-1905, Location:
reference:file:plugins/org.eclipse.equinox.p2.ui.sdk_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.p2.ui.sdk.scheduler, Version: 1.0.0.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.ui.sdk.scheduler_1.0.0.v20090520-1905.jar
Id: org.eclipse.equinox.p2.updatechecker, Version: 1.1.0.v20090520-1905,
Location:
reference:file:plugins/org.eclipse.equinox.p2.updatechecker_1.1.0.v20090520-1905.jar
Id: org.eclipse.equinox.p2.updatesite, Version: 1.0.100.v20090525, Location:
reference:file:plugins/org.eclipse.equinox.p2.updatesite_1.0.100.v20090525.jar
Id: org.eclipse.equinox.preferences, Version: 3.2.300.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.preferences_3.2.300.v20090520-1800.jar
Id: org.eclipse.equinox.registry, Version: 3.4.100.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.registry_3.4.100.v20090520-1800.jar
Id: org.eclipse.equinox.security, Version: 1.0.100.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.security_1.0.100.v20090520-1800.jar
Id: org.eclipse.equinox.security.ui, Version: 1.0.100.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.security.ui_1.0.100.v20090520-1800.jar
Id: org.eclipse.equinox.simpleconfigurator, Version:
1.0.101.R35x_v20090807-1100, Location:
initial@reference:file:plugins/org.eclipse.equinox.simpleconfigurator_1.0.101.R35x_v20090807-1100.jar/
Id: org.eclipse.equinox.simpleconfigurator.manipulator, Version:
1.0.100.v20090520-1905, Location:
reference:file:plugins/org.eclipse.equinox.simpleconfigurator.manipulator_1.0.100.v20090520-1905.jar
Id: org.eclipse.equinox.util, Version: 1.0.100.v20090520-1800, Location:
reference:file:plugins/org.eclipse.equinox.util_1.0.100.v20090520-1800.jar
Id: org.eclipse.gef, Version: 3.5.0.v20090528-1511, Location:
reference:file:plugins/org.eclipse.gef_3.5.0.v20090528-1511.jar
Id: org.eclipse.help, Version: 3.4.1.v20090805_35x, Location:
reference:file:plugins/org.eclipse.help_3.4.1.v20090805_35x.jar
Id: org.eclipse.help.appserver, Version: 3.1.400.v20090429_1800, Location:
reference:file:plugins/org.eclipse.help.appserver_3.1.400.v20090429_1800.jar
Id: org.eclipse.help.base, Version: 3.4.0.v200909170800, Location:
reference:file:plugins/org.eclipse.help.base_3.4.0.v200909170800.jar
Id: org.eclipse.help.ui, Version: 3.4.1.v20090819_35x, Location:
reference:file:plugins/org.eclipse.help.ui_3.4.1.v20090819_35x.jar
Id: org.eclipse.help.webapp, Version: 3.4.1.v20090819_35x, Location:
reference:file:plugins/org.eclipse.help.webapp_3.4.1.v20090819_35x.jar
Id: org.eclipse.jdt, Version: 3.5.1.v200909170800, Location:
reference:file:plugins/org.eclipse.jdt_3.5.1.v200909170800.jar
Id: org.eclipse.jdt.apt.core, Version: 3.3.201.R35x_v20090818-0235, Location:
reference:file:plugins/org.eclipse.jdt.apt.core_3.3.201.R35x_v20090818-0235.jar
Id: org.eclipse.jdt.apt.pluggable.core, Version: 1.0.201.R35x_v20090818-0225,
Location:
reference:file:plugins/org.eclipse.jdt.apt.pluggable.core_1.0.201.R35x_v20090818-0225.jar
Id: org.eclipse.jdt.apt.ui, Version: 3.3.200.v20090528-1135, Location:
reference:file:plugins/org.eclipse.jdt.apt.ui_3.3.200.v20090528-1135.jar
Id: org.eclipse.jdt.compiler.apt, Version: 1.0.201.R35x_v20090825-1530,
Location:
reference:file:plugins/org.eclipse.jdt.compiler.apt_1.0.201.R35x_v20090825-1530.jar
Id: org.eclipse.jdt.compiler.tool, Version: 1.0.100.v_972_R35x, Location:
reference:file:plugins/org.eclipse.jdt.compiler.tool_1.0.100.v_972_R35x.jar
Id: org.eclipse.jdt.core, Version: 3.5.1.v_972_R35x, Location:
reference:file:plugins/org.eclipse.jdt.core_3.5.1.v_972_R35x.jar
Id: org.eclipse.jdt.core.manipulation, Version: 1.3.0.v20090603, Location:
reference:file:plugins/org.eclipse.jdt.core.manipulation_1.3.0.v20090603.jar
Id: org.eclipse.jdt.debug, Version: 3.5.0.v20090526, Location:
reference:file:plugins/org.eclipse.jdt.debug_3.5.0.v20090526/
Id: org.eclipse.jdt.debug.ui, Version: 3.4.1.v20090811_r351, Location:
reference:file:plugins/org.eclipse.jdt.debug.ui_3.4.1.v20090811_r351.jar
Id: org.eclipse.jdt.doc.user, Version: 3.5.1.r351_v20090821-0800, Location:
reference:file:plugins/org.eclipse.jdt.doc.user_3.5.1.r351_v20090821-0800.jar
Id: org.eclipse.jdt.junit, Version: 3.5.1.r351_v20090708-0800, Location:
reference:file:plugins/org.eclipse.jdt.junit_3.5.1.r351_v20090708-0800.jar
Id: org.eclipse.jdt.junit.runtime, Version: 3.4.100.v20090513-2000, Location:
reference:file:plugins/org.eclipse.jdt.junit.runtime_3.4.100.v20090513-2000.jar
Id: org.eclipse.jdt.junit4.runtime, Version: 1.1.0.v20090513-2000, Location:
reference:file:plugins/org.eclipse.jdt.junit4.runtime_1.1.0.v20090513-2000.jar
Id: org.eclipse.jdt.launching, Version: 3.5.0.v20090527, Location:
reference:file:plugins/org.eclipse.jdt.launching_3.5.0.v20090527.jar
Id: org.eclipse.jdt.ui, Version: 3.5.1.r351_v20090821-0800, Location:
reference:file:plugins/org.eclipse.jdt.ui_3.5.1.r351_v20090821-0800.jar
Id: org.eclipse.jem, Version: 2.0.300.v200901272200, Location:
reference:file:plugins/org.eclipse.jem_2.0.300.v200901272200.jar
Id: org.eclipse.jem.beaninfo, Version: 2.0.300.v200905030615, Location:
reference:file:plugins/org.eclipse.jem.beaninfo_2.0.300.v200905030615.jar
Id: org.eclipse.jem.beaninfo.vm, Version: 2.0.200.v200811260651, Location:
reference:file:plugins/org.eclipse.jem.beaninfo.vm_2.0.200.v200811260651.jar
Id: org.eclipse.jem.beaninfo.vm.common, Version: 2.0.201.v200908101600,
Location:
reference:file:plugins/org.eclipse.jem.beaninfo.vm.common_2.0.201.v200908101600.jar
Id: org.eclipse.jem.proxy, Version: 2.0.201.v200908101600, Location:
reference:file:plugins/org.eclipse.jem.proxy_2.0.201.v200908101600.jar
Id: org.eclipse.jem.util, Version: 2.0.200.v200905140200, Location:
reference:file:plugins/org.eclipse.jem.util_2.0.200.v200905140200.jar
Id: org.eclipse.jem.workbench, Version: 2.0.201.v200908271530, Location:
reference:file:plugins/org.eclipse.jem.workbench_2.0.201.v200908271530.jar
Id: org.eclipse.jface, Version: 3.5.1.M20090826-0800, Location:
reference:file:plugins/org.eclipse.jface_3.5.1.M20090826-0800.jar
Id: org.eclipse.jface.databinding, Version: 1.3.1.M20090826-0800, Location:
reference:file:plugins/org.eclipse.jface.databinding_1.3.1.M20090826-0800.jar
Id: org.eclipse.jface.text, Version: 3.5.1.r351_v20090708-0800, Location:
reference:file:plugins/org.eclipse.jface.text_3.5.1.r351_v20090708-0800.jar
Id: org.eclipse.jpt.branding, Version: 2.2.1.v200908270220, Location:
reference:file:plugins/org.eclipse.jpt.branding_2.2.1.v200908270220.jar
Id: org.eclipse.jpt.core, Version: 2.2.1.v200908270220, Location:
reference:file:plugins/org.eclipse.jpt.core_2.2.1.v200908270220.jar
Id: org.eclipse.jpt.db, Version: 1.2.101.v200908270220, Location:
reference:file:plugins/org.eclipse.jpt.db_1.2.101.v200908270220.jar
Id: org.eclipse.jpt.db.ui, Version: 1.1.100.v200906070220, Location:
reference:file:plugins/org.eclipse.jpt.db.ui_1.1.100.v200906070220.jar
Id: org.eclipse.jpt.doc.user, Version: 1.1.1.v200908270220, Location:
reference:file:plugins/org.eclipse.jpt.doc.user_1.1.1.v200908270220.jar
Id: org.eclipse.jpt.eclipselink.branding, Version: 2.2.1.v200908270220,
Location:
reference:file:plugins/org.eclipse.jpt.eclipselink.branding_2.2.1.v200908270220.jar
Id: org.eclipse.jpt.eclipselink.core, Version: 1.2.0.v200905310000, Location:
reference:file:plugins/org.eclipse.jpt.eclipselink.core_1.2.0.v200905310000.jar
Id: org.eclipse.jpt.eclipselink.core.ddlgen, Version: 1.0.200.v200906070220,
Location:
reference:file:plugins/org.eclipse.jpt.eclipselink.core.ddlgen_1.0.200.v200906070220.jar
Id: org.eclipse.jpt.eclipselink.ui, Version: 1.2.0.v200905310000, Location:
reference:file:plugins/org.eclipse.jpt.eclipselink.ui_1.2.0.v200905310000.jar
Id: org.eclipse.jpt.gen, Version: 1.3.1.v200908270220, Location:
reference:file:plugins/org.eclipse.jpt.gen_1.3.1.v200908270220.jar
Id: org.eclipse.jpt.ui, Version: 2.2.1.v200909020220, Location:
reference:file:plugins/org.eclipse.jpt.ui_2.2.1.v200909020220.jar
Id: org.eclipse.jpt.utility, Version: 1.4.0.v200905310000, Location:
reference:file:plugins/org.eclipse.jpt.utility_1.4.0.v200905310000.jar
Id: org.eclipse.jsch.core, Version: 1.1.100.I20090430-0408, Location:
reference:file:plugins/org.eclipse.jsch.core_1.1.100.I20090430-0408.jar
Id: org.eclipse.jsch.ui, Version: 1.1.200.I20090430-0408, Location:
reference:file:plugins/org.eclipse.jsch.ui_1.1.200.I20090430-0408.jar
Id: org.eclipse.jst.common.annotations.controller, Version:
1.1.100.v200805140020, Location:
reference:file:plugins/org.eclipse.jst.common.annotations.controller_1.1.100.v200805140020.jar
Id: org.eclipse.jst.common.annotations.core, Version: 1.1.100.v200805140020,
Location:
reference:file:plugins/org.eclipse.jst.common.annotations.core_1.1.100.v200805140020.jar
Id: org.eclipse.jst.common.annotations.ui, Version: 1.1.102.v200806010600,
Location:
reference:file:plugins/org.eclipse.jst.common.annotations.ui_1.1.102.v200806010600.jar
Id: org.eclipse.jst.common.frameworks, Version: 1.1.300.v200904132230, Location:
reference:file:plugins/org.eclipse.jst.common.frameworks_1.1.300.v200904132230.jar
Id: org.eclipse.jst.common.project.facet.core, Version: 1.4.1.v200908111817,
Location:
reference:file:plugins/org.eclipse.jst.common.project.facet.core_1.4.1.v200908111817.jar
Id: org.eclipse.jst.common.project.facet.ui, Version: 1.4.1.v200908111817,
Location:
reference:file:plugins/org.eclipse.jst.common.project.facet.ui_1.4.1.v200908111817.jar
Id: org.eclipse.jst.ejb.doc.user, Version: 1.1.100.v200810092245, Location:
reference:file:plugins/org.eclipse.jst.ejb.doc.user_1.1.100.v200810092245.jar
Id: org.eclipse.jst.ejb.ui, Version: 1.1.301.v200908131325, Location:
reference:file:plugins/org.eclipse.jst.ejb.ui_1.1.301.v200908131325.jar
Id: org.eclipse.jst.ejb.ui.infopop, Version: 1.0.200.v200905141725, Location:
reference:file:plugins/org.eclipse.jst.ejb.ui.infopop_1.0.200.v200905141725.jar
Id: org.eclipse.jst.j2ee, Version: 1.1.301.v200909030330, Location:
reference:file:plugins/org.eclipse.jst.j2ee_1.1.301.v200909030330.jar
Id: org.eclipse.jst.j2ee.core, Version: 1.1.301.v200908181930, Location:
reference:file:plugins/org.eclipse.jst.j2ee.core_1.1.301.v200908181930.jar
Id: org.eclipse.jst.j2ee.doc.user, Version: 1.1.100.v200810071436, Location:
reference:file:plugins/org.eclipse.jst.j2ee.doc.user_1.1.100.v200810071436.jar
Id: org.eclipse.jst.j2ee.ejb, Version: 1.1.300.v200904230730, Location:
reference:file:plugins/org.eclipse.jst.j2ee.ejb_1.1.300.v200904230730.jar
Id: org.eclipse.jst.j2ee.ejb.annotation.model, Version: 1.1.102.v200805140020,
Location:
reference:file:plugins/org.eclipse.jst.j2ee.ejb.annotation.model_1.1.102.v200805140020.jar
Id: org.eclipse.jst.j2ee.ejb.annotations.emitter, Version:
1.1.102.v200805140135, Location:
reference:file:plugins/org.eclipse.jst.j2ee.ejb.annotations.emitter_1.1.102.v200805140135.jar
Id: org.eclipse.jst.j2ee.ejb.annotations.ui, Version: 1.1.102.v200805140020,
Location:
reference:file:plugins/org.eclipse.jst.j2ee.ejb.annotations.ui_1.1.102.v200805140020.jar
Id: org.eclipse.jst.j2ee.ejb.annotations.xdoclet, Version: 1.2.0.v200805140020,
Location:
reference:file:plugins/org.eclipse.jst.j2ee.ejb.annotations.xdoclet_1.2.0.v200805140020.jar
Id: org.eclipse.jst.j2ee.infopop, Version: 1.0.300.v200805140415, Location:
reference:file:plugins/org.eclipse.jst.j2ee.infopop_1.0.300.v200805140415.jar
Id: org.eclipse.jst.j2ee.jca, Version: 1.1.300.v200903120000, Location:
reference:file:plugins/org.eclipse.jst.j2ee.jca_1.1.300.v200903120000.jar
Id: org.eclipse.jst.j2ee.jca.ui, Version: 1.1.300.v200809052300, Location:
reference:file:plugins/org.eclipse.jst.j2ee.jca.ui_1.1.300.v200809052300.jar
Id: org.eclipse.jst.j2ee.navigator.ui, Version: 1.1.300.v200903120000, Location:
reference:file:plugins/org.eclipse.jst.j2ee.navigator.ui_1.1.300.v200903120000.jar
Id: org.eclipse.jst.j2ee.ui, Version: 1.1.301.v200909020100, Location:
reference:file:plugins/org.eclipse.jst.j2ee.ui_1.1.301.v200909020100.jar
Id: org.eclipse.jst.j2ee.web, Version: 1.1.301.v200908270924, Location:
reference:file:plugins/org.eclipse.jst.j2ee.web_1.1.301.v200908270924.jar
Id: org.eclipse.jst.j2ee.webservice, Version: 1.1.300.v200901220600, Location:
reference:file:plugins/org.eclipse.jst.j2ee.webservice_1.1.300.v200901220600.jar
Id: org.eclipse.jst.j2ee.webservice.ui, Version: 1.1.300.v200902052230,
Location:
reference:file:plugins/org.eclipse.jst.j2ee.webservice.ui_1.1.300.v200902052230.jar
Id: org.eclipse.jst.j2ee.xdoclet.runtime, Version: 1.1.102.v200805140135,
Location:
reference:file:plugins/org.eclipse.jst.j2ee.xdoclet.runtime_1.1.102.v200805140135.jar
Id: org.eclipse.jst.jee, Version: 1.0.201.v200909030330, Location:
reference:file:plugins/org.eclipse.jst.jee_1.0.201.v200909030330.jar
Id: org.eclipse.jst.jee.ejb, Version: 1.0.201.v200908101600, Location:
reference:file:plugins/org.eclipse.jst.jee.ejb_1.0.201.v200908101600.jar
Id: org.eclipse.jst.jee.ui, Version: 1.0.201.v200908270924, Location:
reference:file:plugins/org.eclipse.jst.jee.ui_1.0.201.v200908270924.jar
Id: org.eclipse.jst.jee.web, Version: 1.0.200.v200904130912, Location:
reference:file:plugins/org.eclipse.jst.jee.web_1.0.200.v200904130912.jar
Id: org.eclipse.jst.jsf.apache.trinidad.tagsupport, Version: 1.1.0.v20090525,
Location:
reference:file:plugins/org.eclipse.jst.jsf.apache.trinidad.tagsupport_1.1.0.v20090525.jar
Id: org.eclipse.jst.jsf.common, Version: 1.1.7.v20090903, Location:
reference:file:plugins/org.eclipse.jst.jsf.common_1.1.7.v20090903.jar
Id: org.eclipse.jst.jsf.common.runtime, Version: 1.0.201.v20090205, Location:
reference:file:plugins/org.eclipse.jst.jsf.common.runtime_1.0.201.v20090205.jar
Id: org.eclipse.jst.jsf.common.ui, Version: 1.1.1.v20081209, Location:
reference:file:plugins/org.eclipse.jst.jsf.common.ui_1.1.1.v20081209.jar
Id: org.eclipse.jst.jsf.core, Version: 1.2.2.v20090903, Location:
reference:file:plugins/org.eclipse.jst.jsf.core_1.2.2.v20090903.jar
Id: org.eclipse.jst.jsf.doc.user, Version: 1.1.200.v200906152024, Location:
reference:file:plugins/org.eclipse.jst.jsf.doc.user_1.1.200.v200906152024.jar
Id: org.eclipse.jst.jsf.facesconfig, Version: 1.1.3.v20090902, Location:
reference:file:plugins/org.eclipse.jst.jsf.facesconfig_1.1.3.v20090902.jar
Id: org.eclipse.jst.jsf.facesconfig.ui, Version: 1.1.5.v20090902, Location:
reference:file:plugins/org.eclipse.jst.jsf.facesconfig.ui_1.1.5.v20090902.jar
Id: org.eclipse.jst.jsf.standard.tagsupport, Version: 1.1.204.v20090903,
Location:
reference:file:plugins/org.eclipse.jst.jsf.standard.tagsupport_1.1.204.v20090903.jar
Id: org.eclipse.jst.jsf.ui, Version: 1.2.1.v20090827, Location:
reference:file:plugins/org.eclipse.jst.jsf.ui_1.2.1.v20090827.jar
Id: org.eclipse.jst.jsp.core, Version: 1.2.203.v200908241513, Location:
reference:file:plugins/org.eclipse.jst.jsp.core_1.2.203.v200908241513.jar
Id: org.eclipse.jst.jsp.ui, Version: 1.1.401.v200908111935, Location:
reference:file:plugins/org.eclipse.jst.jsp.ui_1.1.401.v200908111935.jar
Id: org.eclipse.jst.jsp.ui.infopop, Version: 1.0.100.v200805301545, Location:
reference:file:plugins/org.eclipse.jst.jsp.ui.infopop_1.0.100.v200805301545.jar
Id: org.eclipse.jst.pagedesigner, Version: 1.2.2.v20090903, Location:
reference:file:plugins/org.eclipse.jst.pagedesigner_1.2.2.v20090903.jar
Id: org.eclipse.jst.pagedesigner.jsf.ui, Version: 1.1.3.v20090827, Location:
reference:file:plugins/org.eclipse.jst.pagedesigner.jsf.ui_1.1.3.v20090827.jar
Id: org.eclipse.jst.pagedesigner.jsp.core, Version: 1.1.2.v20090601, Location:
reference:file:plugins/org.eclipse.jst.pagedesigner.jsp.core_1.1.2.v20090601.jar
Id: org.eclipse.jst.server.core, Version: 1.2.0.v20090421, Location:
reference:file:plugins/org.eclipse.jst.server.core_1.2.0.v20090421.jar
Id: org.eclipse.jst.server.generic.core, Version: 1.0.506.v20090817, Location:
reference:file:plugins/org.eclipse.jst.server.generic.core_1.0.506.v20090817.jar
Id: org.eclipse.jst.server.generic.jboss, Version: 1.6.1.v200904151730,
Location:
reference:file:plugins/org.eclipse.jst.server.generic.jboss_1.6.1.v200904151730/
Id: org.eclipse.jst.server.generic.jonas, Version: 1.5.205.v200805140145,
Location:
reference:file:plugins/org.eclipse.jst.server.generic.jonas_1.5.205.v200805140145/
Id: org.eclipse.jst.server.generic.oc4j, Version: 1.5.206.v20090812, Location:
reference:file:plugins/org.eclipse.jst.server.generic.oc4j_1.5.206.v20090812/
Id: org.eclipse.jst.server.generic.ui, Version: 1.0.405.v200905022002, Location:
reference:file:plugins/org.eclipse.jst.server.generic.ui_1.0.405.v200905022002.jar
Id: org.eclipse.jst.server.preview.adapter, Version: 1.1.0.v20090311b, Location:
reference:file:plugins/org.eclipse.jst.server.preview.adapter_1.1.0.v20090311b.jar
Id: org.eclipse.jst.server.tomcat.core, Version: 1.1.106.v20090814, Location:
reference:file:plugins/org.eclipse.jst.server.tomcat.core_1.1.106.v20090814.jar
Id: org.eclipse.jst.server.tomcat.ui, Version: 1.1.102.v20090424, Location:
reference:file:plugins/org.eclipse.jst.server.tomcat.ui_1.1.102.v20090424.jar
Id: org.eclipse.jst.server.ui, Version: 1.1.0.v20090421, Location:
reference:file:plugins/org.eclipse.jst.server.ui_1.1.0.v20090421.jar
Id: org.eclipse.jst.server.ui.doc.user, Version: 1.0.400.v200805150133,
Location:
reference:file:plugins/org.eclipse.jst.server.ui.doc.user_1.0.400.v200805150133.jar
Id: org.eclipse.jst.server.ui.infopop, Version: 1.0.400.v200805140145, Location:
reference:file:plugins/org.eclipse.jst.server.ui.infopop_1.0.400.v200805140145.jar
Id: org.eclipse.jst.server.websphere.core, Version: 1.0.302.v20080620, Location:
reference:file:plugins/org.eclipse.jst.server.websphere.core_1.0.302.v20080620/
Id: org.eclipse.jst.servlet.ui, Version: 1.1.301.v200908101600, Location:
reference:file:plugins/org.eclipse.jst.servlet.ui_1.1.301.v200908101600.jar
Id: org.eclipse.jst.servlet.ui.infopop, Version: 1.0.300.v200805140415,
Location:
reference:file:plugins/org.eclipse.jst.servlet.ui.infopop_1.0.300.v200805140415.jar
Id: org.eclipse.jst.standard.schemas, Version: 1.0.200.v200810071953, Location:
reference:file:plugins/org.eclipse.jst.standard.schemas_1.0.200.v200810071953.jar
Id: org.eclipse.jst.ws, Version: 1.0.407.v200905191120, Location:
reference:file:plugins/org.eclipse.jst.ws_1.0.407.v200905191120.jar
Id: org.eclipse.jst.ws.axis.consumption.core, Version: 1.0.306.v200810082309,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis.consumption.core_1.0.306.v200810082309.jar
Id: org.eclipse.jst.ws.axis.consumption.ui, Version: 1.0.405.v200901261650,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis.consumption.ui_1.0.405.v200901261650.jar
Id: org.eclipse.jst.ws.axis.creation.ui, Version: 1.0.406.v200903031852,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis.creation.ui_1.0.406.v200903031852.jar
Id: org.eclipse.jst.ws.axis.infopop, Version: 1.0.300.v200805140230, Location:
reference:file:plugins/org.eclipse.jst.ws.axis.infopop_1.0.300.v200805140230.jar
Id: org.eclipse.jst.ws.axis.ui.doc.user, Version: 1.1.0.v200806092139, Location:
reference:file:plugins/org.eclipse.jst.ws.axis.ui.doc.user_1.1.0.v200806092139.jar
Id: org.eclipse.jst.ws.axis2.consumption.core, Version: 1.0.104.v200810151442,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis2.consumption.core_1.0.104.v200810151442.jar
Id: org.eclipse.jst.ws.axis2.consumption.ui, Version: 1.0.102.v200807232000,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis2.consumption.ui_1.0.102.v200807232000.jar
Id: org.eclipse.jst.ws.axis2.core, Version: 1.0.104.v200810151442, Location:
reference:file:plugins/org.eclipse.jst.ws.axis2.core_1.0.104.v200810151442.jar
Id: org.eclipse.jst.ws.axis2.creation.core, Version: 1.0.105.v200901220134,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis2.creation.core_1.0.105.v200901220134.jar
Id: org.eclipse.jst.ws.axis2.creation.ui, Version: 1.0.103.v200807162242,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis2.creation.ui_1.0.103.v200807162242.jar
Id: org.eclipse.jst.ws.axis2.ui, Version: 1.0.302.v200905260749, Location:
reference:file:plugins/org.eclipse.jst.ws.axis2.ui_1.0.302.v200905260749.jar
Id: org.eclipse.jst.ws.axis2.ui.doc.user, Version: 1.0.1.v200807302329,
Location:
reference:file:plugins/org.eclipse.jst.ws.axis2.ui.doc.user_1.0.1.v200807302329.jar
Id: org.eclipse.jst.ws.consumption, Version: 1.0.407.v200905191120, Location:
reference:file:plugins/org.eclipse.jst.ws.consumption_1.0.407.v200905191120.jar
Id: org.eclipse.jst.ws.consumption.infopop, Version: 1.0.300.v200805140230,
Location:
reference:file:plugins/org.eclipse.jst.ws.consumption.infopop_1.0.300.v200805140230.jar
Id: org.eclipse.jst.ws.consumption.ui, Version: 1.1.105.v200908192014, Location:
reference:file:plugins/org.eclipse.jst.ws.consumption.ui_1.1.105.v200908192014.jar
Id: org.eclipse.jst.ws.consumption.ui.doc.user, Version: 1.0.550.v200901232040,
Location:
reference:file:plugins/org.eclipse.jst.ws.consumption.ui.doc.user_1.0.550.v200901232040.jar
Id: org.eclipse.jst.ws.creation.ejb.ui, Version: 1.0.200.v200805140230,
Location:
reference:file:plugins/org.eclipse.jst.ws.creation.ejb.ui_1.0.200.v200805140230.jar
Id: org.eclipse.jst.ws.creation.ui, Version: 1.0.408.v200904211646, Location:
reference:file:plugins/org.eclipse.jst.ws.creation.ui_1.0.408.v200904211646.jar
Id: org.eclipse.jst.ws.doc.user, Version: 1.0.500.v200809092107, Location:
reference:file:plugins/org.eclipse.jst.ws.doc.user_1.0.500.v200809092107.jar
Id: org.eclipse.jst.ws.infopop, Version: 1.0.300.v200805140230, Location:
reference:file:plugins/org.eclipse.jst.ws.infopop_1.0.300.v200805140230.jar
Id: org.eclipse.jst.ws.uddiregistry, Version: 1.0.400.v200901261650, Location:
reference:file:plugins/org.eclipse.jst.ws.uddiregistry_1.0.400.v200901261650.jar
Id: org.eclipse.jst.ws.ui, Version: 1.0.402.v200903111822, Location:
reference:file:plugins/org.eclipse.jst.ws.ui_1.0.402.v200903111822.jar
Id: org.eclipse.ltk.core.refactoring, Version: 3.5.0.v20090513-2000, Location:
reference:file:plugins/org.eclipse.ltk.core.refactoring_3.5.0.v20090513-2000.jar
Id: org.eclipse.ltk.ui.refactoring, Version: 3.4.100.v20090604, Location:
reference:file:plugins/org.eclipse.ltk.ui.refactoring_3.4.100.v20090604.jar
Id: org.eclipse.mylyn, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.bugzilla.core, Version: 3.3.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.bugzilla.core_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.bugzilla.ide, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.bugzilla.ide_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.bugzilla.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.bugzilla.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.commons.core, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.commons.core_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.commons.net, Version: 3.3.0.v20091013-0200-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.commons.net_3.3.0.v20091013-0200-e3x.jar
Id: org.eclipse.mylyn.commons.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.commons.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.compatibility, Version: 3.3.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.compatibility_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.context.core, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.context.core_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.context.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.context.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.discovery.core, Version: 3.3.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.discovery.core_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.discovery.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.discovery.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.help.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.help.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.ide.ant, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.ide.ant_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.ide.capabilities, Version: 3.2.0.v20090810-1913, Location:
reference:file:plugins/org.eclipse.mylyn.ide.capabilities_3.2.0.v20090810-1913.jar
Id: org.eclipse.mylyn.ide.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.ide.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.java.tasks, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.java.tasks_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.java.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.java.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.monitor.core, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.monitor.core_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.monitor.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.monitor.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.resources.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.resources.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.tasks.bugs, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.tasks.bugs_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.tasks.core, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.tasks.core_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.tasks.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.tasks.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.team.cvs, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.team.cvs_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.team.ui, Version: 3.3.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.team.ui_3.3.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.confluence.core, Version:
1.2.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.confluence.core_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.confluence.ui, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.confluence.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.core, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.core_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.help.ui, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.help.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.mediawiki.core, Version:
1.2.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.mediawiki.core_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.mediawiki.ui, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.mediawiki.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.tasks.ui, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.tasks.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.textile.core, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.textile.core_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.textile.ui, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.textile.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.tracwiki.core, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.tracwiki.core_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.tracwiki.ui, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.tracwiki.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.twiki.core, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.twiki.core_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.twiki.ui, Version: 1.2.0.v20091015-0500-e3x,
Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.twiki.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.mylyn.wikitext.ui, Version: 1.2.0.v20091015-0500-e3x, Location:
reference:file:plugins/org.eclipse.mylyn.wikitext.ui_1.2.0.v20091015-0500-e3x.jar
Id: org.eclipse.net4j.jms.api, Version: 1.0.9.v200902272310, Location:
reference:file:plugins/org.eclipse.net4j.jms.api_1.0.9.v200902272310/
Id: org.eclipse.osgi, Version: 3.5.1.R35x_v20090827, Location: System Bundle
Id: org.eclipse.osgi.services, Version: 3.2.0.v20090520-1800, Location:
reference:file:plugins/org.eclipse.osgi.services_3.2.0.v20090520-1800.jar
Id: org.eclipse.osgi.util, Version: 3.2.0.v20090520-1800, Location:
reference:file:plugins/org.eclipse.osgi.util_3.2.0.v20090520-1800.jar
Id: org.eclipse.pde, Version: 3.4.100.v200909170800, Location:
reference:file:plugins/org.eclipse.pde_3.4.100.v200909170800.jar
Id: org.eclipse.pde.api.tools, Version: 1.0.101.v20090714, Location:
reference:file:plugins/org.eclipse.pde.api.tools_1.0.101.v20090714.jar
Id: org.eclipse.pde.api.tools.ui, Version: 1.0.101.v20090820, Location:
reference:file:plugins/org.eclipse.pde.api.tools.ui_1.0.101.v20090820.jar
Id: org.eclipse.pde.build, Version: 3.5.1.R35x_20090820, Location:
reference:file:plugins/org.eclipse.pde.build_3.5.1.R35x_20090820/
Id: org.eclipse.pde.core, Version: 3.5.100.v20090821, Location:
reference:file:plugins/org.eclipse.pde.core_3.5.100.v20090821.jar
Id: org.eclipse.pde.doc.user, Version: 3.5.0.v20090818, Location:
reference:file:plugins/org.eclipse.pde.doc.user_3.5.0.v20090818.jar
Id: org.eclipse.pde.ds.core, Version: 1.0.0.v20090429-1800, Location:
reference:file:plugins/org.eclipse.pde.ds.core_1.0.0.v20090429-1800.jar
Id: org.eclipse.pde.ds.ui, Version: 1.0.0.v20090527, Location:
reference:file:plugins/org.eclipse.pde.ds.ui_1.0.0.v20090527.jar
Id: org.eclipse.pde.junit.runtime, Version: 3.4.0.v20090527, Location:
reference:file:plugins/org.eclipse.pde.junit.runtime_3.4.0.v20090527.jar
Id: org.eclipse.pde.runtime, Version: 3.4.100.v20090731, Location:
reference:file:plugins/org.eclipse.pde.runtime_3.4.100.v20090731.jar
Id: org.eclipse.pde.ua.core, Version: 1.0.0.v20090429-1800, Location:
reference:file:plugins/org.eclipse.pde.ua.core_1.0.0.v20090429-1800.jar
Id: org.eclipse.pde.ua.ui, Version: 1.0.0.v20090511, Location:
reference:file:plugins/org.eclipse.pde.ua.ui_1.0.0.v20090511.jar
Id: org.eclipse.pde.ui, Version: 3.5.0.v20090821, Location:
reference:file:plugins/org.eclipse.pde.ui_3.5.0.v20090821.jar
Id: org.eclipse.pde.ui.templates, Version: 3.4.100.v20090527, Location:
reference:file:plugins/org.eclipse.pde.ui.templates_3.4.100.v20090527.jar
Id: org.eclipse.persistence.antlr, Version: 1.1.2.v20090612-r4475, Location:
reference:file:plugins/org.eclipse.persistence.antlr_1.1.2.v20090612-r4475.jar
Id: org.eclipse.persistence.asm, Version: 1.1.2.v20090612-r4475, Location:
reference:file:plugins/org.eclipse.persistence.asm_1.1.2.v20090612-r4475.jar
Id: org.eclipse.persistence.core, Version: 1.1.2.v20090612-r4475, Location:
reference:file:plugins/org.eclipse.persistence.core_1.1.2.v20090612-r4475.jar
Id: org.eclipse.persistence.jpa, Version: 1.1.2.v20090612-r4475, Location:
reference:file:plugins/org.eclipse.persistence.jpa_1.1.2.v20090612-r4475.jar
Id: org.eclipse.persistence.jpa.equinox, Version: 1.1.2.v20090612-r4475,
Location:
reference:file:plugins/org.eclipse.persistence.jpa.equinox_1.1.2.v20090612-r4475.jar
Id: org.eclipse.persistence.jpa.equinox.weaving, Version: 1.1.2.v20090612-r4475,
Location:
initial@reference:file:plugins/org.eclipse.persistence.jpa.equinox.weaving_1.1.2.v20090612-r4475.jar/
Id: org.eclipse.persistence.moxy, Version: 1.1.2.v20090612-r4475, Location:
reference:file:plugins/org.eclipse.persistence.moxy_1.1.2.v20090612-r4475.jar
Id: org.eclipse.persistence.oracle, Version: 1.1.2.v20090612-r4475, Location:
reference:file:plugins/org.eclipse.persistence.oracle_1.1.2.v20090612-r4475.jar
Id: org.eclipse.persistence.sdo, Version: 1.1.2.v20090612-r4475, Location:
reference:file:plugins/org.eclipse.persistence.sdo_1.1.2.v20090612-r4475.jar
Id: org.eclipse.platform, Version: 3.3.201.v200909170800, Location:
reference:file:plugins/org.eclipse.platform_3.3.201.v200909170800/
Id: org.eclipse.platform.doc.user, Version: 3.5.1.r351_v20090821-0800, Location:
reference:file:plugins/org.eclipse.platform.doc.user_3.5.1.r351_v20090821-0800.jar
Id: org.eclipse.rcp, Version: 3.5.0.v200909170800, Location:
reference:file:plugins/org.eclipse.rcp_3.5.0.v200909170800.jar
Id: org.eclipse.rse, Version: 3.1.0.v200905272300, Location:
reference:file:plugins/org.eclipse.rse_3.1.0.v200905272300.jar
Id: org.eclipse.rse.connectorservice.dstore, Version: 3.1.1.v200909160005,
Location:
reference:file:plugins/org.eclipse.rse.connectorservice.dstore_3.1.1.v200909160005.jar
Id: org.eclipse.rse.connectorservice.local, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.connectorservice.local_2.1.100.v200905272300.jar
Id: org.eclipse.rse.connectorservice.ssh, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.connectorservice.ssh_2.1.100.v200905272300.jar
Id: org.eclipse.rse.connectorservice.telnet, Version: 1.2.1.v200908051630,
Location:
reference:file:plugins/org.eclipse.rse.connectorservice.telnet_1.2.1.v200908051630.jar
Id: org.eclipse.rse.core, Version: 3.1.1.v200909160005, Location:
reference:file:plugins/org.eclipse.rse.core_3.1.1.v200909160005.jar
Id: org.eclipse.rse.doc.user, Version: 3.1.0.v200905272300, Location:
reference:file:plugins/org.eclipse.rse.doc.user_3.1.0.v200905272300.jar
Id: org.eclipse.rse.dstore.security, Version: 3.0.100.v200905272300, Location:
reference:file:plugins/org.eclipse.rse.dstore.security_3.0.100.v200905272300.jar
Id: org.eclipse.rse.efs, Version: 2.1.100.v200905272300, Location:
reference:file:plugins/org.eclipse.rse.efs_2.1.100.v200905272300.jar
Id: org.eclipse.rse.efs.ui, Version: 2.1.101.v200907301550, Location:
reference:file:plugins/org.eclipse.rse.efs.ui_2.1.101.v200907301550.jar
Id: org.eclipse.rse.files.ui, Version: 3.1.1.v200908061445, Location:
reference:file:plugins/org.eclipse.rse.files.ui_3.1.1.v200908061445.jar
Id: org.eclipse.rse.importexport, Version: 1.2.1.v200909160005, Location:
reference:file:plugins/org.eclipse.rse.importexport_1.2.1.v200909160005.jar
Id: org.eclipse.rse.processes.ui, Version: 3.0.101.v200907301400, Location:
reference:file:plugins/org.eclipse.rse.processes.ui_3.0.101.v200907301400.jar
Id: org.eclipse.rse.services, Version: 3.1.1.v200909160005, Location:
reference:file:plugins/org.eclipse.rse.services_3.1.1.v200909160005.jar
Id: org.eclipse.rse.services.dstore, Version: 3.1.1.v200909160005, Location:
reference:file:plugins/org.eclipse.rse.services.dstore_3.1.1.v200909160005.jar
Id: org.eclipse.rse.services.files.ftp, Version: 3.0.101.v200909160005,
Location:
reference:file:plugins/org.eclipse.rse.services.files.ftp_3.0.101.v200909160005.jar
Id: org.eclipse.rse.services.local, Version: 2.1.101.v200909160005, Location:
reference:file:plugins/org.eclipse.rse.services.local_2.1.101.v200909160005.jar
Id: org.eclipse.rse.services.ssh, Version: 3.0.1.v200909160005, Location:
reference:file:plugins/org.eclipse.rse.services.ssh_3.0.1.v200909160005.jar
Id: org.eclipse.rse.services.telnet, Version: 2.0.0.v200905272300, Location:
reference:file:plugins/org.eclipse.rse.services.telnet_2.0.0.v200905272300.jar
Id: org.eclipse.rse.shells.ui, Version: 3.0.100.v200905272300, Location:
reference:file:plugins/org.eclipse.rse.shells.ui_3.0.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.files.core, Version: 3.1.1.v200909160005,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.files.core_3.1.1.v200909160005.jar
Id: org.eclipse.rse.subsystems.files.dstore, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.files.dstore_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.files.ftp, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.files.ftp_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.files.local, Version: 2.1.101.v200907301400,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.files.local_2.1.101.v200907301400.jar
Id: org.eclipse.rse.subsystems.files.ssh, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.files.ssh_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.processes.core, Version: 3.1.0.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.processes.core_3.1.0.v200905272300.jar
Id: org.eclipse.rse.subsystems.processes.dstore, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.processes.dstore_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.processes.local, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.processes.local_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.processes.shell.linux, Version:
1.1.100.v200905272300, Location:
reference:file:plugins/org.eclipse.rse.subsystems.processes.shell.linux_1.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.shells.core, Version: 3.1.0.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.shells.core_3.1.0.v200905272300.jar
Id: org.eclipse.rse.subsystems.shells.dstore, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.shells.dstore_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.shells.local, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.shells.local_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.shells.ssh, Version: 2.1.100.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.shells.ssh_2.1.100.v200905272300.jar
Id: org.eclipse.rse.subsystems.shells.telnet, Version: 1.2.0.v200905272300,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.shells.telnet_1.2.0.v200905272300.jar
Id: org.eclipse.rse.subsystems.terminals.core, Version: 1.0.1.v200908051630,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.terminals.core_1.0.1.v200908051630.jar
Id: org.eclipse.rse.subsystems.terminals.ssh, Version: 1.0.1.v200908051630,
Location:
reference:file:plugins/org.eclipse.rse.subsystems.terminals.ssh_1.0.1.v200908051630.jar
Id: org.eclipse.rse.terminals.ui, Version: 1.0.1.v200908061445, Location:
reference:file:plugins/org.eclipse.rse.terminals.ui_1.0.1.v200908061445.jar
Id: org.eclipse.rse.ui, Version: 3.1.1.v200909160005, Location:
reference:file:plugins/org.eclipse.rse.ui_3.1.1.v200909160005.jar
Id: org.eclipse.rse.ui.capabilities, Version: 1.0.0.v20090608-2045, Location:
reference:file:plugins/org.eclipse.rse.ui.capabilities_1.0.0.v20090608-2045/
Id: org.eclipse.rse.useractions, Version: 1.1.100.v200905272300, Location:
reference:file:plugins/org.eclipse.rse.useractions_1.1.100.v200905272300.jar
Id: org.eclipse.search, Version: 3.5.1.r351_v20090708-0800, Location:
reference:file:plugins/org.eclipse.search_3.5.1.r351_v20090708-0800.jar
Id: org.eclipse.swt, Version: 3.5.1.v3555a, Location:
reference:file:plugins/org.eclipse.swt_3.5.1.v3555a.jar
Id: org.eclipse.swt.gtk.linux.x86_64, Version: 3.5.1.v3555a, Location:
reference:file:plugins/org.eclipse.swt.gtk.linux.x86_64_3.5.1.v3555a.jar
Id: org.eclipse.team.core, Version: 3.5.0.I20090527-0620, Location:
reference:file:plugins/org.eclipse.team.core_3.5.0.I20090527-0620.jar
Id: org.eclipse.team.cvs.core, Version: 3.3.200.I20090430-0408, Location:
reference:file:plugins/org.eclipse.team.cvs.core_3.3.200.I20090430-0408.jar
Id: org.eclipse.team.cvs.ssh, Version: 3.2.100.I20090508-2000, Location:
reference:file:plugins/org.eclipse.team.cvs.ssh_3.2.100.I20090508-2000.jar
Id: org.eclipse.team.cvs.ssh2, Version: 3.2.200.I20090508-2000, Location:
reference:file:plugins/org.eclipse.team.cvs.ssh2_3.2.200.I20090508-2000.jar
Id: org.eclipse.team.cvs.ui, Version: 3.3.201.R35x_v20090826-0905, Location:
reference:file:plugins/org.eclipse.team.cvs.ui_3.3.201.R35x_v20090826-0905.jar
Id: org.eclipse.team.ui, Version: 3.5.0.I20090430-0408, Location:
reference:file:plugins/org.eclipse.team.ui_3.5.0.I20090430-0408.jar
Id: org.eclipse.text, Version: 3.5.0.v20090513-2000, Location:
reference:file:plugins/org.eclipse.text_3.5.0.v20090513-2000.jar
Id: org.eclipse.tm.terminal, Version: 3.0.1.v200907301400, Location:
reference:file:plugins/org.eclipse.tm.terminal_3.0.1.v200907301400.jar
Id: org.eclipse.tm.terminal.ssh, Version: 2.0.100.v200905272300, Location:
reference:file:plugins/org.eclipse.tm.terminal.ssh_2.0.100.v200905272300.jar
Id: org.eclipse.tm.terminal.telnet, Version: 2.0.101.v200909160005, Location:
reference:file:plugins/org.eclipse.tm.terminal.telnet_2.0.101.v200909160005.jar
Id: org.eclipse.tm.terminal.view, Version: 2.0.101.v200907301400, Location:
reference:file:plugins/org.eclipse.tm.terminal.view_2.0.101.v200907301400.jar
Id: org.eclipse.ui, Version: 3.5.1.M20090902-1000, Location:
reference:file:plugins/org.eclipse.ui_3.5.1.M20090902-1000.jar
Id: org.eclipse.ui.browser, Version: 3.2.300.v20090526, Location:
reference:file:plugins/org.eclipse.ui.browser_3.2.300.v20090526.jar
Id: org.eclipse.ui.cheatsheets, Version: 3.3.200.v20090526, Location:
reference:file:plugins/org.eclipse.ui.cheatsheets_3.3.200.v20090526.jar
Id: org.eclipse.ui.console, Version: 3.4.0.v20090513, Location:
reference:file:plugins/org.eclipse.ui.console_3.4.0.v20090513.jar
Id: org.eclipse.ui.editors, Version: 3.5.0.v20090527-2000, Location:
reference:file:plugins/org.eclipse.ui.editors_3.5.0.v20090527-2000.jar
Id: org.eclipse.ui.externaltools, Version: 3.2.0.v20090504, Location:
reference:file:plugins/org.eclipse.ui.externaltools_3.2.0.v20090504.jar
Id: org.eclipse.ui.forms, Version: 3.4.1.v20090714_35x, Location:
reference:file:plugins/org.eclipse.ui.forms_3.4.1.v20090714_35x.jar
Id: org.eclipse.ui.ide, Version: 3.5.1.M20090826-0800, Location:
reference:file:plugins/org.eclipse.ui.ide_3.5.1.M20090826-0800.jar
Id: org.eclipse.ui.ide.application, Version: 1.0.101.M20090826-0800, Location:
reference:file:plugins/org.eclipse.ui.ide.application_1.0.101.M20090826-0800.jar
Id: org.eclipse.ui.intro, Version: 3.3.1.v20090805_35x, Location:
reference:file:plugins/org.eclipse.ui.intro_3.3.1.v20090805_35x.jar
Id: org.eclipse.ui.intro.universal, Version: 3.2.300.v20090526, Location:
reference:file:plugins/org.eclipse.ui.intro.universal_3.2.300.v20090526/
Id: org.eclipse.ui.navigator, Version: 3.4.1.M20090911-1550, Location:
reference:file:plugins/org.eclipse.ui.navigator_3.4.1.M20090911-1550.jar
Id: org.eclipse.ui.navigator.resources, Version: 3.4.1.M20090826-0800, Location:
reference:file:plugins/org.eclipse.ui.navigator.resources_3.4.1.M20090826-0800.jar
Id: org.eclipse.ui.net, Version: 1.2.1.r35x_20090812-1200, Location:
reference:file:plugins/org.eclipse.ui.net_1.2.1.r35x_20090812-1200.jar
Id: org.eclipse.ui.presentations.r21, Version: 3.2.100.I20081007-0800, Location:
reference:file:plugins/org.eclipse.ui.presentations.r21_3.2.100.I20081007-0800.jar
Id: org.eclipse.ui.views, Version: 3.4.1.M20090826-0800, Location:
reference:file:plugins/org.eclipse.ui.views_3.4.1.M20090826-0800.jar
Id: org.eclipse.ui.views.log, Version: 1.0.100.v20090731, Location:
reference:file:plugins/org.eclipse.ui.views.log_1.0.100.v20090731.jar
Id: org.eclipse.ui.views.properties.tabbed, Version: 3.5.0.I20090429-1800,
Location:
reference:file:plugins/org.eclipse.ui.views.properties.tabbed_3.5.0.I20090429-1800.jar
Id: org.eclipse.ui.workbench, Version: 3.5.1.M20090826-0800a, Location:
reference:file:plugins/org.eclipse.ui.workbench_3.5.1.M20090826-0800a.jar
Id: org.eclipse.ui.workbench.compatibility, Version: 3.2.0.I20090429-1800,
Location:
reference:file:plugins/org.eclipse.ui.workbench.compatibility_3.2.0.I20090429-1800/
Id: org.eclipse.ui.workbench.texteditor, Version: 3.5.0.v20090603, Location:
reference:file:plugins/org.eclipse.ui.workbench.texteditor_3.5.0.v20090603.jar
Id: org.eclipse.update.configurator, Version: 3.3.0.v20090312, Location:
reference:file:plugins/org.eclipse.update.configurator_3.3.0.v20090312.jar
Id: org.eclipse.update.core, Version: 3.2.300.v20090525, Location:
reference:file:plugins/org.eclipse.update.core_3.2.300.v20090525.jar
Id: org.eclipse.update.scheduler, Version: 3.2.200.v20081127, Location:
reference:file:plugins/org.eclipse.update.scheduler_3.2.200.v20081127.jar
Id: org.eclipse.update.ui, Version: 3.2.201.R35x_v20090813, Location:
reference:file:plugins/org.eclipse.update.ui_3.2.201.R35x_v20090813.jar
Id: org.eclipse.wst.command.env, Version: 1.0.408.v200903110045, Location:
reference:file:plugins/org.eclipse.wst.command.env_1.0.408.v200903110045.jar
Id: org.eclipse.wst.command.env.core, Version: 1.0.204.v200805140020, Location:
reference:file:plugins/org.eclipse.wst.command.env.core_1.0.204.v200805140020.jar
Id: org.eclipse.wst.command.env.doc.user, Version: 1.5.200.v200806092138,
Location:
reference:file:plugins/org.eclipse.wst.command.env.doc.user_1.5.200.v200806092138.jar
Id: org.eclipse.wst.command.env.infopop, Version: 1.0.100.v200805301544,
Location:
reference:file:plugins/org.eclipse.wst.command.env.infopop_1.0.100.v200805301544.jar
Id: org.eclipse.wst.command.env.ui, Version: 1.1.2.v200811200248, Location:
reference:file:plugins/org.eclipse.wst.command.env.ui_1.1.2.v200811200248.jar
Id: org.eclipse.wst.common.core, Version: 1.1.201.v200806010600, Location:
reference:file:plugins/org.eclipse.wst.common.core_1.1.201.v200806010600.jar
Id: org.eclipse.wst.common.emf, Version: 1.1.301.v200908181930, Location:
reference:file:plugins/org.eclipse.wst.common.emf_1.1.301.v200908181930.jar
Id: org.eclipse.wst.common.emfworkbench.integration, Version:
1.1.301.v200908101600, Location:
reference:file:plugins/org.eclipse.wst.common.emfworkbench.integration_1.1.301.v200908101600.jar
Id: org.eclipse.wst.common.environment, Version: 1.0.301.v200908101600,
Location:
reference:file:plugins/org.eclipse.wst.common.environment_1.0.301.v200908101600.jar
Id: org.eclipse.wst.common.frameworks, Version: 1.1.300.v200904160730, Location:
reference:file:plugins/org.eclipse.wst.common.frameworks_1.1.300.v200904160730.jar
Id: org.eclipse.wst.common.frameworks.ui, Version: 1.1.301.v200908101600,
Location:
reference:file:plugins/org.eclipse.wst.common.frameworks.ui_1.1.301.v200908101600.jar
Id: org.eclipse.wst.common.infopop, Version: 1.0.100.v200805301550, Location:
reference:file:plugins/org.eclipse.wst.common.infopop_1.0.100.v200805301550.jar
Id: org.eclipse.wst.common.modulecore, Version: 1.1.301.v200908101600, Location:
reference:file:plugins/org.eclipse.wst.common.modulecore_1.1.301.v200908101600.jar
Id: org.eclipse.wst.common.project.facet.core, Version: 1.4.1.v200908111817,
Location:
reference:file:plugins/org.eclipse.wst.common.project.facet.core_1.4.1.v200908111817.jar
Id: org.eclipse.wst.common.project.facet.ui, Version: 1.4.1.v200908111817,
Location:
reference:file:plugins/org.eclipse.wst.common.project.facet.ui_1.4.1.v200908111817.jar
Id: org.eclipse.wst.common.snippets, Version: 1.1.300.v200903120643, Location:
reference:file:plugins/org.eclipse.wst.common.snippets_1.1.300.v200903120643.jar
Id: org.eclipse.wst.common.ui, Version: 1.1.402.v200901262305, Location:
reference:file:plugins/org.eclipse.wst.common.ui_1.1.402.v200901262305.jar
Id: org.eclipse.wst.common.uriresolver, Version: 1.1.301.v200805140415,
Location:
reference:file:plugins/org.eclipse.wst.common.uriresolver_1.1.301.v200805140415.jar
Id: org.eclipse.wst.css.core, Version: 1.1.300.v200904131653, Location:
reference:file:plugins/org.eclipse.wst.css.core_1.1.300.v200904131653.jar
Id: org.eclipse.wst.css.ui, Version: 1.0.401.v200907171457, Location:
reference:file:plugins/org.eclipse.wst.css.ui_1.0.401.v200907171457.jar
Id: org.eclipse.wst.doc.user, Version: 1.2.0.v200806052254, Location:
reference:file:plugins/org.eclipse.wst.doc.user_1.2.0.v200806052254.jar
Id: org.eclipse.wst.dtd.core, Version: 1.1.300.v200904181727, Location:
reference:file:plugins/org.eclipse.wst.dtd.core_1.1.300.v200904181727.jar
Id: org.eclipse.wst.dtd.ui, Version: 1.0.400.v200904300717, Location:
reference:file:plugins/org.eclipse.wst.dtd.ui_1.0.400.v200904300717.jar
Id: org.eclipse.wst.dtd.ui.infopop, Version: 1.0.300.v200805140200, Location:
reference:file:plugins/org.eclipse.wst.dtd.ui.infopop_1.0.300.v200805140200.jar
Id: org.eclipse.wst.dtdeditor.doc.user, Version: 1.0.500.v200904292308,
Location:
reference:file:plugins/org.eclipse.wst.dtdeditor.doc.user_1.0.500.v200904292308.jar
Id: org.eclipse.wst.html.core, Version: 1.1.300.v200903120608, Location:
reference:file:plugins/org.eclipse.wst.html.core_1.1.300.v200903120608.jar
Id: org.eclipse.wst.html.ui, Version: 1.0.401.v200908111935, Location:
reference:file:plugins/org.eclipse.wst.html.ui_1.0.401.v200908111935.jar
Id: org.eclipse.wst.html.ui.infopop, Version: 1.0.100.v200805301545, Location:
reference:file:plugins/org.eclipse.wst.html.ui.infopop_1.0.100.v200805301545.jar
Id: org.eclipse.wst.internet.cache, Version: 1.0.301.v200805140020, Location:
reference:file:plugins/org.eclipse.wst.internet.cache_1.0.301.v200805140020.jar
Id: org.eclipse.wst.internet.monitor.core, Version: 1.0.404.v20090609, Location:
reference:file:plugins/org.eclipse.wst.internet.monitor.core_1.0.404.v20090609.jar
Id: org.eclipse.wst.internet.monitor.ui, Version: 1.0.304.v200805140145,
Location:
reference:file:plugins/org.eclipse.wst.internet.monitor.ui_1.0.304.v200805140145.jar
Id: org.eclipse.wst.jsdt.core, Version: 1.0.201.v200908101420, Location:
reference:file:plugins/org.eclipse.wst.jsdt.core_1.0.201.v200908101420.jar
Id: org.eclipse.wst.jsdt.doc, Version: 1.0.200.v200903120608, Location:
reference:file:plugins/org.eclipse.wst.jsdt.doc_1.0.200.v200903120608.jar
Id: org.eclipse.wst.jsdt.manipulation, Version: 1.0.100.v200809240707, Location:
reference:file:plugins/org.eclipse.wst.jsdt.manipulation_1.0.100.v200809240707.jar
Id: org.eclipse.wst.jsdt.support.firefox, Version: 1.0.200.v200904290357,
Location:
reference:file:plugins/org.eclipse.wst.jsdt.support.firefox_1.0.200.v200904290357.jar
Id: org.eclipse.wst.jsdt.support.ie, Version: 1.0.200.v200904290539, Location:
reference:file:plugins/org.eclipse.wst.jsdt.support.ie_1.0.200.v200904290539.jar
Id: org.eclipse.wst.jsdt.ui, Version: 1.0.200.v200905242047, Location:
reference:file:plugins/org.eclipse.wst.jsdt.ui_1.0.200.v200905242047.jar
Id: org.eclipse.wst.jsdt.web.core, Version: 1.0.200.v200905120445, Location:
reference:file:plugins/org.eclipse.wst.jsdt.web.core_1.0.200.v200905120445.jar
Id: org.eclipse.wst.jsdt.web.support.jsp, Version: 1.0.200.v200904140255,
Location:
reference:file:plugins/org.eclipse.wst.jsdt.web.support.jsp_1.0.200.v200904140255.jar
Id: org.eclipse.wst.jsdt.web.ui, Version: 1.0.200.v200904230847, Location:
reference:file:plugins/org.eclipse.wst.jsdt.web.ui_1.0.200.v200904230847.jar
Id: org.eclipse.wst.server.core, Version: 1.1.102.v20090825, Location:
reference:file:plugins/org.eclipse.wst.server.core_1.1.102.v20090825.jar
Id: org.eclipse.wst.server.discovery, Version: 1.0.1.v20090812b, Location:
reference:file:plugins/org.eclipse.wst.server.discovery_1.0.1.v20090812b.jar
Id: org.eclipse.wst.server.http.core, Version: 1.0.200.v20090429, Location:
reference:file:plugins/org.eclipse.wst.server.http.core_1.0.200.v20090429.jar
Id: org.eclipse.wst.server.http.ui, Version: 1.0.200.v20090113, Location:
reference:file:plugins/org.eclipse.wst.server.http.ui_1.0.200.v20090113.jar
Id: org.eclipse.wst.server.preview, Version: 1.1.0.v20090113, Location:
reference:file:plugins/org.eclipse.wst.server.preview_1.1.0.v20090113.jar
Id: org.eclipse.wst.server.preview.adapter, Version: 1.1.0.v20090311b, Location:
reference:file:plugins/org.eclipse.wst.server.preview.adapter_1.1.0.v20090311b.jar
Id: org.eclipse.wst.server.ui, Version: 1.1.103.v20090909, Location:
reference:file:plugins/org.eclipse.wst.server.ui_1.1.103.v20090909.jar
Id: org.eclipse.wst.server.ui.doc.user, Version: 1.1.150.v200901232034,
Location:
reference:file:plugins/org.eclipse.wst.server.ui.doc.user_1.1.150.v200901232034.jar
Id: org.eclipse.wst.server.ui.infopop, Version: 1.1.0.v200805140145, Location:
reference:file:plugins/org.eclipse.wst.server.ui.infopop_1.1.0.v200805140145.jar
Id: org.eclipse.wst.sse.core, Version: 1.1.401.v200909172215, Location:
reference:file:plugins/org.eclipse.wst.sse.core_1.1.401.v200909172215.jar
Id: org.eclipse.wst.sse.doc.user, Version: 1.1.0.v200805211530, Location:
reference:file:plugins/org.eclipse.wst.sse.doc.user_1.1.0.v200805211530.jar
Id: org.eclipse.wst.sse.ui, Version: 1.1.101.v200908261807, Location:
reference:file:plugins/org.eclipse.wst.sse.ui_1.1.101.v200908261807.jar
Id: org.eclipse.wst.sse.ui.infopop, Version: 1.0.200.v200805301545, Location:
reference:file:plugins/org.eclipse.wst.sse.ui.infopop_1.0.200.v200805301545.jar
Id: org.eclipse.wst.standard.schemas, Version: 1.0.200.v200902270215, Location:
reference:file:plugins/org.eclipse.wst.standard.schemas_1.0.200.v200902270215.jar
Id: org.eclipse.wst.validation, Version: 1.2.102.v200905201610, Location:
reference:file:plugins/org.eclipse.wst.validation_1.2.102.v200905201610.jar
Id: org.eclipse.wst.validation.infopop, Version: 1.0.300.v200806041506,
Location:
reference:file:plugins/org.eclipse.wst.validation.infopop_1.0.300.v200806041506.jar
Id: org.eclipse.wst.validation.ui, Version: 1.2.104.v200904232035, Location:
reference:file:plugins/org.eclipse.wst.validation.ui_1.2.104.v200904232035.jar
Id: org.eclipse.wst.web, Version: 1.1.301.v200909021400, Location:
reference:file:plugins/org.eclipse.wst.web_1.1.301.v200909021400.jar
Id: org.eclipse.wst.web.ui, Version: 1.1.300.v200905242131, Location:
reference:file:plugins/org.eclipse.wst.web.ui_1.1.300.v200905242131.jar
Id: org.eclipse.wst.web.ui.infopop, Version: 1.0.300.v200805140415, Location:
reference:file:plugins/org.eclipse.wst.web.ui.infopop_1.0.300.v200805140415.jar
Id: org.eclipse.wst.webtools.doc.user, Version: 1.0.400.v200805150134, Location:
reference:file:plugins/org.eclipse.wst.webtools.doc.user_1.0.400.v200805150134.jar
Id: org.eclipse.wst.ws, Version: 1.1.103.v200903111822, Location:
reference:file:plugins/org.eclipse.wst.ws_1.1.103.v200903111822.jar
Id: org.eclipse.wst.ws.explorer, Version: 1.0.407.v200903301628, Location:
reference:file:plugins/org.eclipse.wst.ws.explorer_1.0.407.v200903301628.jar
Id: org.eclipse.wst.ws.infopop, Version: 1.0.300.v200805140230, Location:
reference:file:plugins/org.eclipse.wst.ws.infopop_1.0.300.v200805140230.jar
Id: org.eclipse.wst.ws.parser, Version: 1.0.402.v200901220107, Location:
reference:file:plugins/org.eclipse.wst.ws.parser_1.0.402.v200901220107.jar
Id: org.eclipse.wst.ws.service.policy, Version: 1.0.103.v200905151848, Location:
reference:file:plugins/org.eclipse.wst.ws.service.policy_1.0.103.v200905151848.jar
Id: org.eclipse.wst.ws.service.policy.ui, Version: 1.0.102.v200903070248,
Location:
reference:file:plugins/org.eclipse.wst.ws.service.policy.ui_1.0.102.v200903070248.jar
Id: org.eclipse.wst.ws.ui, Version: 1.1.100.v200903112221, Location:
reference:file:plugins/org.eclipse.wst.ws.ui_1.1.100.v200903112221.jar
Id: org.eclipse.wst.wsdl, Version: 1.2.1.v200908101510, Location:
reference:file:plugins/org.eclipse.wst.wsdl_1.2.1.v200908101510.jar
Id: org.eclipse.wst.wsdl.ui, Version: 1.2.202.v200904271449, Location:
reference:file:plugins/org.eclipse.wst.wsdl.ui_1.2.202.v200904271449.jar
Id: org.eclipse.wst.wsdl.ui.doc.user, Version: 1.0.550.v200901232040, Location:
reference:file:plugins/org.eclipse.wst.wsdl.ui.doc.user_1.0.550.v200901232040.jar
Id: org.eclipse.wst.wsdl.validation, Version: 1.1.401.v200902271605, Location:
reference:file:plugins/org.eclipse.wst.wsdl.validation_1.1.401.v200902271605.jar
Id: org.eclipse.wst.wsi, Version: 1.0.305.v200902181431, Location:
reference:file:plugins/org.eclipse.wst.wsi_1.0.305.v200902181431.jar
Id: org.eclipse.wst.wsi.ui, Version: 1.0.500.v200901141851, Location:
reference:file:plugins/org.eclipse.wst.wsi.ui_1.0.500.v200901141851.jar
Id: org.eclipse.wst.wsi.ui.doc.user, Version: 1.0.401.v200809171927, Location:
reference:file:plugins/org.eclipse.wst.wsi.ui.doc.user_1.0.401.v200809171927.jar
Id: org.eclipse.wst.xml.core, Version: 1.1.401.v200908242115, Location:
reference:file:plugins/org.eclipse.wst.xml.core_1.1.401.v200908242115.jar
Id: org.eclipse.wst.xml.ui, Version: 1.1.1.v200908242115, Location:
reference:file:plugins/org.eclipse.wst.xml.ui_1.1.1.v200908242115.jar
Id: org.eclipse.wst.xml.ui.infopop, Version: 1.0.300.v200805140200, Location:
reference:file:plugins/org.eclipse.wst.xml.ui.infopop_1.0.300.v200805140200.jar
Id: org.eclipse.wst.xml.xpath.core, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xml.xpath.core_1.0.0.v200904240436.jar
Id: org.eclipse.wst.xml.xpath.ui, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xml.xpath.ui_1.0.0.v200904240436.jar
Id: org.eclipse.wst.xml.xpath2.processor, Version: 1.0.0.v200905300355,
Location:
reference:file:plugins/org.eclipse.wst.xml.xpath2.processor_1.0.0.v200905300355.jar
Id: org.eclipse.wst.xmleditor.doc.user, Version: 1.0.600.v200901231300,
Location:
reference:file:plugins/org.eclipse.wst.xmleditor.doc.user_1.0.600.v200901231300.jar
Id: org.eclipse.wst.xsd.core, Version: 1.1.401.v200903020335, Location:
reference:file:plugins/org.eclipse.wst.xsd.core_1.1.401.v200903020335.jar
Id: org.eclipse.wst.xsd.ui, Version: 1.2.204.v200909021537, Location:
reference:file:plugins/org.eclipse.wst.xsd.ui_1.2.204.v200909021537.jar
Id: org.eclipse.wst.xsdeditor.doc.user, Version: 1.0.700.v200905182240,
Location:
reference:file:plugins/org.eclipse.wst.xsdeditor.doc.user_1.0.700.v200905182240.jar
Id: org.eclipse.wst.xsl, Version: 1.0.0.v200905250058, Location:
reference:file:plugins/org.eclipse.wst.xsl_1.0.0.v200905250058.jar
Id: org.eclipse.wst.xsl.core, Version: 1.0.1.v200908101420, Location:
reference:file:plugins/org.eclipse.wst.xsl.core_1.0.1.v200908101420.jar
Id: org.eclipse.wst.xsl.debug.ui, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xsl.debug.ui_1.0.0.v200904240436.jar
Id: org.eclipse.wst.xsl.doc, Version: 1.0.0.v200905071815, Location:
reference:file:plugins/org.eclipse.wst.xsl.doc_1.0.0.v200905071815.jar
Id: org.eclipse.wst.xsl.jaxp.debug, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xsl.jaxp.debug_1.0.0.v200904240436.jar
Id: org.eclipse.wst.xsl.jaxp.debug.ui, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xsl.jaxp.debug.ui_1.0.0.v200904240436.jar
Id: org.eclipse.wst.xsl.jaxp.launching, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xsl.jaxp.launching_1.0.0.v200904240436.jar
Id: org.eclipse.wst.xsl.launching, Version: 1.0.0.v200904241348, Location:
reference:file:plugins/org.eclipse.wst.xsl.launching_1.0.0.v200904241348.jar
Id: org.eclipse.wst.xsl.saxon, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xsl.saxon_1.0.0.v200904240436.jar
Id: org.eclipse.wst.xsl.ui, Version: 1.0.100.v200907172129, Location:
reference:file:plugins/org.eclipse.wst.xsl.ui_1.0.100.v200907172129.jar
Id: org.eclipse.wst.xsl.xalan, Version: 1.0.0.v200904240436, Location:
reference:file:plugins/org.eclipse.wst.xsl.xalan_1.0.0.v200904240436.jar
Id: org.eclipse.wtp.epp.package.capabilities, Version: 1.2.0.20090619-1417,
Location:
reference:file:plugins/org.eclipse.wtp.epp.package.capabilities_1.2.0.20090619-1417/
Id: org.eclipse.wtp.epp.package.jee.intro, Version: 1.2.0.20090617-0522,
Location:
reference:file:plugins/org.eclipse.wtp.epp.package.jee.intro_1.2.0.20090617-0522/
Id: org.eclipse.wtp.javascript.capabilities, Version: 1.0.0.v200906072300,
Location:
reference:file:plugins/org.eclipse.wtp.javascript.capabilities_1.0.0.v200906072300.jar
Id: org.eclipse.wtp.jee.capabilities, Version: 1.0.0.v200906072300, Location:
reference:file:plugins/org.eclipse.wtp.jee.capabilities_1.0.0.v200906072300.jar
Id: org.eclipse.wtp.web.capabilities, Version: 1.0.0.v200906072300, Location:
reference:file:plugins/org.eclipse.wtp.web.capabilities_1.0.0.v200906072300.jar
Id: org.eclipse.wtp.xml.capabilities, Version: 1.0.0.v200906072300, Location:
reference:file:plugins/org.eclipse.wtp.xml.capabilities_1.0.0.v200906072300.jar
Id: org.eclipse.xsd, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.xsd_2.5.0.v200906151043.jar
Id: org.eclipse.xsd.edit, Version: 2.5.0.v200906151043, Location:
reference:file:plugins/org.eclipse.xsd.edit_2.5.0.v200906151043.jar
Id: org.hamcrest.core, Version: 1.1.0.v20090501071000, Location:
reference:file:plugins/org.hamcrest.core_1.1.0.v20090501071000.jar
Id: org.jdom, Version: 1.0.0.v200806100616, Location:
reference:file:plugins/org.jdom_1.0.0.v200806100616.jar
Id: org.junit, Version: 3.8.2.v20090203-1005, Location:
reference:file:plugins/org.junit_3.8.2.v20090203-1005/
Id: org.junit4, Version: 4.5.0.v20090824, Location:
reference:file:plugins/org.junit4_4.5.0.v20090824/
Id: org.mortbay.jetty.server, Version: 6.1.15.v200905151201, Location:
reference:file:plugins/org.mortbay.jetty.server_6.1.15.v200905151201.jar
Id: org.mortbay.jetty.util, Version: 6.1.15.v200905182336, Location:
reference:file:plugins/org.mortbay.jetty.util_6.1.15.v200905182336.jar
Id: org.objectweb.asm, Version: 3.1.0.v200803061910, Location:
reference:file:plugins/org.objectweb.asm_3.1.0.v200803061910.jar
Id: org.sat4j.core, Version: 2.1.0.v20090520, Location:
reference:file:plugins/org.sat4j.core_2.1.0.v20090520.jar
Id: org.sat4j.pb, Version: 2.1.0.v20090520, Location:
reference:file:plugins/org.sat4j.pb_2.1.0.v20090520.jar
Id: org.tigris.subversion.clientadapter, Version: 1.6.4.1, Location:
reference:file:plugins/org.tigris.subversion.clientadapter_1.6.4.1.jar
Id: org.tigris.subversion.clientadapter.javahl, Version: 1.6.6, Location:
reference:file:plugins/org.tigris.subversion.clientadapter.javahl_1.6.6.jar
Id: org.tigris.subversion.subclipse.core, Version: 1.6.5, Location:
reference:file:plugins/org.tigris.subversion.subclipse.core_1.6.5.jar
Id: org.tigris.subversion.subclipse.doc, Version: 1.3.0, Location:
reference:file:plugins/org.tigris.subversion.subclipse.doc_1.3.0.jar
Id: org.tigris.subversion.subclipse.ui, Version: 1.6.5, Location:
reference:file:plugins/org.tigris.subversion.subclipse.ui_1.6.5.jar
Id: org.uddi4j, Version: 2.0.5.v200805270300, Location:
reference:file:plugins/org.uddi4j_2.0.5.v200805270300.jar

*** Security Configuration:
Providers (8):

 Provider: SUN, Version: 1.6, Class: sun.security.provider.Sun
  Description: SUN (DSA key/parameter generation; DSA signing; SHA-1, MD5
digests; SecureRandom; X.509 certificates; JKS keystore; PKIX CertPathValidator;
PKIX CertPathBuilder; LDAP, Collection CertStores, JavaPolicy Policy;
JavaLoginConfig Configuration)
  Services (24):
   Service: MessageDigest, Algorithm: SHA-512, Class:
sun.security.provider.SHA5$SHA512
   Service: Configuration, Algorithm: JavaLoginConfig, Class:
sun.security.provider.ConfigSpiFile
   Service: Signature, Algorithm: NONEwithDSA, Class:
sun.security.provider.DSA$RawDSA
    Aliases: RawDSA
    Attributes:
      SupportedKeyClasses:
java.security.interfaces.DSAPublicKey|java.security.interfaces.DSAPrivateKey
   Service: CertPathBuilder, Algorithm: PKIX, Class:
sun.security.provider.certpath.SunCertPathBuilder
    Attributes:
      ImplementedIn: Software
      ValidationAlgorithm: RFC3280
   Service: CertStore, Algorithm: LDAP, Class:
sun.security.provider.certpath.LDAPCertStore
    Attributes:
      ImplementedIn: Software
      LDAPSchema: RFC2587
   Service: MessageDigest, Algorithm: SHA, Class: sun.security.provider.SHA
    Aliases: SHA1
    Attributes:
      ImplementedIn: Software
   Service: CertificateFactory, Algorithm: X.509, Class:
sun.security.provider.X509Factory
    Aliases: X509
    Attributes:
      ImplementedIn: Software
   Service: MessageDigest, Algorithm: SHA-384, Class:
sun.security.provider.SHA5$SHA384
   Service: SecureRandom, Algorithm: NativePRNG, Class:
sun.security.provider.NativePRNG
   Service: KeyPairGenerator, Algorithm: DSA, Class:
sun.security.provider.DSAKeyPairGenerator
    Aliases: OID.1.2.840.10040.4.1
    Attributes:
      ImplementedIn: Software
      KeySize: 1024
   Service: KeyStore, Algorithm: JKS, Class: sun.security.provider.JavaKeyStore$JKS
    Attributes:
      ImplementedIn: Software
   Service: KeyStore, Algorithm: CaseExactJKS, Class:
sun.security.provider.JavaKeyStore$CaseExactJKS
   Service: MessageDigest, Algorithm: SHA-256, Class: sun.security.provider.SHA2
   Service: CertStore, Algorithm: com.sun.security.IndexedCollection, Class:
sun.security.provider.certpath.IndexedCollectionCertStore
    Attributes:
      ImplementedIn: Software
   Service: KeyFactory, Algorithm: DSA, Class: sun.security.provider.DSAKeyFactory
    Aliases: OID.1.2.840.10040.4.1
    Attributes:
      ImplementedIn: Software
   Service: SecureRandom, Algorithm: SHA1PRNG, Class:
sun.security.provider.SecureRandom
    Attributes:
      ImplementedIn: Software
   Service: CertPathValidator, Algorithm: PKIX, Class:
sun.security.provider.certpath.PKIXCertPathValidator
    Attributes:
      ImplementedIn: Software
      ValidationAlgorithm: RFC3280
   Service: CertStore, Algorithm: Collection, Class:
sun.security.provider.certpath.CollectionCertStore
    Attributes:
      ImplementedIn: Software
   Service: MessageDigest, Algorithm: MD5, Class: sun.security.provider.MD5
    Attributes:
      ImplementedIn: Software
   Service: AlgorithmParameters, Algorithm: DSA, Class:
sun.security.provider.DSAParameters
    Aliases: OID.1.2.840.10040.4.1
    Attributes:
      ImplementedIn: Software
   Service: Policy, Algorithm: JavaPolicy, Class:
sun.security.provider.PolicySpiFile
   Service: MessageDigest, Algorithm: MD2, Class: sun.security.provider.MD2
   Service: Signature, Algorithm: SHA1withDSA, Class:
sun.security.provider.DSA$SHA1withDSA
    Aliases: DSAWithSHA1
    Attributes:
      ImplementedIn: Software
      KeySize: 1024
      SupportedKeyClasses:
java.security.interfaces.DSAPublicKey|java.security.interfaces.DSAPrivateKey
   Service: AlgorithmParameterGenerator, Algorithm: DSA, Class:
sun.security.provider.DSAParameterGenerator
    Aliases: OID.1.2.840.10040.4.1
    Attributes:
      ImplementedIn: Software
      KeySize: 1024

 Provider: SunRsaSign, Version: 1.7, Class: sun.security.rsa.SunRsaSign
  Description: Sun RSA signature provider
  Services (8):
   Service: Signature, Algorithm: SHA512withRSA, Class:
sun.security.rsa.RSASignature$SHA512withRSA
    Aliases: OID.1.2.840.113549.1.1.13
    Attributes:
      SupportedKeyClasses:
java.security.interfaces.RSAPublicKey|java.security.interfaces.RSAPrivateKey
   Service: Signature, Algorithm: MD5withRSA, Class:
sun.security.rsa.RSASignature$MD5withRSA
    Aliases: 1.2.840.113549.1.1.4
    Attributes:
      SupportedKeyClasses:
java.security.interfaces.RSAPublicKey|java.security.interfaces.RSAPrivateKey
   Service: KeyFactory, Algorithm: RSA, Class: sun.security.rsa.RSAKeyFactory
    Aliases: 1.2.840.113549.1.1
   Service: Signature, Algorithm: SHA1withRSA, Class:
sun.security.rsa.RSASignature$SHA1withRSA
    Aliases: OID.1.2.840.113549.1.1.5
    Attributes:
      SupportedKeyClasses:
java.security.interfaces.RSAPublicKey|java.security.interfaces.RSAPrivateKey
   Service: Signature, Algorithm: SHA384withRSA, Class:
sun.security.rsa.RSASignature$SHA384withRSA
    Aliases: OID.1.2.840.113549.1.1.12
    Attributes:
      SupportedKeyClasses:
java.security.interfaces.RSAPublicKey|java.security.interfaces.RSAPrivateKey
   Service: Signature, Algorithm: MD2withRSA, Class:
sun.security.rsa.RSASignature$MD2withRSA
    Aliases: 1.2.840.113549.1.1.2
    Attributes:
      SupportedKeyClasses:
java.security.interfaces.RSAPublicKey|java.security.interfaces.RSAPrivateKey
   Service: KeyPairGenerator, Algorithm: RSA, Class:
sun.security.rsa.RSAKeyPairGenerator
    Aliases: 1.2.840.113549.1.1
   Service: Signature, Algorithm: SHA256withRSA, Class:
sun.security.rsa.RSASignature$SHA256withRSA
    Aliases: OID.1.2.840.113549.1.1.11
    Attributes:
      SupportedKeyClasses:
java.security.interfaces.RSAPublicKey|java.security.interfaces.RSAPrivateKey

 Provider: SunJSSE, Version: 1.6, Class: com.sun.net.ssl.internal.ssl.Provider
  Description: Sun JSSE provider(PKCS12, SunX509 key/trust factories, SSLv3, TLSv1)
  Services (16):
   Service: Signature, Algorithm: MD5andSHA1withRSA, Class:
sun.security.ssl.RSASignature
   Service: SSLContext, Algorithm: Default, Class:
sun.security.ssl.DefaultSSLContextImpl
   Service: KeyManagerFactory, Algorithm: SunX509, Class:
sun.security.ssl.KeyManagerFactoryImpl$SunX509
   Service: SSLContext, Algorithm: SSL, Class: sun.security.ssl.SSLContextImpl
   Service: Signature, Algorithm: MD5withRSA, Class:
sun.security.rsa.RSASignature$MD5withRSA
    Aliases: 1.2.840.113549.1.1.4
   Service: Signature, Algorithm: SHA1withRSA, Class:
sun.security.rsa.RSASignature$SHA1withRSA
    Aliases: OID.1.2.840.113549.1.1.5
   Service: KeyFactory, Algorithm: RSA, Class: sun.security.rsa.RSAKeyFactory
    Aliases: 1.2.840.113549.1.1
   Service: TrustManagerFactory, Algorithm: SunX509, Class:
sun.security.ssl.TrustManagerFactoryImpl$SimpleFactory
   Service: SSLContext, Algorithm: SSLv3, Class: sun.security.ssl.SSLContextImpl
   Service: KeyStore, Algorithm: PKCS12, Class: sun.security.pkcs12.PKCS12KeyStore
   Service: SSLContext, Algorithm: TLS, Class: sun.security.ssl.SSLContextImpl
   Service: KeyPairGenerator, Algorithm: RSA, Class:
sun.security.rsa.RSAKeyPairGenerator
    Aliases: 1.2.840.113549.1.1
   Service: SSLContext, Algorithm: TLSv1, Class: sun.security.ssl.SSLContextImpl
   Service: Signature, Algorithm: MD2withRSA, Class:
sun.security.rsa.RSASignature$MD2withRSA
    Aliases: 1.2.840.113549.1.1.2
   Service: KeyManagerFactory, Algorithm: NewSunX509, Class:
sun.security.ssl.KeyManagerFactoryImpl$X509
   Service: TrustManagerFactory, Algorithm: PKIX, Class:
sun.security.ssl.TrustManagerFactoryImpl$PKIXFactory
    Aliases: X.509

 Provider: SunJCE, Version: 1.7, Class: com.sun.crypto.provider.SunJCE
  Description: SunJCE Provider (implements RSA, DES, Triple DES, AES, Blowfish,
ARCFOUR, RC2, PBE, Diffie-Hellman, HMAC)
  Services (60):
   Service: KeyGenerator, Algorithm: DESede, Class:
com.sun.crypto.provider.DESedeKeyGenerator
    Aliases: TripleDES
   Service: KeyGenerator, Algorithm: HmacSHA384, Class:
com.sun.crypto.provider.KeyGeneratorCore$HmacSHA384KG
   Service: AlgorithmParameters, Algorithm: OAEP, Class:
com.sun.crypto.provider.OAEPParameters
   Service: KeyGenerator, Algorithm: ARCFOUR, Class:
com.sun.crypto.provider.KeyGeneratorCore$ARCFOURKeyGenerator
    Aliases: RC4
   Service: Cipher, Algorithm: AESWrap, Class: com.sun.crypto.provider.AESWrapCipher
    Attributes:
      SupportedPaddings: NOPADDING
      SupportedKeyFormats: RAW
      SupportedModes: ECB
   Service: KeyGenerator, Algorithm: HmacSHA256, Class:
com.sun.crypto.provider.KeyGeneratorCore$HmacSHA256KG
   Service: KeyGenerator, Algorithm: HmacSHA512, Class:
com.sun.crypto.provider.KeyGeneratorCore$HmacSHA512KG
   Service: AlgorithmParameters, Algorithm: AES, Class:
com.sun.crypto.provider.AESParameters
    Aliases: Rijndael
   Service: AlgorithmParameters, Algorithm: PBEWithMD5AndTripleDES, Class:
com.sun.crypto.provider.PBEParameters
   Service: AlgorithmParameters, Algorithm: RC2, Class:
com.sun.crypto.provider.RC2Parameters
   Service: KeyStore, Algorithm: JCEKS, Class: com.sun.crypto.provider.JceKeyStore
   Service: KeyGenerator, Algorithm: SunTlsPrf, Class:
com.sun.crypto.provider.TlsPrfGenerator
   Service: Cipher, Algorithm: DES, Class: com.sun.crypto.provider.DESCipher
    Attributes:
      SupportedKeyFormats: RAW
      SupportedPaddings: NOPADDING|PKCS5PADDING|ISO10126PADDING
      SupportedModes:
ECB|CBC|PCBC|CTR|CTS|CFB|OFB|CFB8|CFB16|CFB24|CFB32|CFB40|CFB48|CFB56|CFB64|OFB8|OFB16|OFB24|OFB32|OFB40|OFB48|OFB56|OFB64
   Service: Cipher, Algorithm: RSA, Class: com.sun.crypto.provider.RSACipher
    Attributes:
      SupportedPaddings:
NOPADDING|PKCS1PADDING|OAEPWITHMD5ANDMGF1PADDING|OAEPWITHSHA1ANDMGF1PADDING|OAEPWITHSHA-1ANDMGF1PADDING|OAEPWITHSHA-256ANDMGF1PADDING|OAEPWITHSHA-384ANDMGF1PADDING|OAEPWITHSHA-512ANDMGF1PADDING
      SupportedModes: ECB
      SupportedKeyClasses:
java.security.interfaces.RSAPublicKey|java.security.interfaces.RSAPrivateKey
   Service: KeyFactory, Algorithm: DiffieHellman, Class:
com.sun.crypto.provider.DHKeyFactory
    Aliases: DH
   Service: Cipher, Algorithm: PBEWithSHA1AndDESede, Class:
com.sun.crypto.provider.PKCS12PBECipherCore$PBEWithSHA1AndDESede
    Aliases: OID.1.2.840.113549.1.12.1.3
   Service: AlgorithmParameters, Algorithm: DiffieHellman, Class:
com.sun.crypto.provider.DHParameters
    Aliases: DH
   Service: Cipher, Algorithm: DESedeWrap, Class:
com.sun.crypto.provider.DESedeWrapCipher
    Attributes:
      SupportedPaddings: NOPADDING
      SupportedKeyFormats: RAW
      SupportedModes: CBC
   Service: KeyGenerator, Algorithm: SunTlsRsaPremasterSecret, Class:
com.sun.crypto.provider.TlsRsaPremasterSecretGenerator
   Service: AlgorithmParameters, Algorithm: DESede, Class:
com.sun.crypto.provider.DESedeParameters
    Aliases: TripleDES
   Service: KeyGenerator, Algorithm: HmacSHA1, Class:
com.sun.crypto.provider.HmacSHA1KeyGenerator
   Service: SecretKeyFactory, Algorithm: PBEWithMD5AndDES, Class:
com.sun.crypto.provider.PBEKeyFactory$PBEWithMD5AndDES
    Aliases: 1.2.840.113549.1.5.3
   Service: Cipher, Algorithm: PBEWithSHA1AndRC2_40, Class:
com.sun.crypto.provider.PKCS12PBECipherCore$PBEWithSHA1AndRC2_40
    Aliases: OID.1.2.840.113549.1.12.1.6
   Service: Mac, Algorithm: HmacMD5, Class: com.sun.crypto.provider.HmacMD5
    Attributes:
      SupportedKeyFormats: RAW
   Service: SecretKeyFactory, Algorithm: DESede, Class:
com.sun.crypto.provider.DESedeKeyFactory
    Aliases: TripleDES
   Service: Mac, Algorithm: SslMacSHA1, Class:
com.sun.crypto.provider.SslMacCore$SslMacSHA1
    Attributes:
      SupportedKeyFormats: RAW
   Service: KeyGenerator, Algorithm: SunTlsMasterSecret, Class:
com.sun.crypto.provider.TlsMasterSecretGenerator
   Service: KeyGenerator, Algorithm: DES, Class:
com.sun.crypto.provider.DESKeyGenerator
   Service: Cipher, Algorithm: PBEWithMD5AndTripleDES, Class:
com.sun.crypto.provider.PBEWithMD5AndTripleDESCipher
   Service: AlgorithmParameters, Algorithm: PBEWithSHA1AndDESede, Class:
com.sun.crypto.provider.PBEParameters
    Aliases: OID.1.2.840.113549.1.12.1.3
   Service: Cipher, Algorithm: ARCFOUR, Class: com.sun.crypto.provider.ARCFOURCipher
    Aliases: RC4
    Attributes:
      SupportedKeyFormats: RAW
      SupportedPaddings: NOPADDING
      SupportedModes: ECB
   Service: AlgorithmParameters, Algorithm: PBE, Class:
com.sun.crypto.provider.PBEParameters
   Service: SecretKeyFactory, Algorithm: PBEWithMD5AndTripleDES, Class:
com.sun.crypto.provider.PBEKeyFactory$PBEWithMD5AndTripleDES
   Service: Mac, Algorithm: HmacPBESHA1, Class:
com.sun.crypto.provider.HmacPKCS12PBESHA1
    Attributes:
      SupportedKeyFormats: RAW
   Service: Cipher, Algorithm: AES, Class: com.sun.crypto.provider.AESCipher
    Aliases: Rijndael
    Attributes:
      SupportedPaddings: NOPADDING|PKCS5PADDING|ISO10126PADDING
      SupportedKeyFormats: RAW
      SupportedModes:
ECB|CBC|PCBC|CTR|CTS|CFB|OFB|CFB8|CFB16|CFB24|CFB32|CFB40|CFB48|CFB56|CFB64|OFB8|OFB16|OFB24|OFB32|OFB40|OFB48|OFB56|OFB64|CFB72|CFB80|CFB88|CFB96|CFB104|CFB112|CFB120|CFB128|OFB72|OFB80|OFB88|OFB96|OFB104|OFB112|OFB120|OFB128
   Service: SecretKeyFactory, Algorithm: DES, Class:
com.sun.crypto.provider.DESKeyFactory
   Service: Cipher, Algorithm: RC2, Class: com.sun.crypto.provider.RC2Cipher
    Attributes:
      SupportedKeyFormats: RAW
      SupportedPaddings: NOPADDING|PKCS5PADDING|ISO10126PADDING
      SupportedModes:
ECB|CBC|PCBC|CTR|CTS|CFB|OFB|CFB8|CFB16|CFB24|CFB32|CFB40|CFB48|CFB56|CFB64|OFB8|OFB16|OFB24|OFB32|OFB40|OFB48|OFB56|OFB64
   Service: AlgorithmParameters, Algorithm: PBEWithSHA1AndRC2_40, Class:
com.sun.crypto.provider.PBEParameters
    Aliases: OID.1.2.840.113549.1.12.1.6
   Service: KeyAgreement, Algorithm: DiffieHellman, Class:
com.sun.crypto.provider.DHKeyAgreement
    Aliases: DH
    Attributes:
      SupportedKeyClasses:
javax.crypto.interfaces.DHPublicKey|javax.crypto.interfaces.DHPrivateKey
   Service: KeyGenerator, Algorithm: Blowfish, Class:
com.sun.crypto.provider.BlowfishKeyGenerator
   Service: KeyPairGenerator, Algorithm: DiffieHellman, Class:
com.sun.crypto.provider.DHKeyPairGenerator
    Aliases: DH
   Service: Cipher, Algorithm: PBEWithMD5AndDES, Class:
com.sun.crypto.provider.PBEWithMD5AndDESCipher
    Aliases: 1.2.840.113549.1.5.3
   Service: Cipher, Algorithm: Blowfish, Class:
com.sun.crypto.provider.BlowfishCipher
    Attributes:
      SupportedPaddings: NOPADDING|PKCS5PADDING|ISO10126PADDING
      SupportedKeyFormats: RAW
      SupportedModes:
ECB|CBC|PCBC|CTR|CTS|CFB|OFB|CFB8|CFB16|CFB24|CFB32|CFB40|CFB48|CFB56|CFB64|OFB8|OFB16|OFB24|OFB32|OFB40|OFB48|OFB56|OFB64
   Service: AlgorithmParameters, Algorithm: DES, Class:
com.sun.crypto.provider.DESParameters
   Service: KeyGenerator, Algorithm: AES, Class:
com.sun.crypto.provider.AESKeyGenerator
    Aliases: Rijndael
   Service: KeyGenerator, Algorithm: HmacMD5, Class:
com.sun.crypto.provider.HmacMD5KeyGenerator
   Service: SecretKeyFactory, Algorithm: PBKDF2WithHmacSHA1, Class:
com.sun.crypto.provider.PBKDF2HmacSHA1Factory
    Aliases: OID.1.2.840.113549.1.5.12
   Service: KeyGenerator, Algorithm: RC2, Class:
com.sun.crypto.provider.KeyGeneratorCore$RC2KeyGenerator
   Service: Mac, Algorithm: SslMacMD5, Class:
com.sun.crypto.provider.SslMacCore$SslMacMD5
    Attributes:
      SupportedKeyFormats: RAW
   Service: SecretKeyFactory, Algorithm: PBEWithSHA1AndDESede, Class:
com.sun.crypto.provider.PBEKeyFactory$PBEWithSHA1AndDESede
    Aliases: OID.1.2.840.113549.1.12.1.3
   Service: AlgorithmParameterGenerator, Algorithm: DiffieHellman, Class:
com.sun.crypto.provider.DHParameterGenerator
    Aliases: DH
   Service: Mac, Algorithm: HmacSHA1, Class: com.sun.crypto.provider.HmacSHA1
    Attributes:
      SupportedKeyFormats: RAW
   Service: Mac, Algorithm: HmacSHA384, Class:
com.sun.crypto.provider.HmacCore$HmacSHA384
    Attributes:
      SupportedKeyFormats: RAW
   Service: KeyGenerator, Algorithm: SunTlsKeyMaterial, Class:
com.sun.crypto.provider.TlsKeyMaterialGenerator
   Service: SecretKeyFactory, Algorithm: PBEWithSHA1AndRC2_40, Class:
com.sun.crypto.provider.PBEKeyFactory$PBEWithSHA1AndRC2_40
    Aliases: OID.1.2.840.113549.1.12.1.6
   Service: Mac, Algorithm: HmacSHA256, Class:
com.sun.crypto.provider.HmacCore$HmacSHA256
    Attributes:
      SupportedKeyFormats: RAW
   Service: AlgorithmParameters, Algorithm: Blowfish, Class:
com.sun.crypto.provider.BlowfishParameters
   Service: Mac, Algorithm: HmacSHA512, Class:
com.sun.crypto.provider.HmacCore$HmacSHA512
    Attributes:
      SupportedKeyFormats: RAW
   Service: AlgorithmParameters, Algorithm: PBEWithMD5AndDES, Class:
com.sun.crypto.provider.PBEParameters
    Aliases: 1.2.840.113549.1.5.3
   Service: Cipher, Algorithm: DESede, Class: com.sun.crypto.provider.DESedeCipher
    Aliases: TripleDES
    Attributes:
      SupportedKeyFormats: RAW
      SupportedPaddings: NOPADDING|PKCS5PADDING|ISO10126PADDING
      SupportedModes:
ECB|CBC|PCBC|CTR|CTS|CFB|OFB|CFB8|CFB16|CFB24|CFB32|CFB40|CFB48|CFB56|CFB64|OFB8|OFB16|OFB24|OFB32|OFB40|OFB48|OFB56|OFB64

 Provider: SunJGSS, Version: 1.0, Class: sun.security.jgss.SunProvider
  Description: Sun (Kerberos v5, SPNEGO)
  Services (2):
   Service: GssApiMechanism, Algorithm: 1.3.6.1.5.5.2, Class:
sun.security.jgss.spnego.SpNegoMechFactory
   Service: GssApiMechanism, Algorithm: 1.2.840.113554.1.2.2, Class:
sun.security.jgss.krb5.Krb5MechFactory

 Provider: SunSASL, Version: 1.5, Class: com.sun.security.sasl.Provider
  Description: Sun SASL provider(implements client mechanisms for: DIGEST-MD5,
GSSAPI, EXTERNAL, PLAIN, CRAM-MD5; server mechanisms for: DIGEST-MD5, GSSAPI,
CRAM-MD5)
  Services (8):
   Service: SaslServerFactory, Algorithm: CRAM-MD5, Class:
com.sun.security.sasl.ServerFactoryImpl
   Service: SaslClientFactory, Algorithm: PLAIN, Class:
com.sun.security.sasl.ClientFactoryImpl
   Service: SaslClientFactory, Algorithm: EXTERNAL, Class:
com.sun.security.sasl.ClientFactoryImpl
   Service: SaslServerFactory, Algorithm: DIGEST-MD5, Class:
com.sun.security.sasl.digest.FactoryImpl
   Service: SaslClientFactory, Algorithm: GSSAPI, Class:
com.sun.security.sasl.gsskerb.FactoryImpl
   Service: SaslClientFactory, Algorithm: DIGEST-MD5, Class:
com.sun.security.sasl.digest.FactoryImpl
   Service: SaslClientFactory, Algorithm: CRAM-MD5, Class:
com.sun.security.sasl.ClientFactoryImpl
   Service: SaslServerFactory, Algorithm: GSSAPI, Class:
com.sun.security.sasl.gsskerb.FactoryImpl

 Provider: XMLDSig, Version: 1.0, Class: org.jcp.xml.dsig.internal.dom.XMLDSigRI
  Description: XMLDSig (DOM XMLSignatureFactory; DOM KeyInfoFactory)
  Services (11):
   Service: KeyInfoFactory, Algorithm: DOM, Class:
org.jcp.xml.dsig.internal.dom.DOMKeyInfoFactory
   Service: TransformService, Algorithm:
http://www.w3.org/TR/1999/REC-xpath-19991116, Class:
org.jcp.xml.dsig.internal.dom.DOMXPathTransform
    Aliases: XPATH
    Attributes:
      MechanismType: DOM
   Service: TransformService, Algorithm:
http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments, Class:
org.jcp.xml.dsig.internal.dom.DOMCanonicalXMLC14NMethod
    Aliases: INCLUSIVE_WITH_COMMENTS
    Attributes:
      MechanismType: DOM
   Service: TransformService, Algorithm:
http://www.w3.org/2000/09/xmldsig#base64, Class:
org.jcp.xml.dsig.internal.dom.DOMBase64Transform
    Aliases: BASE64
    Attributes:
      MechanismType: DOM
   Service: TransformService, Algorithm:
http://www.w3.org/2000/09/xmldsig#enveloped-signature, Class:
org.jcp.xml.dsig.internal.dom.DOMEnvelopedTransform
    Aliases: ENVELOPED
    Attributes:
      MechanismType: DOM
   Service: TransformService, Algorithm:
http://www.w3.org/TR/2001/REC-xml-c14n-20010315, Class:
org.jcp.xml.dsig.internal.dom.DOMCanonicalXMLC14NMethod
    Aliases: INCLUSIVE
    Attributes:
      MechanismType: DOM
   Service: XMLSignatureFactory, Algorithm: DOM, Class:
org.jcp.xml.dsig.internal.dom.DOMXMLSignatureFactory
   Service: TransformService, Algorithm:
http://www.w3.org/2002/06/xmldsig-filter2, Class:
org.jcp.xml.dsig.internal.dom.DOMXPathFilter2Transform
    Aliases: XPATH2
    Attributes:
      MechanismType: DOM
   Service: TransformService, Algorithm:
http://www.w3.org/2001/10/xml-exc-c14n#, Class:
org.jcp.xml.dsig.internal.dom.DOMExcC14NMethod
    Aliases: EXCLUSIVE
    Attributes:
      MechanismType: DOM
   Service: TransformService, Algorithm:
http://www.w3.org/TR/1999/REC-xslt-19991116, Class:
org.jcp.xml.dsig.internal.dom.DOMXSLTTransform
    Aliases: XSLT
    Attributes:
      MechanismType: DOM
   Service: TransformService, Algorithm:
http://www.w3.org/2001/10/xml-exc-c14n#WithComments, Class:
org.jcp.xml.dsig.internal.dom.DOMExcC14NMethod
    Aliases: EXCLUSIVE_WITH_COMMENTS
    Attributes:
      MechanismType: DOM

 Provider: SunPCSC, Version: 1.6, Class: sun.security.smartcardio.SunPCSC
  Description: Sun PC/SC provider
  Services (1):
   Service: TerminalFactory, Algorithm: PC/SC, Class:
sun.security.smartcardio.SunPCSC$Factory


------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1046&dsMessageId=2417949

To unsubscribe from this discussion, e-mail: [[hidden email]].
Reply | Threaded
Open this post in threaded view
|

[Issue 1033] eclipse crashes when switching to resource browsing mode/team sync

thebad
http://subclipse.tigris.org/issues/show_bug.cgi?id=1033






------- Additional comments from [hidden email] Sat Nov 14 08:17:04 -0800 2009 -------
!SESSION 2009-10-07 03:14:19.450 -----------------------------------------------
eclipse.buildId=I20090611-1540
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.osgi 4 0 2009-10-07 03:14:58.779
!MESSAGE An unexpected runtime error has occurred.
!STACK 0
java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at
com.yoxos.yim.ui.rcp.UIRcpPlugin$PostStartListener.bundleChanged(UIRcpPlugin.java:249)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.dispatchEvent(BundleContextImpl.java:916)
        at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:220)
        at
org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:330)

!ENTRY com.yoxos.yim.ui.rcp 4 0 2009-10-07 03:14:58.779
!MESSAGE
!STACK 0
java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at
com.yoxos.yim.ui.rcp.UIRcpPlugin$PostStartListener.bundleChanged(UIRcpPlugin.java:249)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.dispatchEvent(BundleContextImpl.java:916)
        at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:220)
        at
org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:330)

!ENTRY com.yoxos.yim.ui.rcp 4 0 2009-10-07 03:15:00.605
!MESSAGE
!STACK 0
org.osgi.framework.BundleException: Exception in
com.yoxos.yim.ui.rcp.UIRcpPlugin.stop() of bundle com.yoxos.yim.ui.rcp.
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.stop(BundleContextImpl.java:860)
        at
org.eclipse.osgi.framework.internal.core.BundleHost.stopWorker(BundleHost.java:474)
        at
org.eclipse.osgi.framework.internal.core.AbstractBundle.suspend(AbstractBundle.java:546)
        at
org.eclipse.osgi.framework.internal.core.Framework.suspendBundle(Framework.java:1098)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.decFWSL(StartLevelManager.java:593)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:261)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.shutdown(StartLevelManager.java:216)
        at
org.eclipse.osgi.framework.internal.core.InternalSystemBundle.suspend(InternalSystemBundle.java:266)
        at org.eclipse.osgi.framework.internal.core.Framework.shutdown(Framework.java:685)
        at org.eclipse.osgi.framework.internal.core.Framework.close(Framework.java:583)
        at
org.eclipse.core.runtime.adaptor.EclipseStarter.shutdown(EclipseStarter.java:409)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:200)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at com.yoxos.yim.ui.rcp.UIRcpPlugin.stop(UIRcpPlugin.java:83)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run(BundleContextImpl.java:840)
        at java.security.AccessController.doPrivileged(Native Method)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.stop(BundleContextImpl.java:833)
        ... 19 more
Root exception:
java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at com.yoxos.yim.ui.rcp.UIRcpPlugin.stop(UIRcpPlugin.java:83)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run(BundleContextImpl.java:840)
        at java.security.AccessController.doPrivileged(Native Method)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.stop(BundleContextImpl.java:833)
        at
org.eclipse.osgi.framework.internal.core.BundleHost.stopWorker(BundleHost.java:474)
        at
org.eclipse.osgi.framework.internal.core.AbstractBundle.suspend(AbstractBundle.java:546)
        at
org.eclipse.osgi.framework.internal.core.Framework.suspendBundle(Framework.java:1098)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.decFWSL(StartLevelManager.java:593)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:261)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.shutdown(StartLevelManager.java:216)
        at
org.eclipse.osgi.framework.internal.core.InternalSystemBundle.suspend(InternalSystemBundle.java:266)
        at org.eclipse.osgi.framework.internal.core.Framework.shutdown(Framework.java:685)
        at org.eclipse.osgi.framework.internal.core.Framework.close(Framework.java:583)
        at
org.eclipse.core.runtime.adaptor.EclipseStarter.shutdown(EclipseStarter.java:409)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:200)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
!SESSION 2009-10-21 19:29:26.090 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.equinox.p2.core 4 0 2009-10-21 19:39:22.487
!MESSAGE Provisioning exception
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: Exception
connecting to
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar.
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.parseFeature(UpdateSite.java:196)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadIncludedFeatures(UpdateSite.java:483)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeaturesFromSite(UpdateSite.java:463)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeatures(UpdateSite.java:376)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.generateArtifacts(UpdateSiteArtifactRepository.java:71)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.<init>(UpdateSiteArtifactRepository.java:66)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepositoryFactory.load(UpdateSiteArtifactRepositoryFactory.java:33)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:426)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:403)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:389)
        at
org.eclipse.equinox.internal.provisional.p2.engine.phases.Sizing.completeInstallableUnitPhase(Sizing.java:81)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.completePhase(InstallableUnitPhase.java:79)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Phase.postPerform(Phase.java:143)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:85)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.perform(InstallableUnitPhase.java:53)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:46)
        at
org.eclipse.equinox.internal.provisional.p2.engine.PhaseSet.perform(PhaseSet.java:38)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Engine.perform(Engine.java:53)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.getSizeInfo(ProvisioningUtil.java:253)
        at
org.eclipse.equinox.internal.p2.ui.dialogs.UpdateOrInstallWizardPage$2.run(UpdateOrInstallWizardPage.java:69)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
Caused by: java.io.FileNotFoundException:
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar
        at
sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1267)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.UrlConnectionRetrieveFileTransfer.openStreams(UrlConnectionRetrieveFileTransfer.java:237)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:639)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:381)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.MultiProtocolRetrieveAdapter.sendRetrieveRequest(MultiProtocolRetrieveAdapter.java:95)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.transfer(ECFTransport.java:284)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.performDownload(ECFTransport.java:193)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.download(ECFTransport.java:167)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.parseFeature(UpdateSite.java:191)
        ... 20 more
!SUBENTRY 1 org.eclipse.ecf.identity 4 0 2009-10-21 19:39:22.489
!MESSAGE Exception connecting to
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar.
!STACK 0
java.io.FileNotFoundException:
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar
        at
sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1267)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.UrlConnectionRetrieveFileTransfer.openStreams(UrlConnectionRetrieveFileTransfer.java:237)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:639)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:381)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.MultiProtocolRetrieveAdapter.sendRetrieveRequest(MultiProtocolRetrieveAdapter.java:95)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.transfer(ECFTransport.java:284)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.performDownload(ECFTransport.java:193)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.download(ECFTransport.java:167)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.parseFeature(UpdateSite.java:191)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadIncludedFeatures(UpdateSite.java:483)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeaturesFromSite(UpdateSite.java:463)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeatures(UpdateSite.java:376)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.generateArtifacts(UpdateSiteArtifactRepository.java:71)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.<init>(UpdateSiteArtifactRepository.java:66)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepositoryFactory.load(UpdateSiteArtifactRepositoryFactory.java:33)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:426)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:403)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:389)
        at
org.eclipse.equinox.internal.provisional.p2.engine.phases.Sizing.completeInstallableUnitPhase(Sizing.java:81)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.completePhase(InstallableUnitPhase.java:79)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Phase.postPerform(Phase.java:143)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:85)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.perform(InstallableUnitPhase.java:53)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:46)
        at
org.eclipse.equinox.internal.provisional.p2.engine.PhaseSet.perform(PhaseSet.java:38)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Engine.perform(Engine.java:53)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.getSizeInfo(ProvisioningUtil.java:253)
        at
org.eclipse.equinox.internal.p2.ui.dialogs.UpdateOrInstallWizardPage$2.run(UpdateOrInstallWizardPage.java:69)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.equinox.p2.updatesite 4 0 2009-10-21 19:39:22.496
!MESSAGE Error reading feature
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar.
!SESSION 2009-10-21 22:39:52.764 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:40:23.354
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:40:23.366
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:40:31.431
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:50:56.116
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:50:56.117
!MESSAGE No solution found because the problem in
/tmp/p2Encoding4129059034581922022.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.483
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.483
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:51:40.483
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.674
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.674
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:51:40.674
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].
!SESSION 2009-10-21 22:52:54.689 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:53:18.877
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:53:18.877
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.757
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.ejb has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.ear has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.connector has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.appclient has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.utility has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:55:52.734
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:55:52.735
!MESSAGE No solution found because the problem in
/tmp/p2Encoding2787967292982031019.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.074
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.074
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:55:56.074
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.173
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.173
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:55:56.173
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:56:28.569
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:56:28.570
!MESSAGE No solution found because the problem in
/tmp/p2Encoding4234720350170817790.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.467
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.467
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:56:30.467
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.603
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.603
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:56:30.603
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:57:09.355
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:57:09.356
!MESSAGE No solution found because the problem in
/tmp/p2Encoding6986064272306149992.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.778
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.778
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:57:11.778
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.876
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.876
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:57:11.876
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:58:01.811
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:58:01.812
!MESSAGE No solution found because the problem in
/tmp/p2Encoding93023198970127944.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:08.976
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:08.976
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:08.976
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:08.976
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:08.976
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:58:08.976
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.codegen [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:09.096
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:09.096
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:09.096
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:09.096
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:09.096
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:58:09.096
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.codegen [2.4.0.v200902171115].
!SESSION 2009-10-21 23:00:01.165 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:00:12.433
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:00:12.433
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 23:04:23.585
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 23:05:00.738
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.exporter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ant
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.converter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.xsd2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 23:05:00.739
!MESSAGE No solution found because the problem in
/tmp/p2Encoding3583568823633253806.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.313
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.313
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.313
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.313
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.313
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 23:05:38.313
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.edit.ui.feature.jar [2.4.2.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.447
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.447
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.447
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.447
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.447
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 23:05:38.447
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.edit.ui.feature.jar [2.4.2.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 23:08:35.639
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.639
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.639
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.639
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.exporter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ant
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.converter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.xsd2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 23:08:35.642
!MESSAGE No solution found because the problem in
/tmp/p2Encoding7229444925898926574.opb is unsatisfiable.
!SESSION 2009-10-21 23:08:45.529 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:08:58.694
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:08:58.694
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 23:09:36.844
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.ecore.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.ecore.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jface/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.examples.library
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding.edit
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding.edit
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from
org.eclipse.emf.mapping.ecore2ecore.editor 2.4.0.v200906151043 to
requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from
org.eclipse.emf.mapping.ecore2ecore.editor 2.4.0.v200906151043 to
requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.exporter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.ecore
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.ecore
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ant
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.converter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.xsd2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.examples.library.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.rose
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.rose
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.java.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 23:09:36.846
!MESSAGE No solution found because the problem in
/tmp/p2Encoding3098821712794499734.opb is unsatisfiable.
!SESSION 2009-10-21 23:23:36.618 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.ui.workbench 2 0 2009-10-21 23:29:09.346
!MESSAGE A handler conflict occurred.  This may disable some commands.
!SUBENTRY 1 org.eclipse.ui.workbench 2 0 2009-10-21 23:29:09.346
!MESSAGE Conflict for 'org.eclipse.wst.jsdt.ui.edit.text.java.open.editor':
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@e5e75e8),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@1aac087b,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@109310d2)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@6b6df0d6)),sourcePriority=1064961)
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@e5e75e8),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@1aac087b,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@109310d2)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@6b6df0d6)),sourcePriority=1064961)

!ENTRY org.eclipse.jdt.core 4 4 2009-10-21 23:41:24.340
!MESSAGE File not found:
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java'
!STACK 1
org.eclipse.core.internal.resources.ResourceException: Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.
        at org.eclipse.core.internal.resources.Resource.checkExists(Resource.java:319)
        at org.eclipse.core.internal.resources.Resource.checkAccessible(Resource.java:196)
        at org.eclipse.core.internal.resources.File.getContents(File.java:286)
        at
org.eclipse.jdt.internal.core.util.Util.getResourceContentsAsCharArray(Util.java:1163)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getContents(CompilationUnit.java:647)
        at
org.eclipse.jdt.internal.core.CompilationUnit$1.getContents(CompilationUnit.java:221)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9556)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9528)
        at
org.eclipse.jdt.internal.compiler.SourceElementParser.parseCompilationUnit(SourceElementParser.java:908)
        at
org.eclipse.jdt.internal.core.CompilationUnitProblemFinder.process(CompilationUnitProblemFinder.java:170)
        at
org.eclipse.jdt.internal.core.CompilationUnit.buildStructure(CompilationUnit.java:178)
        at org.eclipse.jdt.internal.core.Openable.generateInfos(Openable.java:258)
        at org.eclipse.jdt.internal.core.JavaElement.openWhenClosed(JavaElement.java:515)
        at
org.eclipse.jdt.internal.core.BecomeWorkingCopyOperation.executeOperation(BecomeWorkingCopyOperation.java:38)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.runOperation(JavaModelOperation.java:788)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:983)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:958)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.createCompilationUnit(JSPTranslation.java:472)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.getCompilationUnit(JSPTranslation.java:354)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.setProblemCollectingActive(JSPTranslation.java:542)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPJavaValidator.performValidation(JSPJavaValidator.java:318)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.performValidation(JSPBatchValidator.java:386)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validateFile(JSPBatchValidator.java:443)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator$2.run(JSPBatchValidator.java:513)
        at
org.eclipse.jdt.internal.core.BatchOperation.executeOperation(BatchOperation.java:39)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
        at org.eclipse.jdt.core.JavaCore.run(JavaCore.java:4694)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validate(JSPBatchValidator.java:525)
        at org.eclipse.wst.validation.Validator$V2.validate(Validator.java:1120)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:699)
        at org.eclipse.wst.validation.internal.ValManager$1.visit(ValManager.java:663)
        at org.eclipse.wst.validation.internal.ValManager.accept(ValManager.java:776)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:667)
        at
org.eclipse.wst.validation.internal.ValBuilderJob$Visitor.visit(ValBuilderJob.java:320)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:68)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:48)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.deltaBuild(ValBuilderJob.java:210)
        at org.eclipse.wst.validation.internal.ValBuilderJob.run(ValBuilderJob.java:178)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.runInWorkspace(ValBuilderJob.java:125)
        at
org.eclipse.core.internal.resources.InternalWorkspaceJob.run(InternalWorkspaceJob.java:38)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.core.resources 4 368 2009-10-21 23:41:24.360
!MESSAGE Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.

!ENTRY org.eclipse.jdt.core 4 4 2009-10-21 23:51:34.046
!MESSAGE File not found:
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java'
!STACK 1
org.eclipse.core.internal.resources.ResourceException: Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.
        at org.eclipse.core.internal.resources.Resource.checkExists(Resource.java:319)
        at org.eclipse.core.internal.resources.Resource.checkAccessible(Resource.java:196)
        at org.eclipse.core.internal.resources.File.getContents(File.java:286)
        at
org.eclipse.jdt.internal.core.util.Util.getResourceContentsAsCharArray(Util.java:1163)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getContents(CompilationUnit.java:647)
        at
org.eclipse.jdt.internal.core.CompilationUnit$1.getContents(CompilationUnit.java:221)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9556)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9528)
        at
org.eclipse.jdt.internal.compiler.SourceElementParser.parseCompilationUnit(SourceElementParser.java:908)
        at
org.eclipse.jdt.internal.core.CompilationUnitProblemFinder.process(CompilationUnitProblemFinder.java:170)
        at
org.eclipse.jdt.internal.core.CompilationUnit.buildStructure(CompilationUnit.java:178)
        at org.eclipse.jdt.internal.core.Openable.generateInfos(Openable.java:258)
        at org.eclipse.jdt.internal.core.JavaElement.openWhenClosed(JavaElement.java:515)
        at
org.eclipse.jdt.internal.core.BecomeWorkingCopyOperation.executeOperation(BecomeWorkingCopyOperation.java:38)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.runOperation(JavaModelOperation.java:788)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:983)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:958)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.createCompilationUnit(JSPTranslation.java:472)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.getCompilationUnit(JSPTranslation.java:354)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.setProblemCollectingActive(JSPTranslation.java:542)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPJavaValidator.performValidation(JSPJavaValidator.java:318)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.performValidation(JSPBatchValidator.java:386)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validateFile(JSPBatchValidator.java:443)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator$2.run(JSPBatchValidator.java:513)
        at
org.eclipse.jdt.internal.core.BatchOperation.executeOperation(BatchOperation.java:39)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
        at org.eclipse.jdt.core.JavaCore.run(JavaCore.java:4694)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validate(JSPBatchValidator.java:525)
        at org.eclipse.wst.validation.Validator$V2.validate(Validator.java:1120)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:699)
        at org.eclipse.wst.validation.internal.ValManager$1.visit(ValManager.java:663)
        at org.eclipse.wst.validation.internal.ValManager.accept(ValManager.java:776)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:667)
        at
org.eclipse.wst.validation.internal.ValBuilderJob$Visitor.visit(ValBuilderJob.java:320)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:68)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:48)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.deltaBuild(ValBuilderJob.java:210)
        at org.eclipse.wst.validation.internal.ValBuilderJob.run(ValBuilderJob.java:178)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.runInWorkspace(ValBuilderJob.java:125)
        at
org.eclipse.core.internal.resources.InternalWorkspaceJob.run(InternalWorkspaceJob.java:38)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.core.resources 4 368 2009-10-21 23:51:34.061
!MESSAGE Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.

!ENTRY org.eclipse.jface 4 0 2009-10-22 01:26:39.976
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1070)
        at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:721)
        at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:700)
        at org.eclipse.ui.internal.WorkbenchWindow$5.run(WorkbenchWindow.java:816)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:814)
        at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:741)
        at org.eclipse.jface.window.Window$3.shellClosed(Window.java:687)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:92)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1176)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1200)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1185)
        at org.eclipse.swt.widgets.Shell.closeWidget(Shell.java:612)
        at org.eclipse.swt.widgets.Shell.gtk_delete_event(Shell.java:1087)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1562)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.eclipse.swt.internal.gtk.OS._g_main_context_iteration(Native Method)
        at org.eclipse.swt.internal.gtk.OS.g_main_context_iteration(OS.java:1860)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3110)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 59 more
!SESSION 2009-10-22 15:05:23.153 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-10-22 15:25:35.273
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.query(QueryableMetadataRepositoryManager.java:70)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.query(QueryableRepositoryManager.java:82)
        at
org.eclipse.equinox.internal.provisional.p2.ui.ElementQueryDescriptor.performQuery(ElementQueryDescriptor.java:59)
        at
org.eclipse.equinox.internal.p2.ui.model.QueriedElement.fetchChildren(QueriedElement.java:96)
        at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElement.fetchDeferredChildren(RemoteQueriedElement.java:33)
        at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(DeferredTreeContentManager.java:234)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-10-22
15:25:35.276
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.ecf.provider.filetransfer 4 1001 2009-10-22 15:26:13.256
!MESSAGE Transfer Exception
!STACK 0
java.io.IOException: Stream Closed
        at java.io.FileOutputStream.writeBytes(Native Method)
        at java.io.FileOutputStream.write(FileOutputStream.java:297)
        at java.io.BufferedOutputStream.flushBuffer(BufferedOutputStream.java:82)
        at java.io.BufferedOutputStream.write(BufferedOutputStream.java:126)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.handleReceivedData(AbstractRetrieveFileTransfer.java:209)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer$1.performFileTransfer(AbstractRetrieveFileTransfer.java:141)
        at org.eclipse.ecf.filetransfer.FileTransferJob.run(FileTransferJob.java:73)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.jface 4 0 2009-10-22 16:35:28.064
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1070)
        at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:721)
        at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:700)
        at org.eclipse.ui.internal.WorkbenchWindow$5.run(WorkbenchWindow.java:816)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:814)
        at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:741)
        at org.eclipse.jface.window.Window$3.shellClosed(Window.java:687)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:92)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1176)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1200)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1185)
        at org.eclipse.swt.widgets.Shell.closeWidget(Shell.java:612)
        at org.eclipse.swt.widgets.Shell.gtk_delete_event(Shell.java:1087)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1562)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.eclipse.swt.internal.gtk.OS._g_main_context_iteration(Native Method)
        at org.eclipse.swt.internal.gtk.OS.g_main_context_iteration(OS.java:1860)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3110)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 59 more
!SESSION 2009-10-22 18:21:41.176 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-22 18:21:59.530
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-22 18:21:59.530
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.384
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.ejb has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.ear has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.connector has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.appclient has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.utility has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:16.011
!MESSAGE Unable to create editor ID org.eclipse.jst.jsp.core.jspsource.source:
No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source
!STACK 1
org.eclipse.ui.PartInitException: No editor descriptor for id
org.eclipse.jst.jsp.core.jspsource.source
        at
org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:598)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:428)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SUBENTRY 1 org.eclipse.ui 4 0 2009-10-22 18:23:16.012
!MESSAGE No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:16.012
!MESSAGE Unhandled event loop exception
!STACK 0
org.eclipse.core.runtime.AssertionFailedException: null argument:
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:86)
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:74)
        at org.eclipse.ui.internal.EditorSite.<init>(EditorSite.java:46)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:464)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:17.210
!MESSAGE Unable to create editor ID org.eclipse.jst.jsp.core.jspsource.source:
No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source
!STACK 1
org.eclipse.ui.PartInitException: No editor descriptor for id
org.eclipse.jst.jsp.core.jspsource.source
        at
org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:598)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:428)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SUBENTRY 1 org.eclipse.ui 4 0 2009-10-22 18:23:17.210
!MESSAGE No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:17.210
!MESSAGE Unhandled event loop exception
!STACK 0
org.eclipse.core.runtime.AssertionFailedException: null argument:
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:86)
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:74)
        at org.eclipse.ui.internal.EditorSite.<init>(EditorSite.java:46)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:464)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:23.269
!MESSAGE Unable to create editor ID org.eclipse.jst.jsp.core.jspsource.source:
No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source
!STACK 1
org.eclipse.ui.PartInitException: No editor descriptor for id
org.eclipse.jst.jsp.core.jspsource.source
        at
org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:598)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:428)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.requestActivation(PartPane.java:262)
        at org.eclipse.ui.internal.EditorPane.requestActivation(EditorPane.java:98)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setFocus(PresentablePart.java:192)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:94)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:272)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.handleMouseDown(AbstractTabFolder.java:342)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder$3.mouseDown(AbstractTabFolder.java:79)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:179)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SUBENTRY 1 org.eclipse.ui 4 0 2009-10-22 18:23:23.270
!MESSAGE No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:23.270
!MESSAGE Unhandled event loop exception
!STACK 0
org.eclipse.core.runtime.AssertionFailedException: null argument:
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:86)
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:74)
        at org.eclipse.ui.internal.EditorSite.<init>(EditorSite.java:46)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:464)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.requestActivation(PartPane.java:262)
        at org.eclipse.ui.internal.EditorPane.requestActivation(EditorPane.java:98)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setFocus(PresentablePart.java:192)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:94)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:272)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.handleMouseDown(AbstractTabFolder.java:342)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder$3.mouseDown(AbstractTabFolder.java:79)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:179)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:24.072
!MESSAGE Unhandled event loop exception
!STACK 0
java.lang.NullPointerException
        at
org.eclipse.ui.internal.presentations.PresentablePart.setFocus(PresentablePart.java:188)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:94)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:272)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.handleMouseDown(AbstractTabFolder.java:342)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder$3.mouseDown(AbstractTabFolder.java:79)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:179)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SESSION 2009-10-23 02:23:42.822 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.resources 2 10035 2009-10-23 02:23:50.012
!MESSAGE The workspace exited with unsaved changes in the previous session;
refreshing workspace to recover changes.

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-10-23 02:24:24.457
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-10-23
02:24:24.458
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.
!SESSION 2009-10-23 02:27:15.651 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.ui.workbench 2 0 2009-10-23 03:07:09.699
!MESSAGE A handler conflict occurred.  This may disable some commands.
!SUBENTRY 1 org.eclipse.ui.workbench 2 0 2009-10-23 03:07:09.699
!MESSAGE Conflict for 'org.eclipse.wst.jsdt.ui.edit.text.java.open.editor':
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@eb62996),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@cb8df14,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@65fb0bfb)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@26b98a06)),sourcePriority=1064961)
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@eb62996),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@cb8df14,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@65fb0bfb)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@26b98a06)),sourcePriority=1064961)

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-10-23 03:12:40.453
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-10-23
03:12:40.454
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.jface 4 0 2009-10-23 03:22:12.766
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1070)
        at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:721)
        at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:700)
        at org.eclipse.ui.internal.WorkbenchWindow$5.run(WorkbenchWindow.java:816)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:814)
        at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:741)
        at org.eclipse.jface.window.Window$3.shellClosed(Window.java:687)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:92)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1176)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1200)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1185)
        at org.eclipse.swt.widgets.Shell.closeWidget(Shell.java:612)
        at org.eclipse.swt.widgets.Shell.gtk_delete_event(Shell.java:1087)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1562)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.eclipse.swt.internal.gtk.OS._g_main_context_iteration(Native Method)
        at org.eclipse.swt.internal.gtk.OS.g_main_context_iteration(OS.java:1860)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3110)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 59 more
!SESSION 2009-10-30 21:26:43.236 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.jface 4 0 2009-10-30 22:12:55.920
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1070)
        at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:721)
        at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:700)
        at org.eclipse.ui.internal.WorkbenchWindow$5.run(WorkbenchWindow.java:816)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:814)
        at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:741)
        at org.eclipse.jface.window.Window$3.shellClosed(Window.java:687)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:92)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1176)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1200)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1185)
        at org.eclipse.swt.widgets.Shell.closeWidget(Shell.java:612)
        at org.eclipse.swt.widgets.Shell.gtk_delete_event(Shell.java:1087)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1562)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.eclipse.swt.internal.gtk.OS._g_main_context_iteration(Native Method)
        at org.eclipse.swt.internal.gtk.OS.g_main_context_iteration(OS.java:1860)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3110)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 59 more
!SESSION 2009-11-03 16:10:41.080 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.resources 4 567 2009-11-03 16:11:06.990
!MESSAGE Workspace restored, but some problems occurred.
!SUBENTRY 1 org.eclipse.core.resources 4 567 2009-11-03 16:11:06.990
!MESSAGE Could not read metadata for 'RemoteSystemsTempFiles'.
!STACK 1
org.eclipse.core.internal.resources.ResourceException: The project description
file (.project) for 'RemoteSystemsTempFiles' is missing.  This file contains
important information about the project.  The project will not function properly
until this file is restored.
        at
org.eclipse.core.internal.localstore.FileSystemResourceManager.read(FileSystemResourceManager.java:714)
        at
org.eclipse.core.internal.resources.SaveManager.restoreMetaInfo(SaveManager.java:797)
        at
org.eclipse.core.internal.resources.SaveManager.restoreMetaInfo(SaveManager.java:777)
        at org.eclipse.core.internal.resources.SaveManager.restore(SaveManager.java:663)
        at org.eclipse.core.internal.resources.SaveManager.startup(SaveManager.java:1353)
        at org.eclipse.core.internal.resources.Workspace.startup(Workspace.java:1957)
        at org.eclipse.core.internal.resources.Workspace.open(Workspace.java:1716)
        at org.eclipse.core.resources.ResourcesPlugin.start(ResourcesPlugin.java:379)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl$1.run(BundleContextImpl.java:783)
        at java.security.AccessController.doPrivileged(Native Method)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(BundleContextImpl.java:774)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.start(BundleContextImpl.java:755)
        at
org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:352)
        at
org.eclipse.osgi.framework.internal.core.AbstractBundle.start(AbstractBundle.java:280)
        at org.eclipse.osgi.framework.util.SecureAction.start(SecureAction.java:408)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseLazyStarter.postFindLocalClass(EclipseLazyStarter.java:111)
        at
org.eclipse.osgi.baseadaptor.loader.ClasspathManager.findLocalClass(ClasspathManager.java:449)
        at
org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.findLocalClass(DefaultClassLoader.java:211)
        at
org.eclipse.osgi.internal.loader.BundleLoader.findLocalClass(BundleLoader.java:381)
        at
org.eclipse.osgi.internal.loader.SingleSourcePackage.loadClass(SingleSourcePackage.java:33)
        at
org.eclipse.osgi.internal.loader.BundleLoader.findClassInternal(BundleLoader.java:454)
        at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:410)
        at org.eclipse.osgi.internal.loader.BundleLoader.findClass(BundleLoader.java:398)
        at
org.eclipse.osgi.internal.baseadaptor.DefaultClassLoader.loadClass(DefaultClassLoader.java:105)
        at java.lang.ClassLoader.loadClass(ClassLoader.java:268)
        at java.lang.ClassLoader.loadClassInternal(ClassLoader.java:336)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:114)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
!SUBENTRY 2 org.eclipse.core.resources 4 567 2009-11-03 16:11:06.991
!MESSAGE The project description file (.project) for 'RemoteSystemsTempFiles' is
missing.  This file contains important information about the project.  The
project will not function properly until this file is restored.

!ENTRY org.eclipse.ui.workbench 2 0 2009-11-03 16:12:50.617
!MESSAGE A handler conflict occurred.  This may disable some commands.
!SUBENTRY 1 org.eclipse.ui.workbench 2 0 2009-11-03 16:12:50.617
!MESSAGE Conflict for 'org.eclipse.wst.jsdt.ui.edit.text.java.open.editor':
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@3abc8928),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@1afdc98d,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@99436c6)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@31bca1c3)),sourcePriority=1064961)
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@3abc8928),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@1afdc98d,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@99436c6)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@31bca1c3)),sourcePriority=1064961)

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-03 16:13:15.073
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:606)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.query(QueryableMetadataRepositoryManager.java:70)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.query(QueryableRepositoryManager.java:82)
        at
org.eclipse.equinox.internal.provisional.p2.ui.ElementQueryDescriptor.performQuery(ElementQueryDescriptor.java:59)
        at
org.eclipse.equinox.internal.p2.ui.model.QueriedElement.fetchChildren(QueriedElement.java:96)
        at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElement.fetchDeferredChildren(RemoteQueriedElement.java:33)
        at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(DeferredTreeContentManager.java:234)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-03
16:13:15.073
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-03 16:13:15.074
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-03
16:13:15.074
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-03 16:15:05.901
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml

!ENTRY org.eclipse.jface 4 0 2009-11-03 16:16:51.815
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.restart(Workbench.java:2077)
        at
org.eclipse.equinox.internal.provisional.p2.ui.ProvisioningOperationRunner$3.run(ProvisioningOperationRunner.java:192)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 41 more
!SESSION 2009-11-03 16:16:53.993 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-03 16:20:01.820
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-03
16:20:01.820
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-03 16:20:45.232
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml

!ENTRY org.eclipse.jface 4 0 2009-11-03 16:29:08.721
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.restart(Workbench.java:2077)
        at
org.eclipse.equinox.internal.provisional.p2.ui.ProvisioningOperationRunner$3.run(ProvisioningOperationRunner.java:192)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 41 more
!SESSION 2009-11-03 16:29:12.756 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.ui 4 0 2009-11-03 16:32:20.896
!MESSAGE Unhandled event loop exception
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.isVisible(Control.java:3168)
        at org.eclipse.swt.widgets.ProgressBar.timerProc(ProgressBar.java:276)
        at org.eclipse.swt.widgets.Display.windowTimerProc(Display.java:4209)
        at org.tigris.subversion.javahl.SVNClient.mkdir(Native Method)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.mkdir(AbstractJhlClientAdapter.java:2353)
        at
org.tigris.subversion.subclipse.core.commands.ShareProjectCommand$1.run(ShareProjectCommand.java:99)
        at
org.tigris.subversion.subclipse.core.SVNProviderPlugin$5.run(SVNProviderPlugin.java:468)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1782)
        at
org.tigris.subversion.subclipse.core.SVNProviderPlugin.run(SVNProviderPlugin.java:463)
        at
org.tigris.subversion.subclipse.core.commands.ShareProjectCommand.run(ShareProjectCommand.java:86)
        at
org.tigris.subversion.subclipse.core.resources.SVNWorkspaceRoot.shareProject(SVNWorkspaceRoot.java:187)
        at
org.tigris.subversion.subclipse.ui.wizards.sharing.SharingWizard$3.run(SharingWizard.java:311)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SESSION 2009-11-03 16:46:12.573 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.jobs 4 2 2009-11-03 16:47:00.333
!MESSAGE An internal error occurred during: "Fetching children of questions".
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.isVisible(Control.java:3168)
        at org.eclipse.swt.widgets.ProgressBar.timerProc(ProgressBar.java:276)
        at org.eclipse.swt.widgets.Display.windowTimerProc(Display.java:4209)
        at org.tigris.subversion.javahl.SVNClient.list(Native Method)
        at org.tigris.subversion.javahl.SVNClient.list(SVNClient.java:201)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.getList(AbstractJhlClientAdapter.java:349)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.getMembers(RemoteFolder.java:164)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.members(RemoteFolder.java:256)
        at
org.tigris.subversion.subclipse.ui.operations.FetchMembersOperation.execute(FetchMembersOperation.java:41)
        at
org.tigris.subversion.subclipse.ui.operations.SVNOperation.run(SVNOperation.java:89)
        at
org.tigris.subversion.subclipse.ui.repository.model.RemoteFolderElement.fetchDeferredChildren(RemoteFolderElement.java:64)
        at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(DeferredTreeContentManager.java:234)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.core.jobs 4 2 2009-11-03 16:48:45.433
!MESSAGE An internal error occurred during: "Fetching children of
http://svn.limepepper.co.uk/projects".
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.isVisible(Control.java:3168)
        at org.eclipse.swt.widgets.ProgressBar.timerProc(ProgressBar.java:276)
        at org.eclipse.swt.widgets.Display.windowTimerProc(Display.java:4209)
        at org.tigris.subversion.javahl.SVNClient.list(Native Method)
        at org.tigris.subversion.javahl.SVNClient.list(SVNClient.java:201)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.getList(AbstractJhlClientAdapter.java:349)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.getMembers(RemoteFolder.java:164)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.members(RemoteFolder.java:256)
        at
org.tigris.subversion.subclipse.ui.operations.FetchMembersOperation.execute(FetchMembersOperation.java:41)
        at
org.tigris.subversion.subclipse.ui.operations.SVNOperation.run(SVNOperation.java:89)
        at
org.tigris.subversion.subclipse.ui.repository.model.SVNRepositoryRootElement.fetchDeferredChildren(SVNRepositoryRootElement.java:73)
        at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(DeferredTreeContentManager.java:234)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SESSION 2009-11-03 17:02:01.978 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.jobs 4 2 2009-11-03 17:21:37.066
!MESSAGE An internal error occurred during: "SVN Commit".
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.isVisible(Control.java:3168)
        at org.eclipse.swt.widgets.ProgressBar.timerProc(ProgressBar.java:276)
        at org.eclipse.swt.widgets.Display.windowTimerProc(Display.java:4209)
        at org.tigris.subversion.javahl.SVNClient.commit(Native Method)
        at org.tigris.subversion.javahl.SVNClient.commit(SVNClient.java:524)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.commit(AbstractJhlClientAdapter.java:311)
        at
org.tigris.subversion.subclipse.core.commands.CheckinResourcesCommand$1.run(CheckinResourcesCommand.java:118)
        at
org.tigris.subversion.subclipse.core.SVNProviderPlugin$5.run(SVNProviderPlugin.java:468)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1782)
        at
org.tigris.subversion.subclipse.core.SVNProviderPlugin.run(SVNProviderPlugin.java:463)
        at
org.tigris.subversion.subclipse.core.commands.CheckinResourcesCommand.run(CheckinResourcesCommand.java:94)
        at
org.tigris.subversion.subclipse.core.SVNTeamProvider.checkin(SVNTeamProvider.java:139)
        at
org.tigris.subversion.subclipse.ui.operations.CommitOperation.execute(CommitOperation.java:124)
        at
org.tigris.subversion.subclipse.ui.operations.SVNOperation.run(SVNOperation.java:89)
        at
org.eclipse.team.internal.ui.actions.JobRunnableContext.run(JobRunnableContext.java:144)
        at
org.eclipse.team.internal.ui.actions.JobRunnableContext$ResourceJob.runInWorkspace(JobRunnableContext.java:72)
        at
org.eclipse.core.internal.resources.InternalWorkspaceJob.run(InternalWorkspaceJob.java:38)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SESSION 2009-11-06 22:43:01.367 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.resources 2 10035 2009-11-06 22:43:15.929
!MESSAGE The workspace exited with unsaved changes in the previous session;
refreshing workspace to recover changes.

!ENTRY org.eclipse.core.jobs 4 2 2009-11-06 22:44:07.381
!MESSAGE An internal error occurred during: "Fetching children of
http://svn.limepepper.co.uk/projects".
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.isVisible(Control.java:3168)
        at org.eclipse.swt.widgets.ProgressBar.timerProc(ProgressBar.java:276)
        at org.eclipse.swt.widgets.Display.windowTimerProc(Display.java:4209)
        at org.tigris.subversion.javahl.SVNClient.list(Native Method)
        at org.tigris.subversion.javahl.SVNClient.list(SVNClient.java:201)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.getList(AbstractJhlClientAdapter.java:349)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.getMembers(RemoteFolder.java:164)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.members(RemoteFolder.java:256)
        at
org.tigris.subversion.subclipse.ui.operations.FetchMembersOperation.execute(FetchMembersOperation.java:41)
        at
org.tigris.subversion.subclipse.ui.operations.SVNOperation.run(SVNOperation.java:89)
        at
org.tigris.subversion.subclipse.ui.repository.model.SVNRepositoryRootElement.fetchDeferredChildren(SVNRepositoryRootElement.java:73)
        at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(DeferredTreeContentManager.java:234)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SESSION 2009-11-06 22:47:45.257 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.resources 2 10035 2009-11-06 22:47:48.225
!MESSAGE The workspace exited with unsaved changes in the previous session;
refreshing workspace to recover changes.

!ENTRY org.eclipse.core.jobs 4 2 2009-11-06 22:48:09.246
!MESSAGE An internal error occurred during: "Fetching children of
http://svn.limepepper.co.uk/projects".
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.isVisible(Control.java:3168)
        at org.eclipse.swt.widgets.ProgressBar.timerProc(ProgressBar.java:276)
        at org.eclipse.swt.widgets.Display.windowTimerProc(Display.java:4209)
        at org.tigris.subversion.javahl.SVNClient.list(Native Method)
        at org.tigris.subversion.javahl.SVNClient.list(SVNClient.java:201)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.getList(AbstractJhlClientAdapter.java:349)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.getMembers(RemoteFolder.java:164)
        at
org.tigris.subversion.subclipse.core.resources.RemoteFolder.members(RemoteFolder.java:256)
        at
org.tigris.subversion.subclipse.ui.operations.FetchMembersOperation.execute(FetchMembersOperation.java:41)
        at
org.tigris.subversion.subclipse.ui.operations.SVNOperation.run(SVNOperation.java:89)
        at
org.tigris.subversion.subclipse.ui.repository.model.SVNRepositoryRootElement.fetchDeferredChildren(SVNRepositoryRootElement.java:73)
        at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(DeferredTreeContentManager.java:234)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-06 22:51:10.536
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-06
22:51:10.537
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-06 22:51:23.604
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml

!ENTRY org.eclipse.jface 4 0 2009-11-06 22:51:46.786
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.restart(Workbench.java:2077)
        at
org.eclipse.equinox.internal.provisional.p2.ui.ProvisioningOperationRunner$3.run(ProvisioningOperationRunner.java:192)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at org.eclipse.jface.window.Window.runEventLoop(Window.java:825)
        at org.eclipse.jface.window.Window.open(Window.java:801)
        at
org.eclipse.equinox.internal.p2.ui.sdk.InstallNewSoftwareHandler.doExecute(InstallNewSoftwareHandler.java:41)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler.doExecuteAndLoad(PreloadingRepositoryHandler.java:101)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$1.run(PreloadingRepositoryHandler.java:52)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler.execute(PreloadingRepositoryHandler.java:50)
        at org.eclipse.ui.internal.handlers.HandlerProxy.execute(HandlerProxy.java:294)
        at org.eclipse.core.commands.Command.executeWithChecks(Command.java:476)
        at
org.eclipse.core.commands.ParameterizedCommand.executeWithChecks(ParameterizedCommand.java:508)
        at
org.eclipse.ui.internal.handlers.HandlerService.executeCommand(HandlerService.java:169)
        at
org.eclipse.ui.internal.handlers.SlaveHandlerService.executeCommand(SlaveHandlerService.java:241)
        at
org.eclipse.ui.menus.CommandContributionItem.handleWidgetSelection(CommandContributionItem.java:770)
        at
org.eclipse.ui.menus.CommandContributionItem.access$10(CommandContributionItem.java:756)
        at
org.eclipse.ui.menus.CommandContributionItem$5.handleEvent(CommandContributionItem.java:746)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1176)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3493)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3112)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 60 more
!SESSION 2009-11-06 22:51:50.441 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.jobs 4 2 2009-11-06 22:53:07.758
!MESSAGE An internal error occurred during: "SVN Checkout".
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.internal_new_GC(Control.java:3005)
        at org.eclipse.swt.graphics.GC.gtk_new(GC.java:204)
        at org.eclipse.swt.widgets.Control.gtk_expose_event(Control.java:2777)
        at org.eclipse.swt.widgets.Composite.gtk_expose_event(Composite.java:670)
        at org.eclipse.swt.widgets.Canvas.gtk_expose_event(Canvas.java:170)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1566)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.tigris.subversion.javahl.SVNClient.checkout(Native Method)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.checkout(AbstractJhlClientAdapter.java:265)
        at
org.tigris.subversion.subclipse.core.commands.CheckoutCommand.checkoutProject(CheckoutCommand.java:202)
        at
org.tigris.subversion.subclipse.core.commands.CheckoutCommand.basicRun(CheckoutCommand.java:169)
        at
org.tigris.subversion.subclipse.core.commands.CheckoutCommand$1.run(CheckoutCommand.java:222)
        at
org.tigris.subversion.subclipse.core.SVNProviderPlugin$6.run(SVNProviderPlugin.java:497)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
        at
org.tigris.subversion.subclipse.core.SVNProviderPlugin.run(SVNProviderPlugin.java:492)
        at
org.tigris.subversion.subclipse.core.commands.CheckoutCommand.run(CheckoutCommand.java:220)
        at
org.tigris.subversion.subclipse.ui.operations.CheckoutAsProjectOperation.execute(CheckoutAsProjectOperation.java:99)
        at
org.tigris.subversion.subclipse.ui.operations.CheckoutAsProjectOperation.execute(CheckoutAsProjectOperation.java:68)
        at
org.tigris.subversion.subclipse.ui.operations.SVNOperation.run(SVNOperation.java:89)
        at
org.eclipse.team.internal.ui.actions.JobRunnableContext.run(JobRunnableContext.java:144)
        at
org.eclipse.team.internal.ui.actions.JobRunnableContext$ResourceJob.runInWorkspace(JobRunnableContext.java:72)
        at
org.eclipse.core.internal.resources.InternalWorkspaceJob.run(InternalWorkspaceJob.java:38)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SESSION 2009-11-14 15:45:50.864 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-14 15:52:09.726
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-14
15:52:09.727
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-14 15:52:20.123
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml

!ENTRY org.eclipse.jst.jsp.core 4 4 2009-11-14 15:52:43.155
!MESSAGE A workspace crash was detected. The previous session did not exit
normally. Not using saved taglib indexes.
!SESSION 2009-11-14 15:53:25.133 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.jst.jsp.core 4 4 2009-11-14 15:53:36.856
!MESSAGE A workspace crash was detected. The previous session did not exit
normally. Not using saved taglib indexes.

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-14 15:53:43.488
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-14
15:53:43.489
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-14 15:53:49.922
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml
!SESSION 2009-11-14 15:54:22.884 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.ui 2 2 2009-11-14 15:54:32.145
!MESSAGE Perspective SVN Repository Exploring has beed made into a local copy

!ENTRY org.eclipse.ui 4 0 2009-11-14 15:54:32.530
!MESSAGE Problems occurred restoring workbench.
!SUBENTRY 1 org.eclipse.ui 0 0 2009-11-14 15:54:32.530
!MESSAGE
!SUBENTRY 1 org.eclipse.core.runtime 0 0 2009-11-14 15:54:32.530
!MESSAGE OK
!SUBENTRY 1 org.eclipse.core.runtime 0 0 2009-11-14 15:54:32.530
!MESSAGE OK
!SUBENTRY 1 org.eclipse.core.runtime 0 0 2009-11-14 15:54:32.530
!MESSAGE OK
!SUBENTRY 1 org.eclipse.ui 4 0 2009-11-14 15:54:32.530
!MESSAGE Unable to restore perspective: Workspace - SVN Repository Exploring.
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.530
!MESSAGE Problems occurred restoring perspective.
!SUBENTRY 3 org.eclipse.ui 0 0 2009-11-14 15:54:32.533
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.533
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.533
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.533
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.533
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.533
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 4 4 2009-11-14 15:54:32.533
!MESSAGE Could not create view:
org.tigris.subversion.subclipse.ui.repository.RepositoriesView
!STACK 1
org.eclipse.ui.PartInitException: Could not create view:
org.tigris.subversion.subclipse.ui.repository.RepositoriesView
        at org.eclipse.ui.internal.ViewFactory.createView(ViewFactory.java:158)
        at org.eclipse.ui.internal.Perspective.createReferences(Perspective.java:1247)
        at org.eclipse.ui.internal.Perspective.restoreState(Perspective.java:1217)
        at
org.eclipse.ui.internal.WorkbenchPage$17.runWithException(WorkbenchPage.java:3205)
        at
org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.ui.application.WorkbenchAdvisor.openWindows(WorkbenchAdvisor.java:803)
        at org.eclipse.ui.internal.Workbench$28.runWithException(Workbench.java:1384)
        at
org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2316)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
!SUBENTRY 3 org.eclipse.ui 4 0 2009-11-14 15:54:32.534
!MESSAGE Could not create view:
org.tigris.subversion.subclipse.ui.repository.RepositoriesView
!SUBENTRY 2 org.eclipse.ui 4 4 2009-11-14 15:54:32.534
!MESSAGE Could not create view:
org.tigris.subversion.subclipse.ui.annotations.AnnotateView
!STACK 1
org.eclipse.ui.PartInitException: Could not create view:
org.tigris.subversion.subclipse.ui.annotations.AnnotateView
        at org.eclipse.ui.internal.ViewFactory.createView(ViewFactory.java:158)
        at org.eclipse.ui.internal.Perspective.createReferences(Perspective.java:1247)
        at org.eclipse.ui.internal.Perspective.restoreState(Perspective.java:1217)
        at
org.eclipse.ui.internal.WorkbenchPage$17.runWithException(WorkbenchPage.java:3205)
        at
org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.ui.application.WorkbenchAdvisor.openWindows(WorkbenchAdvisor.java:803)
        at org.eclipse.ui.internal.Workbench$28.runWithException(Workbench.java:1384)
        at
org.eclipse.ui.internal.StartupThreading$StartupRunnable.run(StartupThreading.java:31)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2316)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
!SUBENTRY 3 org.eclipse.ui 4 0 2009-11-14 15:54:32.534
!MESSAGE Could not create view:
org.tigris.subversion.subclipse.ui.annotations.AnnotateView
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.534
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.534
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 0 0 2009-11-14 15:54:32.534
!MESSAGE
!SUBENTRY 2 org.eclipse.ui 4 0 2009-11-14 15:54:32.534
!MESSAGE Could not find view:
org.tigris.subversion.subclipse.ui.repository.RepositoriesView
!SUBENTRY 2 org.eclipse.ui 4 0 2009-11-14 15:54:32.534
!MESSAGE Could not find view:
org.tigris.subversion.subclipse.ui.annotations.AnnotateView
!SUBENTRY 1 org.eclipse.core.runtime 0 0 2009-11-14 15:54:32.534
!MESSAGE OK

!ENTRY org.eclipse.team.core 4 0 2009-11-14 15:55:09.840
!MESSAGE Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.
!STACK 1
org.eclipse.team.core.TeamException: Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.
        at
org.eclipse.team.core.RepositoryProvider.mapNewProvider(RepositoryProvider.java:165)
        at
org.eclipse.team.core.RepositoryProvider.mapExistingProvider(RepositoryProvider.java:235)
        at
org.eclipse.team.core.RepositoryProvider.getProvider(RepositoryProvider.java:507)
        at
org.eclipse.team.internal.ccvs.ui.CVSLightweightDecorator.isMappedToCVS(CVSLightweightDecorator.java:192)
        at
org.eclipse.team.internal.ccvs.ui.CVSLightweightDecorator.decorate(CVSLightweightDecorator.java:147)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorDefinition.decorate(LightweightDecoratorDefinition.java:263)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager$LightweightRunnable.run(LightweightDecoratorManager.java:81)
        at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager.decorate(LightweightDecoratorManager.java:365)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager.getDecorations(LightweightDecoratorManager.java:347)
        at
org.eclipse.ui.internal.decorators.DecorationScheduler$1.ensureResultCached(DecorationScheduler.java:371)
        at
org.eclipse.ui.internal.decorators.DecorationScheduler$1.run(DecorationScheduler.java:331)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.team.core 4 0 2009-11-14 15:55:09.840
!MESSAGE Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-14 15:56:48.512
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-14
15:56:48.512
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-14 15:56:57.561
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml
!SESSION 2009-11-14 16:00:58.713 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-14 16:01:14.407
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-14
16:01:14.407
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-14 16:01:23.766
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml
!SESSION 2009-11-14 16:07:09.396 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.team.core 4 0 2009-11-14 16:07:21.680
!MESSAGE Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.
!STACK 1
org.eclipse.team.core.TeamException: Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.
        at
org.eclipse.team.core.RepositoryProvider.mapNewProvider(RepositoryProvider.java:165)
        at
org.eclipse.team.core.RepositoryProvider.mapExistingProvider(RepositoryProvider.java:235)
        at
org.eclipse.team.core.RepositoryProvider.getProvider(RepositoryProvider.java:507)
        at
org.eclipse.team.internal.ccvs.ui.CVSLightweightDecorator.isMappedToCVS(CVSLightweightDecorator.java:192)
        at
org.eclipse.team.internal.ccvs.ui.CVSLightweightDecorator.decorate(CVSLightweightDecorator.java:147)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorDefinition.decorate(LightweightDecoratorDefinition.java:263)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager$LightweightRunnable.run(LightweightDecoratorManager.java:81)
        at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager.decorate(LightweightDecoratorManager.java:365)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager.getDecorations(LightweightDecoratorManager.java:347)
        at
org.eclipse.ui.internal.decorators.DecorationScheduler$1.ensureResultCached(DecorationScheduler.java:371)
        at
org.eclipse.ui.internal.decorators.DecorationScheduler$1.run(DecorationScheduler.java:331)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.team.core 4 0 2009-11-14 16:07:21.681
!MESSAGE Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-14 16:09:19.581
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml
!SESSION 2009-11-14 16:10:12.641 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.team.core 4 0 2009-11-14 16:10:33.830
!MESSAGE Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.
!STACK 1
org.eclipse.team.core.TeamException: Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.
        at
org.eclipse.team.core.RepositoryProvider.mapNewProvider(RepositoryProvider.java:165)
        at
org.eclipse.team.core.RepositoryProvider.mapExistingProvider(RepositoryProvider.java:235)
        at
org.eclipse.team.core.RepositoryProvider.getProvider(RepositoryProvider.java:507)
        at
org.eclipse.team.internal.ccvs.ui.CVSLightweightDecorator.isMappedToCVS(CVSLightweightDecorator.java:192)
        at
org.eclipse.team.internal.ccvs.ui.CVSLightweightDecorator.decorate(CVSLightweightDecorator.java:147)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorDefinition.decorate(LightweightDecoratorDefinition.java:263)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager$LightweightRunnable.run(LightweightDecoratorManager.java:81)
        at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager.decorate(LightweightDecoratorManager.java:365)
        at
org.eclipse.ui.internal.decorators.LightweightDecoratorManager.getDecorations(LightweightDecoratorManager.java:347)
        at
org.eclipse.ui.internal.decorators.DecorationScheduler$1.ensureResultCached(DecorationScheduler.java:371)
        at
org.eclipse.ui.internal.decorators.DecorationScheduler$1.run(DecorationScheduler.java:331)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.team.core 4 0 2009-11-14 16:10:33.831
!MESSAGE Could not instantiate provider
org.tigris.subversion.subclipse.core.svnnature for project questions.

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-11-14 16:10:53.344
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadAll(QueryableRepositoryManager.java:108)
        at
org.eclipse.equinox.internal.p2.ui.sdk.PreloadingRepositoryHandler$2.run(PreloadingRepositoryHandler.java:71)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-11-14
16:10:53.344
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.equinox.p2.repository 2 0 2009-11-14 16:11:00.309
!MESSAGE Server returned lastModified <= 0 for
http://subclipse.tigris.org/update_1.6.x/content.xml
!SESSION 2009-11-14 16:11:52.730 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.jobs 4 2 2009-11-14 16:12:33.927
!MESSAGE An internal error occurred during: "Synchronizing".
!STACK 0
org.eclipse.swt.SWTException: Invalid thread access
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:389)
        at org.eclipse.swt.widgets.Control.internal_new_GC(Control.java:3005)
        at org.eclipse.swt.graphics.GC.gtk_new(GC.java:204)
        at org.eclipse.swt.widgets.Control.gtk_expose_event(Control.java:2777)
        at org.eclipse.swt.widgets.Composite.gtk_expose_event(Composite.java:670)
        at org.eclipse.swt.widgets.Canvas.gtk_expose_event(Canvas.java:170)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1566)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.tigris.subversion.javahl.SVNClient.status(Native Method)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.getStatus(AbstractJhlClientAdapter.java:481)
        at
org.tigris.subversion.svnclientadapter.javahl.AbstractJhlClientAdapter.getStatus(AbstractJhlClientAdapter.java:467)
        at
org.tigris.subversion.subclipse.core.client.StatusCommand.execute(StatusCommand.java:69)
        at
org.tigris.subversion.subclipse.core.client.StatusAndInfoCommand.execute(StatusAndInfoCommand.java:47)
        at
org.tigris.subversion.subclipse.core.client.StatusAndInfoCommand.run(StatusAndInfoCommand.java:58)
        at
org.tigris.subversion.subclipse.core.sync.SVNWorkspaceSubscriber.findChanges(SVNWorkspaceSubscriber.java:254)
        at
org.tigris.subversion.subclipse.core.sync.SVNWorkspaceSubscriber.refresh(SVNWorkspaceSubscriber.java:232)
        at
org.tigris.subversion.subclipse.core.sync.SVNWorkspaceSubscriber.refresh(SVNWorkspaceSubscriber.java:206)
        at
org.eclipse.team.internal.ui.synchronize.RefreshSubscriberParticipantJob.doRefresh(RefreshSubscriberParticipantJob.java:116)
        at
org.eclipse.team.internal.ui.synchronize.RefreshParticipantJob.run(RefreshParticipantJob.java:309)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1046&dsMessageId=2417950

To unsubscribe from this discussion, e-mail: [[hidden email]].
Reply | Threaded
Open this post in threaded view
|

[Issue 1033] eclipse crashes when switching to resource browsing mode/team sync

thebad
In reply to this post by thebad
http://subclipse.tigris.org/issues/show_bug.cgi?id=1033






------- Additional comments from [hidden email] Sat Nov 14 08:18:29 -0800 2009 -------
!SESSION 2009-10-07 03:14:19.450 -----------------------------------------------
eclipse.buildId=I20090611-1540
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.osgi 4 0 2009-10-07 03:14:58.779
!MESSAGE An unexpected runtime error has occurred.
!STACK 0
java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at
com.yoxos.yim.ui.rcp.UIRcpPlugin$PostStartListener.bundleChanged(UIRcpPlugin.java:249)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.dispatchEvent(BundleContextImpl.java:916)
        at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:220)
        at
org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:330)

!ENTRY com.yoxos.yim.ui.rcp 4 0 2009-10-07 03:14:58.779
!MESSAGE
!STACK 0
java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at
com.yoxos.yim.ui.rcp.UIRcpPlugin$PostStartListener.bundleChanged(UIRcpPlugin.java:249)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.dispatchEvent(BundleContextImpl.java:916)
        at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:220)
        at
org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:330)

!ENTRY com.yoxos.yim.ui.rcp 4 0 2009-10-07 03:15:00.605
!MESSAGE
!STACK 0
org.osgi.framework.BundleException: Exception in
com.yoxos.yim.ui.rcp.UIRcpPlugin.stop() of bundle com.yoxos.yim.ui.rcp.
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.stop(BundleContextImpl.java:860)
        at
org.eclipse.osgi.framework.internal.core.BundleHost.stopWorker(BundleHost.java:474)
        at
org.eclipse.osgi.framework.internal.core.AbstractBundle.suspend(AbstractBundle.java:546)
        at
org.eclipse.osgi.framework.internal.core.Framework.suspendBundle(Framework.java:1098)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.decFWSL(StartLevelManager.java:593)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:261)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.shutdown(StartLevelManager.java:216)
        at
org.eclipse.osgi.framework.internal.core.InternalSystemBundle.suspend(InternalSystemBundle.java:266)
        at org.eclipse.osgi.framework.internal.core.Framework.shutdown(Framework.java:685)
        at org.eclipse.osgi.framework.internal.core.Framework.close(Framework.java:583)
        at
org.eclipse.core.runtime.adaptor.EclipseStarter.shutdown(EclipseStarter.java:409)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:200)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at com.yoxos.yim.ui.rcp.UIRcpPlugin.stop(UIRcpPlugin.java:83)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run(BundleContextImpl.java:840)
        at java.security.AccessController.doPrivileged(Native Method)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.stop(BundleContextImpl.java:833)
        ... 19 more
Root exception:
java.lang.IllegalStateException: Workbench has not been created yet.
        at org.eclipse.ui.PlatformUI.getWorkbench(PlatformUI.java:92)
        at com.yoxos.yim.ui.rcp.UIRcpPlugin.stop(UIRcpPlugin.java:83)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run(BundleContextImpl.java:840)
        at java.security.AccessController.doPrivileged(Native Method)
        at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.stop(BundleContextImpl.java:833)
        at
org.eclipse.osgi.framework.internal.core.BundleHost.stopWorker(BundleHost.java:474)
        at
org.eclipse.osgi.framework.internal.core.AbstractBundle.suspend(AbstractBundle.java:546)
        at
org.eclipse.osgi.framework.internal.core.Framework.suspendBundle(Framework.java:1098)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.decFWSL(StartLevelManager.java:593)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:261)
        at
org.eclipse.osgi.framework.internal.core.StartLevelManager.shutdown(StartLevelManager.java:216)
        at
org.eclipse.osgi.framework.internal.core.InternalSystemBundle.suspend(InternalSystemBundle.java:266)
        at org.eclipse.osgi.framework.internal.core.Framework.shutdown(Framework.java:685)
        at org.eclipse.osgi.framework.internal.core.Framework.close(Framework.java:583)
        at
org.eclipse.core.runtime.adaptor.EclipseStarter.shutdown(EclipseStarter.java:409)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:200)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
!SESSION 2009-10-21 19:29:26.090 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.equinox.p2.core 4 0 2009-10-21 19:39:22.487
!MESSAGE Provisioning exception
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: Exception
connecting to
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar.
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.parseFeature(UpdateSite.java:196)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadIncludedFeatures(UpdateSite.java:483)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeaturesFromSite(UpdateSite.java:463)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeatures(UpdateSite.java:376)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.generateArtifacts(UpdateSiteArtifactRepository.java:71)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.<init>(UpdateSiteArtifactRepository.java:66)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepositoryFactory.load(UpdateSiteArtifactRepositoryFactory.java:33)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:426)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:403)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:389)
        at
org.eclipse.equinox.internal.provisional.p2.engine.phases.Sizing.completeInstallableUnitPhase(Sizing.java:81)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.completePhase(InstallableUnitPhase.java:79)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Phase.postPerform(Phase.java:143)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:85)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.perform(InstallableUnitPhase.java:53)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:46)
        at
org.eclipse.equinox.internal.provisional.p2.engine.PhaseSet.perform(PhaseSet.java:38)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Engine.perform(Engine.java:53)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.getSizeInfo(ProvisioningUtil.java:253)
        at
org.eclipse.equinox.internal.p2.ui.dialogs.UpdateOrInstallWizardPage$2.run(UpdateOrInstallWizardPage.java:69)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
Caused by: java.io.FileNotFoundException:
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar
        at
sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1267)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.UrlConnectionRetrieveFileTransfer.openStreams(UrlConnectionRetrieveFileTransfer.java:237)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:639)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:381)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.MultiProtocolRetrieveAdapter.sendRetrieveRequest(MultiProtocolRetrieveAdapter.java:95)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.transfer(ECFTransport.java:284)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.performDownload(ECFTransport.java:193)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.download(ECFTransport.java:167)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.parseFeature(UpdateSite.java:191)
        ... 20 more
!SUBENTRY 1 org.eclipse.ecf.identity 4 0 2009-10-21 19:39:22.489
!MESSAGE Exception connecting to
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar.
!STACK 0
java.io.FileNotFoundException:
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar
        at
sun.net.www.protocol.http.HttpURLConnection.getInputStream(HttpURLConnection.java:1267)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.UrlConnectionRetrieveFileTransfer.openStreams(UrlConnectionRetrieveFileTransfer.java:237)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:639)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.sendRetrieveRequest(AbstractRetrieveFileTransfer.java:381)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.MultiProtocolRetrieveAdapter.sendRetrieveRequest(MultiProtocolRetrieveAdapter.java:95)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.transfer(ECFTransport.java:284)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.performDownload(ECFTransport.java:193)
        at
org.eclipse.equinox.internal.p2.updatesite.ECFTransport.download(ECFTransport.java:167)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.parseFeature(UpdateSite.java:191)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadIncludedFeatures(UpdateSite.java:483)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeaturesFromSite(UpdateSite.java:463)
        at
org.eclipse.equinox.internal.p2.updatesite.UpdateSite.loadFeatures(UpdateSite.java:376)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.generateArtifacts(UpdateSiteArtifactRepository.java:71)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepository.<init>(UpdateSiteArtifactRepository.java:66)
        at
org.eclipse.equinox.internal.p2.updatesite.artifact.UpdateSiteArtifactRepositoryFactory.load(UpdateSiteArtifactRepositoryFactory.java:33)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:426)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:403)
        at
org.eclipse.equinox.internal.p2.artifact.repository.ArtifactRepositoryManager.loadRepository(ArtifactRepositoryManager.java:389)
        at
org.eclipse.equinox.internal.provisional.p2.engine.phases.Sizing.completeInstallableUnitPhase(Sizing.java:81)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.completePhase(InstallableUnitPhase.java:79)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Phase.postPerform(Phase.java:143)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:85)
        at
org.eclipse.equinox.internal.provisional.p2.engine.InstallableUnitPhase.perform(InstallableUnitPhase.java:53)
        at org.eclipse.equinox.internal.provisional.p2.engine.Phase.perform(Phase.java:46)
        at
org.eclipse.equinox.internal.provisional.p2.engine.PhaseSet.perform(PhaseSet.java:38)
        at
org.eclipse.equinox.internal.provisional.p2.engine.Engine.perform(Engine.java:53)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.getSizeInfo(ProvisioningUtil.java:253)
        at
org.eclipse.equinox.internal.p2.ui.dialogs.UpdateOrInstallWizardPage$2.run(UpdateOrInstallWizardPage.java:69)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.equinox.p2.updatesite 4 0 2009-10-21 19:39:22.496
!MESSAGE Error reading feature
http://download.eclipse.org/tptp/updates/features/org.eclipse.tptp.test_4.3.0.v200610310100--4hNDDhHNFUEMEM.jar.
!SESSION 2009-10-21 22:39:52.764 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:40:23.354
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:40:23.366
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:40:31.431
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:50:56.116
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.116
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:50:56.117
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:50:56.117
!MESSAGE No solution found because the problem in
/tmp/p2Encoding4129059034581922022.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.483
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.483
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:51:40.483
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.674
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:51:40.674
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:51:40.674
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].
!SESSION 2009-10-21 22:52:54.689 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:53:18.877
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 22:53:18.877
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.757
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.ejb has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.ear has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.connector has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.appclient has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 22:53:28.784
!MESSAGE Project facet jst.utility has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:55:52.734
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.734
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:55:52.735
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:55:52.735
!MESSAGE No solution found because the problem in
/tmp/p2Encoding2787967292982031019.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.074
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.074
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:55:56.074
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.173
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:55:56.173
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:55:56.173
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:56:28.569
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.569
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:56:28.570
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:56:28.570
!MESSAGE No solution found because the problem in
/tmp/p2Encoding4234720350170817790.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.467
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.467
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:56:30.467
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.603
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:56:30.603
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:56:30.603
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:57:09.355
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.355
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:57:09.356
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:57:09.356
!MESSAGE No solution found because the problem in
/tmp/p2Encoding6986064272306149992.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.778
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.778
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:57:11.778
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.876
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:57:11.876
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:57:11.876
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.common [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 22:58:01.811
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.811
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 22:58:01.812
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 22:58:01.812
!MESSAGE No solution found because the problem in
/tmp/p2Encoding93023198970127944.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:08.976
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:08.976
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:08.976
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:08.976
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:08.976
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:58:08.976
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.codegen [2.4.0.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:09.096
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 22:58:09.096
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:09.096
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:09.096
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 22:58:09.096
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 22:58:09.096
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.codegen [2.4.0.v200902171115].
!SESSION 2009-10-21 23:00:01.165 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:00:12.433
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:00:12.433
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-21 23:04:23.585
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 23:05:00.738
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.exporter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.738
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ant
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.converter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.xsd2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:05:00.739
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 23:05:00.739
!MESSAGE No solution found because the problem in
/tmp/p2Encoding3583568823633253806.opb is unsatisfiable.

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.313
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.313
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.313
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.313
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.313
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 23:05:38.313
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.edit.ui.feature.jar [2.4.2.v200902171115].

!ENTRY org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.447
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 4 10005 2009-10-21 23:05:38.447
!MESSAGE Cannot complete the request.  See the details.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.447
!MESSAGE Eclipse Web Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.447
!MESSAGE Eclipse XML Editors and Tools is already installed, so an update will
be performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.ui 1 10002 2009-10-21 23:05:38.447
!MESSAGE JavaScript Developer Tools is already installed, so an update will be
performed instead.
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 1 2009-10-21 23:05:38.447
!MESSAGE Cannot find a solution satisfying the following requirements
org.eclipse.emf.edit.ui.feature.jar [2.4.2.v200902171115].

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 23:08:35.639
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.639
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.639
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.639
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.640
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.exporter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ant
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.converter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.xsd2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.641
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:08:35.642
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 23:08:35.642
!MESSAGE No solution found because the problem in
/tmp/p2Encoding7229444925898926574.opb is unsatisfiable.
!SESSION 2009-10-21 23:08:45.529 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:08:58.694
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-21 23:08:58.694
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.equinox.p2.director 4 0 2009-10-21 23:09:36.844
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.gen
1.3.1.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.editor
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.views/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.debug.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.eclipselink.ui
1.2.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.core/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.metadata.repository/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.engine/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.director/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.updatesite/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.ui/[1.0.100,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.server.discovery
1.0.1.v20090812b to requiredCapability:
osgi.bundle/org.eclipse.equinox.p2.repository/[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.ecore.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.ecore.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jface/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.workbench/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.cheatsheets
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.examples.library
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding.edit
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding.edit
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.844
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd 2.5.0.v200906151043
to requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from
org.eclipse.emf.mapping.ecore2ecore.editor 2.4.0.v200906151043 to
requiredCapability: osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from
org.eclipse.emf.mapping.ecore2ecore.editor 2.4.0.v200906151043 to
requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.text/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.exporter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.launching/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability: osgi.bundle/org.eclipse.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.change
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.ecore
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.ecore
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jst.ws.consumption
1.0.407.v200905191120 to requiredCapability:
osgi.bundle/org.eclipse.core.commands/[3.5.0,3.6.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ant
2.4.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.converter
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.core
1.0.1.v200908101420 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.enablement.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.sqldevtools.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.feature.feature.group
2.2.1.v200908270220-7L7OALFBBoPR9QdeWV1je to requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.datatools.connectivity.feature.feature.group/[1.7.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.xsd2ecore
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.codegen.ecore.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.debug.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.debug.ui
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.xmi
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.core 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.core.net/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.databinding
1.1.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.databinding.property/[1.2.0,2.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.xsd.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.845
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.db
1.2.101.v200908270220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.examples.library.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.java
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.launching
1.0.0.v200904241348 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.gef/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability:
osgi.bundle/org.eclipse.help/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.ui
2.2.1.v200909020220 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.core/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.jdt.ui/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from
org.eclipse.jst.common.project.facet.ui 1.4.1.v200908111817 to
requiredCapability: osgi.bundle/org.eclipse.ui.forms/[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.mapping.ecore2xml.ui
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.ui.ide/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.rose
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.importer.rose
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.resources/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.ecore.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xml.xpath2.processor
1.0.0.v200905300355 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/3.5.0.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.wst.xsl.jaxp.launching
1.0.0.v200904240436 to requiredCapability:
osgi.bundle/org.eclipse.osgi.util/[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.jpt.utility
1.4.0.v200905310000 to requiredCapability: java.package/com.ibm.icu.text/4.0.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.common
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2009-10-21 23:09:36.846
!MESSAGE Unable to satisfy dependency from org.eclipse.emf.java.edit
2.5.0.v200906151043 to requiredCapability:
osgi.bundle/org.eclipse.core.runtime/[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.equinox.p2.director 4 0 2009-10-21 23:09:36.846
!MESSAGE No solution found because the problem in
/tmp/p2Encoding3098821712794499734.opb is unsatisfiable.
!SESSION 2009-10-21 23:23:36.618 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.ui.workbench 2 0 2009-10-21 23:29:09.346
!MESSAGE A handler conflict occurred.  This may disable some commands.
!SUBENTRY 1 org.eclipse.ui.workbench 2 0 2009-10-21 23:29:09.346
!MESSAGE Conflict for 'org.eclipse.wst.jsdt.ui.edit.text.java.open.editor':
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@e5e75e8),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@1aac087b,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@109310d2)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@6b6df0d6)),sourcePriority=1064961)
HandlerActivation(commandId=org.eclipse.wst.jsdt.ui.edit.text.java.open.editor,
        handler=ActionHandler(org.eclipse.wst.jsdt.ui.actions.OpenAction@e5e75e8),
        expression=AndExpression(AndExpression(org.eclipse.ui.SubActionBars$1@1aac087b,ActivePartExpression(org.eclipse.ui.navigator.resources.ProjectExplorer@109310d2)),WorkbenchWindowExpression(org.eclipse.ui.internal.WorkbenchWindow@6b6df0d6)),sourcePriority=1064961)

!ENTRY org.eclipse.jdt.core 4 4 2009-10-21 23:41:24.340
!MESSAGE File not found:
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java'
!STACK 1
org.eclipse.core.internal.resources.ResourceException: Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.
        at org.eclipse.core.internal.resources.Resource.checkExists(Resource.java:319)
        at org.eclipse.core.internal.resources.Resource.checkAccessible(Resource.java:196)
        at org.eclipse.core.internal.resources.File.getContents(File.java:286)
        at
org.eclipse.jdt.internal.core.util.Util.getResourceContentsAsCharArray(Util.java:1163)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getContents(CompilationUnit.java:647)
        at
org.eclipse.jdt.internal.core.CompilationUnit$1.getContents(CompilationUnit.java:221)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9556)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9528)
        at
org.eclipse.jdt.internal.compiler.SourceElementParser.parseCompilationUnit(SourceElementParser.java:908)
        at
org.eclipse.jdt.internal.core.CompilationUnitProblemFinder.process(CompilationUnitProblemFinder.java:170)
        at
org.eclipse.jdt.internal.core.CompilationUnit.buildStructure(CompilationUnit.java:178)
        at org.eclipse.jdt.internal.core.Openable.generateInfos(Openable.java:258)
        at org.eclipse.jdt.internal.core.JavaElement.openWhenClosed(JavaElement.java:515)
        at
org.eclipse.jdt.internal.core.BecomeWorkingCopyOperation.executeOperation(BecomeWorkingCopyOperation.java:38)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.runOperation(JavaModelOperation.java:788)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:983)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:958)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.createCompilationUnit(JSPTranslation.java:472)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.getCompilationUnit(JSPTranslation.java:354)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.setProblemCollectingActive(JSPTranslation.java:542)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPJavaValidator.performValidation(JSPJavaValidator.java:318)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.performValidation(JSPBatchValidator.java:386)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validateFile(JSPBatchValidator.java:443)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator$2.run(JSPBatchValidator.java:513)
        at
org.eclipse.jdt.internal.core.BatchOperation.executeOperation(BatchOperation.java:39)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
        at org.eclipse.jdt.core.JavaCore.run(JavaCore.java:4694)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validate(JSPBatchValidator.java:525)
        at org.eclipse.wst.validation.Validator$V2.validate(Validator.java:1120)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:699)
        at org.eclipse.wst.validation.internal.ValManager$1.visit(ValManager.java:663)
        at org.eclipse.wst.validation.internal.ValManager.accept(ValManager.java:776)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:667)
        at
org.eclipse.wst.validation.internal.ValBuilderJob$Visitor.visit(ValBuilderJob.java:320)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:68)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:48)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.deltaBuild(ValBuilderJob.java:210)
        at org.eclipse.wst.validation.internal.ValBuilderJob.run(ValBuilderJob.java:178)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.runInWorkspace(ValBuilderJob.java:125)
        at
org.eclipse.core.internal.resources.InternalWorkspaceJob.run(InternalWorkspaceJob.java:38)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.core.resources 4 368 2009-10-21 23:41:24.360
!MESSAGE Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.

!ENTRY org.eclipse.jdt.core 4 4 2009-10-21 23:51:34.046
!MESSAGE File not found:
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java'
!STACK 1
org.eclipse.core.internal.resources.ResourceException: Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.
        at org.eclipse.core.internal.resources.Resource.checkExists(Resource.java:319)
        at org.eclipse.core.internal.resources.Resource.checkAccessible(Resource.java:196)
        at org.eclipse.core.internal.resources.File.getContents(File.java:286)
        at
org.eclipse.jdt.internal.core.util.Util.getResourceContentsAsCharArray(Util.java:1163)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getContents(CompilationUnit.java:647)
        at
org.eclipse.jdt.internal.core.CompilationUnit$1.getContents(CompilationUnit.java:221)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9556)
        at org.eclipse.jdt.internal.compiler.parser.Parser.parse(Parser.java:9528)
        at
org.eclipse.jdt.internal.compiler.SourceElementParser.parseCompilationUnit(SourceElementParser.java:908)
        at
org.eclipse.jdt.internal.core.CompilationUnitProblemFinder.process(CompilationUnitProblemFinder.java:170)
        at
org.eclipse.jdt.internal.core.CompilationUnit.buildStructure(CompilationUnit.java:178)
        at org.eclipse.jdt.internal.core.Openable.generateInfos(Openable.java:258)
        at org.eclipse.jdt.internal.core.JavaElement.openWhenClosed(JavaElement.java:515)
        at
org.eclipse.jdt.internal.core.BecomeWorkingCopyOperation.executeOperation(BecomeWorkingCopyOperation.java:38)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.runOperation(JavaModelOperation.java:788)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:983)
        at
org.eclipse.jdt.internal.core.CompilationUnit.getWorkingCopy(CompilationUnit.java:958)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.createCompilationUnit(JSPTranslation.java:472)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.getCompilationUnit(JSPTranslation.java:354)
        at
org.eclipse.jst.jsp.core.internal.java.JSPTranslation.setProblemCollectingActive(JSPTranslation.java:542)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPJavaValidator.performValidation(JSPJavaValidator.java:318)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.performValidation(JSPBatchValidator.java:386)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validateFile(JSPBatchValidator.java:443)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator$2.run(JSPBatchValidator.java:513)
        at
org.eclipse.jdt.internal.core.BatchOperation.executeOperation(BatchOperation.java:39)
        at
org.eclipse.jdt.internal.core.JavaModelOperation.run(JavaModelOperation.java:728)
        at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
        at org.eclipse.jdt.core.JavaCore.run(JavaCore.java:4694)
        at
org.eclipse.jst.jsp.core.internal.validation.JSPBatchValidator.validate(JSPBatchValidator.java:525)
        at org.eclipse.wst.validation.Validator$V2.validate(Validator.java:1120)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:699)
        at org.eclipse.wst.validation.internal.ValManager$1.visit(ValManager.java:663)
        at org.eclipse.wst.validation.internal.ValManager.accept(ValManager.java:776)
        at org.eclipse.wst.validation.internal.ValManager.validate(ValManager.java:667)
        at
org.eclipse.wst.validation.internal.ValBuilderJob$Visitor.visit(ValBuilderJob.java:320)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:68)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:79)
        at org.eclipse.core.internal.events.ResourceDelta.accept(ResourceDelta.java:48)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.deltaBuild(ValBuilderJob.java:210)
        at org.eclipse.wst.validation.internal.ValBuilderJob.run(ValBuilderJob.java:178)
        at
org.eclipse.wst.validation.internal.ValBuilderJob.runInWorkspace(ValBuilderJob.java:125)
        at
org.eclipse.core.internal.resources.InternalWorkspaceJob.run(InternalWorkspaceJob.java:38)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.core.resources 4 368 2009-10-21 23:51:34.061
!MESSAGE Resource
'/questions/src/__2F_questions_2F_WebContent_2F_question_2E_jsp.java' does not
exist.

!ENTRY org.eclipse.jface 4 0 2009-10-22 01:26:39.976
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1070)
        at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:721)
        at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:700)
        at org.eclipse.ui.internal.WorkbenchWindow$5.run(WorkbenchWindow.java:816)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:814)
        at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:741)
        at org.eclipse.jface.window.Window$3.shellClosed(Window.java:687)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:92)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1176)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1200)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1185)
        at org.eclipse.swt.widgets.Shell.closeWidget(Shell.java:612)
        at org.eclipse.swt.widgets.Shell.gtk_delete_event(Shell.java:1087)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1562)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.eclipse.swt.internal.gtk.OS._g_main_context_iteration(Native Method)
        at org.eclipse.swt.internal.gtk.OS.g_main_context_iteration(OS.java:1860)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3110)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 59 more
!SESSION 2009-10-22 15:05:23.153 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-10-22 15:25:35.273
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at http://download.eclipse.org/tools/emf/updates/.
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.fail(AbstractRepositoryManager.java:380)
        at
org.eclipse.equinox.internal.p2.repository.helpers.AbstractRepositoryManager.loadRepository(AbstractRepositoryManager.java:641)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:92)
        at
org.eclipse.equinox.internal.p2.metadata.repository.MetadataRepositoryManager.loadRepository(MetadataRepositoryManager.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.operations.ProvisioningUtil.loadMetadataRepository(ProvisioningUtil.java:88)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.doLoadRepository(QueryableMetadataRepositoryManager.java:55)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.loadRepository(QueryableRepositoryManager.java:195)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableMetadataRepositoryManager.query(QueryableMetadataRepositoryManager.java:70)
        at
org.eclipse.equinox.internal.provisional.p2.ui.QueryableRepositoryManager.query(QueryableRepositoryManager.java:82)
        at
org.eclipse.equinox.internal.provisional.p2.ui.ElementQueryDescriptor.performQuery(ElementQueryDescriptor.java:59)
        at
org.eclipse.equinox.internal.p2.ui.model.QueriedElement.fetchChildren(QueriedElement.java:96)
        at
org.eclipse.equinox.internal.p2.ui.model.RemoteQueriedElement.fetchDeferredChildren(RemoteQueriedElement.java:33)
        at
org.eclipse.ui.progress.DeferredTreeContentManager$1.run(DeferredTreeContentManager.java:234)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SUBENTRY 1 org.eclipse.equinox.p2.metadata.repository 4 1000 2009-10-22
15:25:35.276
!MESSAGE No repository found at http://download.eclipse.org/tools/emf/updates/.

!ENTRY org.eclipse.ecf.provider.filetransfer 4 1001 2009-10-22 15:26:13.256
!MESSAGE Transfer Exception
!STACK 0
java.io.IOException: Stream Closed
        at java.io.FileOutputStream.writeBytes(Native Method)
        at java.io.FileOutputStream.write(FileOutputStream.java:297)
        at java.io.BufferedOutputStream.flushBuffer(BufferedOutputStream.java:82)
        at java.io.BufferedOutputStream.write(BufferedOutputStream.java:126)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer.handleReceivedData(AbstractRetrieveFileTransfer.java:209)
        at
org.eclipse.ecf.provider.filetransfer.retrieve.AbstractRetrieveFileTransfer$1.performFileTransfer(AbstractRetrieveFileTransfer.java:141)
        at org.eclipse.ecf.filetransfer.FileTransferJob.run(FileTransferJob.java:73)
        at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.jface 4 0 2009-10-22 16:35:28.064
!MESSAGE Unhandled event loop exception during blocked modal context.
!STACK 0
org.eclipse.swt.SWTException: Failed to execute runnable
(org.eclipse.swt.SWTException: Widget is disposed)
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:137)
        at org.eclipse.swt.widgets.Display.runAsyncMessages(Display.java:3468)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3115)
        at
org.eclipse.jface.operation.ModalContext$ModalContextThread.block(ModalContext.java:173)
        at org.eclipse.jface.operation.ModalContext.run(ModalContext.java:388)
        at
org.eclipse.jface.dialogs.ProgressMonitorDialog.run(ProgressMonitorDialog.java:507)
        at
org.eclipse.ui.internal.progress.ProgressMonitorJobsDialog.run(ProgressMonitorJobsDialog.java:275)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.disconnectFromWorkspace(IDEWorkbenchAdvisor.java:460)
        at
org.eclipse.ui.internal.ide.application.IDEWorkbenchAdvisor.postShutdown(IDEWorkbenchAdvisor.java:316)
        at org.eclipse.ui.internal.Workbench.shutdown(Workbench.java:2732)
        at org.eclipse.ui.internal.Workbench.busyClose(Workbench.java:939)
        at org.eclipse.ui.internal.Workbench.access$15(Workbench.java:856)
        at org.eclipse.ui.internal.Workbench$23.run(Workbench.java:1100)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1098)
        at org.eclipse.ui.internal.Workbench.close(Workbench.java:1070)
        at org.eclipse.ui.internal.WorkbenchWindow.busyClose(WorkbenchWindow.java:721)
        at org.eclipse.ui.internal.WorkbenchWindow.access$0(WorkbenchWindow.java:700)
        at org.eclipse.ui.internal.WorkbenchWindow$5.run(WorkbenchWindow.java:816)
        at org.eclipse.swt.custom.BusyIndicator.showWhile(BusyIndicator.java:70)
        at org.eclipse.ui.internal.WorkbenchWindow.close(WorkbenchWindow.java:814)
        at org.eclipse.jface.window.Window.handleShellCloseEvent(Window.java:741)
        at org.eclipse.jface.window.Window$3.shellClosed(Window.java:687)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:92)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1176)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1200)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1185)
        at org.eclipse.swt.widgets.Shell.closeWidget(Shell.java:612)
        at org.eclipse.swt.widgets.Shell.gtk_delete_event(Shell.java:1087)
        at org.eclipse.swt.widgets.Widget.windowProc(Widget.java:1562)
        at org.eclipse.swt.widgets.Control.windowProc(Control.java:4587)
        at org.eclipse.swt.widgets.Display.windowProc(Display.java:4191)
        at org.eclipse.swt.internal.gtk.OS._gtk_main_do_event(Native Method)
        at org.eclipse.swt.internal.gtk.OS.gtk_main_do_event(OS.java:7588)
        at org.eclipse.swt.widgets.Display.eventProc(Display.java:1185)
        at org.eclipse.swt.internal.gtk.OS._g_main_context_iteration(Native Method)
        at org.eclipse.swt.internal.gtk.OS.g_main_context_iteration(OS.java:1860)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3110)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2405)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2369)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2221)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:500)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:332)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:493)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:194)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:368)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:559)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:514)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1311)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1287)
Caused by: org.eclipse.swt.SWTException: Widget is disposed
        at org.eclipse.swt.SWT.error(SWT.java:3884)
        at org.eclipse.swt.SWT.error(SWT.java:3799)
        at org.eclipse.swt.SWT.error(SWT.java:3770)
        at org.eclipse.swt.widgets.Widget.error(Widget.java:450)
        at org.eclipse.swt.widgets.Widget.checkWidget(Widget.java:388)
        at org.eclipse.swt.widgets.Control.setRedraw(Control.java:3959)
        at
org.eclipse.jst.jee.ui.internal.navigator.JEE5ContentProvider$1.run(JEE5ContentProvider.java:122)
        at org.eclipse.swt.widgets.RunnableLock.run(RunnableLock.java:35)
        at org.eclipse.swt.widgets.Synchronizer.runAsyncMessages(Synchronizer.java:134)
        ... 59 more
!SESSION 2009-10-22 18:21:41.176 -----------------------------------------------
eclipse.buildId=M20090211-1700
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Command-line arguments:  -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-22 18:21:59.530
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.ui.workbench.texteditor 4 0 2009-10-22 18:21:59.530
!MESSAGE The
'org.eclipse.wst.jsdt.web.ui.internal.hyperlink.script.event.JSPJavaHyperlinkDetector'
extension from plug-in 'org.eclipse.wst.jsdt.web.ui' to the
'org.eclipse.ui.workbench.texteditor.hyperlinkDetectors' extension point will be
ignored because it contains invalid attributes.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.384
!MESSAGE Project facet jst.web has not been defined. It is used in plugin
org.eclipse.wst.jsdt.web.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.ejb has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.ear has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.connector has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.appclient has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.wst.common.project.facet.core 4 0 2009-10-22 18:22:12.458
!MESSAGE Project facet jst.utility has not been defined. It is used in plugin
org.eclipse.jst.server.core.

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:16.011
!MESSAGE Unable to create editor ID org.eclipse.jst.jsp.core.jspsource.source:
No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source
!STACK 1
org.eclipse.ui.PartInitException: No editor descriptor for id
org.eclipse.jst.jsp.core.jspsource.source
        at
org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:598)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:428)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SUBENTRY 1 org.eclipse.ui 4 0 2009-10-22 18:23:16.012
!MESSAGE No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:16.012
!MESSAGE Unhandled event loop exception
!STACK 0
org.eclipse.core.runtime.AssertionFailedException: null argument:
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:86)
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:74)
        at org.eclipse.ui.internal.EditorSite.<init>(EditorSite.java:46)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:464)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:17.210
!MESSAGE Unable to create editor ID org.eclipse.jst.jsp.core.jspsource.source:
No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source
!STACK 1
org.eclipse.ui.PartInitException: No editor descriptor for id
org.eclipse.jst.jsp.core.jspsource.source
        at
org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:598)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:428)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SUBENTRY 1 org.eclipse.ui 4 0 2009-10-22 18:23:17.210
!MESSAGE No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:17.210
!MESSAGE Unhandled event loop exception
!STACK 0
org.eclipse.core.runtime.AssertionFailedException: null argument:
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:86)
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:74)
        at org.eclipse.ui.internal.EditorSite.<init>(EditorSite.java:46)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:464)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.setVisible(PartPane.java:306)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setVisible(PresentablePart.java:180)
        at
org.eclipse.ui.internal.presentations.util.PresentablePartFolder.select(PresentablePartFolder.java:270)
        at
org.eclipse.ui.internal.presentations.util.LeftToRightTabOrder.select(LeftToRightTabOrder.java:65)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation.selectPart(TabbedStackPresentation.java:473)
        at
org.eclipse.ui.internal.PartStack.refreshPresentationSelection(PartStack.java:1256)
        at org.eclipse.ui.internal.PartStack.setSelection(PartStack.java:1209)
        at
org.eclipse.ui.internal.PartStack.presentationSelectionChanged(PartStack.java:843)
        at org.eclipse.ui.internal.PartStack.access$1(PartStack.java:829)
        at org.eclipse.ui.internal.PartStack$1.selectPart(PartStack.java:139)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:133)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:276)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder.access$1(DefaultTabFolder.java:1)
        at
org.eclipse.ui.internal.presentations.defaultpresentation.DefaultTabFolder$2.handleEvent(DefaultTabFolder.java:87)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1182)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1167)
        at org.eclipse.swt.widgets.Widget.notifyListeners(Widget.java:1007)
        at org.eclipse.swt.custom.CTabFolder.setSelection(CTabFolder.java:3242)
        at org.eclipse.swt.custom.CTabFolder.onMouse(CTabFolder.java:2017)
        at org.eclipse.swt.custom.CTabFolder$1.handleEvent(CTabFolder.java:320)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:23.269
!MESSAGE Unable to create editor ID org.eclipse.jst.jsp.core.jspsource.source:
No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source
!STACK 1
org.eclipse.ui.PartInitException: No editor descriptor for id
org.eclipse.jst.jsp.core.jspsource.source
        at
org.eclipse.ui.internal.EditorReference.createPartHelper(EditorReference.java:598)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:428)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.requestActivation(PartPane.java:262)
        at org.eclipse.ui.internal.EditorPane.requestActivation(EditorPane.java:98)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setFocus(PresentablePart.java:192)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:94)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:272)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.handleMouseDown(AbstractTabFolder.java:342)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder$3.mouseDown(AbstractTabFolder.java:79)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:179)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SUBENTRY 1 org.eclipse.ui 4 0 2009-10-22 18:23:23.270
!MESSAGE No editor descriptor for id org.eclipse.jst.jsp.core.jspsource.source

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:23.270
!MESSAGE Unhandled event loop exception
!STACK 0
org.eclipse.core.runtime.AssertionFailedException: null argument:
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:86)
        at org.eclipse.core.runtime.Assert.isNotNull(Assert.java:74)
        at org.eclipse.ui.internal.EditorSite.<init>(EditorSite.java:46)
        at org.eclipse.ui.internal.EditorReference.createPart(EditorReference.java:464)
        at
org.eclipse.ui.internal.WorkbenchPartReference.getPart(WorkbenchPartReference.java:594)
        at org.eclipse.ui.internal.PartPane.requestActivation(PartPane.java:262)
        at org.eclipse.ui.internal.EditorPane.requestActivation(EditorPane.java:98)
        at
org.eclipse.ui.internal.presentations.PresentablePart.setFocus(PresentablePart.java:192)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:94)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:272)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.handleMouseDown(AbstractTabFolder.java:342)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder$3.mouseDown(AbstractTabFolder.java:79)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:179)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)

!ENTRY org.eclipse.ui 4 0 2009-10-22 18:23:24.072
!MESSAGE Unhandled event loop exception
!STACK 0
java.lang.NullPointerException
        at
org.eclipse.ui.internal.presentations.PresentablePart.setFocus(PresentablePart.java:188)
        at
org.eclipse.ui.internal.presentations.util.TabbedStackPresentation$1.handleEvent(TabbedStackPresentation.java:94)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:267)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.fireEvent(AbstractTabFolder.java:272)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder.handleMouseDown(AbstractTabFolder.java:342)
        at
org.eclipse.ui.internal.presentations.util.AbstractTabFolder$3.mouseDown(AbstractTabFolder.java:79)
        at org.eclipse.swt.widgets.TypedListener.handleEvent(TypedListener.java:179)
        at org.eclipse.swt.widgets.EventTable.sendEvent(EventTable.java:84)
        at org.eclipse.swt.widgets.Widget.sendEvent(Widget.java:1158)
        at org.eclipse.swt.widgets.Display.runDeferredEvents(Display.java:3401)
        at org.eclipse.swt.widgets.Display.readAndDispatch(Display.java:3033)
        at org.eclipse.ui.internal.Workbench.runEventLoop(Workbench.java:2384)
        at org.eclipse.ui.internal.Workbench.runUI(Workbench.java:2348)
        at org.eclipse.ui.internal.Workbench.access$4(Workbench.java:2200)
        at org.eclipse.ui.internal.Workbench$5.run(Workbench.java:495)
        at org.eclipse.core.databinding.observable.Realm.runWithDefault(Realm.java:288)
        at org.eclipse.ui.internal.Workbench.createAndRunWorkbench(Workbench.java:490)
        at org.eclipse.ui.PlatformUI.createAndRunWorkbench(PlatformUI.java:149)
        at
org.eclipse.ui.internal.ide.application.IDEApplication.start(IDEApplication.java:113)
        at org.eclipse.equinox.internal.app.EclipseAppHandle.run(EclipseAppHandle.java:193)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
        at
org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:386)
        at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
        at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
        at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
        at
sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
        at java.lang.reflect.Method.invoke(Method.java:616)
        at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:549)
        at org.eclipse.equinox.launcher.Main.basicRun(Main.java:504)
        at org.eclipse.equinox.launcher.Main.run(Main.java:1236)
        at org.eclipse.equinox.launcher.Main.main(Main.java:1212)
!SESSION 2009-10-23 02:23:42.822 -----------------------------------------------
eclipse.buildId=M20090917-0800
java.version=1.6.0_0
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_GB
Framework arguments:  -product org.eclipse.epp.package.jee.product
Command-line arguments:  -os linux -ws gtk -arch x86_64 -product
org.eclipse.epp.package.jee.product

!ENTRY org.eclipse.core.resources 2 10035 2009-10-23 02:23:50.012
!MESSAGE The workspace exited with unsaved changes in the previous session;
refreshing workspace to recover changes.

!ENTRY org.eclipse.equinox.p2.ui 4 0 2009-10-23 02:24:24.457
!MESSAGE Unable to load the repository
http://download.eclipse.org/tools/emf/updates/
!STACK 1
org.eclipse.equinox.internal.provisional.p2.core.ProvisionException: No
repository found at